/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di  sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_AVQ_Microdati_2013_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.AVQ_A2013;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=32767 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
ordcom :2.   /*  numero d'ordine del componente nell'ambito della famiglia */
profam : $6.   /*  progressivo famiglia */
ncomp : $2.   /*  n dei componenti la famiglia attuale */
anno :4.   /*  anno della rilevazione */
relpar : $2.   /*  relazione di parentela con la persona di riferimento */
eta : $3.   /*  Et in anni compiuti */
sesso : $1.   /*  Sesso - scheda generale */
stciv : $1.   /*  Stato civile */
stcpm : $1.   /*  Stato civile precedente il matrimonio */
amatr : $4.   /*  Anno del matrimonio */
istr : $2.   /*  Titolo di studio */
cond : $1.   /*  Condizione professionale */
lavpas : $1.   /*  Ha lavorato in passato */
posiz : $2.   /*  posizione nella professione */
ateco : $2.   /*  Settore di attivit economica */
tipnu2 : $1.   /*  Tipo nucleo 2 */
numnu2 : $2.   /*  Numero progressivo del nucleo nell'ambito della famiglia 2 */
rpnuc2 : $1.   /*  Relazione di parentela nell'ambito del nucleo 2 */
tipfa2 : $2.   /*  Tipologia familiare 2 */
reg : $3.   /*  Regione di residenza dell'intervistato */
rip : $1.   /*  Ripartizione geografica di residenza dell'intervistato */
dom : $1.   /*  Tipologia comunale di residenza */
coefin :12.4   /*  Coefficente di riporto all'universo */
redpr : $1.   /*  Fonte principale di reddito */
frsc : $2.   /*  E' attualmente iscritto ad una delle scuole, dei corsi o istituti sottoelencati */
lezpr : $1.   /*  Ha frequentato lezioni private per recupero scolastico */
infor : $1.   /*  Ha frequentato lezioni private di informatica */
ling : $1.   /*  Ha frequentato lezioni private di lingue */
artcul : $1.   /*  Ha frequentato lezioni private di attivit artistiche e\o culturali */
usora : $2.   /*  Orario abituale di uscita da casa per andare a lavoro o a scuola (ora) */
usmin : $2.   /*  Orario abituale di uscita da casa per andare a lavoro o a scuola (minuti) */
hhscla : $2.   /*  Tempo impiegato per andare al lavoro/scuola (ora) */
mmscla : $2.   /*  Tempo impiegato per andare al lavoro/scuola (minuti) */
divcom : $1.   /*  Per motivi di lavoro o di studio lei vive con una certa regolarit prevalentemente in un comune diverso da questo */
stcom : $1.   /*  Lavora o studia abitualmente nello stesso comune in cui risiede */
stprov : $1.   /*  Lavora o studia abitualmente  in un altro comune della stessa provincia */
streg : $1.   /*  Lavora o studia abitualmente in un'altra provincia della stessa regione */
altreg : $1.   /*  Lavora o studia abitualmente  in un'altra regione italiana */
estero : $1.   /*  Lavora o studia abitualmente  all'estero */
usomt : $1.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro */
treno : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: treno */
tram : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: tram */
metro : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: metropolitana */
bus : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: autobus, filobus (all'interno del comune) */
cor : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: pullman, corriera (tra comuni diversi) */
pazsc : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: pullman aziendale o scolastico */
autoc : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: auto privata (come conducente) */
autop : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: auto privata (come passeggero) */
moto : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: motocicletta o ciclomotore */
bici : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: bicicletta */
almez : $2.   /*  Mezzo di trasporto usato per andare a scuola o al lavoro: altro mezzo */
mtpuso : $2.   /*  Mezzo di trasporto utilizzato nel  tratto piu' lungo per andare a scuola o al lavoro */
hhfam : $2.   /*  Ore a settimana dedicate al lavoro domestico e di cura della famiglia */
mmfam : $2.   /*  Minuti a settimana dedicati al lavoro domestico e di cura della famiglia */
hhlav : $2.   /*  Ore a settimana dedicate all'attivit lavorativa */
mmlav : $2.   /*  Minuti a settimana dedicati all'attivit lavorativa */
tlado : $1.   /*  Attivit fisica nel lavoro domestico e familiare */
tlav : $1.   /*  Attivit fisica nell'attivit lavorativa */
prosoc : $1.   /*  Negli ultimi 3 mesi ha fatto ricorso a pronto soccorso */
nproso : $2.   /*  Quante volte ha fatto ricorso al pronto soccorso */
gumed : $1.   /*  Negli ultimi 3 mesi ha fatto ricorso a guardia medica */
ngumed : $2.   /*  Quante volte ha fatto ricorso alla guardia medica */
assdo : $1.   /*  Negli ultimi 3 mesi ha fatto ricorso a assistenza domiciliare */
nassdo : $2.   /*  Quante volte ha fatto ricorso all'assistenza domiciliare */
ricov : $1.   /*  Negli ultimi 3 mesi  stato ricoverato in un ospedale, in un istituto di cura accreditato (convenzionato) o in una casa di cura privata? */
nnrica : $2.   /*  Quante volte  stato ricoverato negli ultimi tre mesi? */
ggrica : $2.   /*  Per quante giornate complessivamente  stato ricoverato negli ultimi tre mesi? */
qassam : $1.   /*  Soddisfazione assistenza medica */
qassin : $1.   /*  Soddisfazione assistenza infermieristica */
qvitto : $1.   /*  Soddisfazione vitto */
qserig : $1.   /*  Soddisfazione servizi igienici */
asainf : $1.   /*  Ha da solo o insieme ad altri componenti della famiglia,  un'assicurazione sulla salute o sugli infortuni? */
asvita : $1.   /*  Ha da solo o insieme ad altri componenti della famiglia,  un'assicurazione sulla vita o per pensione integrativa? */
mincdo : $1.   /*  L'incidente  successo negli ultimi 3 mesi? */
mnincd : $1.   /*  Quante volte  successo un incidente domestico negli ultimi 3 mesi? */
vacan : $2.   /*  Negli ultimi 12 mesi si e' recato in vacanza per un periodo di almeno 4 notti consecutive? Quante volte? */
luogova : $1.   /*  E' stato in vacanza solo in Italia, solo all'Estero, sia in Italia sia all'Estero */
econ : $1.   /*  Non  andato in vacanza per ragioni economiche */
lavstu : $1.   /*  Non  andato in vacanza per motivi di lavoro o di studio */
mabit : $1.   /*  Non  andato in vacanza per mancanza di abitudine */
resvil : $1.   /*  Non  andato in vacanza perch gi residente in localit di villeggiatura */
motfam : $1.   /*  Non  andato in vacanza per motivi di famiglia */
motsal : $1.   /*  Non  andato in vacanza per motivi di salute */
meta : $1.   /*  Non  andato in vacanza per l'et */
almot : $1.   /*  Non  andato in vacanza per altri motivi */
spocon : $1.   /*  Nel suo tempo libero pratica con carattere di continuit uno o pi sport? */
sposal : $1.   /*  Nel suo tempo libero pratica saltuariamente uno o pi sport? */
attfis : $1.   /*  Le capita di svolgere nel tempo libero qualche attivit fisica? */
frasp : $1.   /*  Frequenza nell'anno delle attivit sportive */
oresetsp : $1.   /*  Ore di attivit sportiva nell'ultima settimana */
sppag : $1.   /*  Negli ultimi 12 mesi ha fatto sport in luoghi a pagamento? */
spriv : $1.   /*  Negli ultimi 12 mesi ha frequentato lezioni private o corsi di sport a spese sue o della famiglia? */
retta : $1.   /*  Paga una retta annua o periodica per un circolo o club sportivo? */
amici : $1.   /*  Con che frequenza si vede con amici nel tempo libero? */
parent : $1.   /*  Altri parenti su cui poter contare */
amici2 : $1.   /*  Amici su cui poter contare */
vicini : $1.   /*  Vicini su cui poter contare */
volon2 : $1.   /*  Nelle ultime 4 settimane ha dedicato del tempo, senza alcun obbligo, ad attivit gratuite a beneficio di altre persone che non vivono con lei (parenti e non), della collettivit o dell'ambiente, svolt */
volorg : $1.   /*  Attivit svolte solo attraverso gruppi/associazioni, sia attraverso gruppi/associazioni sia per conto proprio, solo per proprio conto */
assunica : $1.   /*  Attivit svolta in unico gruppo/associazione o in pi gruppi/associazioni */
codatt1 : $2.   /*  Codice cp 2011(primi 2 digit) */
aivol :2.   /*  Quante volte ha svolto l'attivit gratuita appena descritta? */
aiuore :2.   /*  Per quante ore in media ogni volta? */
settvol : $2.   /*  Settore di attivit dell'associazione */
tiporg : $2.   /*  Tipo di organizzazione dell'associazione */
volann : $1.   /*  Da quanto tempo  attivo in questo gruppo? */
volnann :2.   /*  Numero di anni */
motcausa : $2.   /*  Motivo per cui svolge l'attivit gratuita: crede nella causa */
motamic : $2.   /*  Motivo per cui svolge l'attivit gratuita: svolgevano amici */
motinc : $2.   /*  Motivo per cui svolge l'attivit gratuita: incontrare persone */
motlav : $2.   /*  Motivo per cui svolge l'attivit gratuita: maggiori opportunit di lavoro */
motrel : $2.   /*  Motivo per cui svolge l'attivit gratuita: seguire il suo credo religioso */
motbis : $2.   /*  Motivo per cui svolge l'attivit gratuita: supplire servizi pubblici */
motpro : $2.   /*  Motivo per cui svolge l'attivit gratuita: mettersi alla prova */
motcom : $2.   /*  Motivo per cui svolge l'attivit gratuita: dare un contributo alla comunit */
motesp : $2.   /*  Motivo per cui svolge l'attivit gratuita: valorizzare le proprie capacit */
motalt : $2.   /*  Motivo per cui svolge l'attivit gratuita: altro motivo */
sigmod : $2.   /*  Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: ha cambiato il suo modo di vedere le cose */
sigcos : $2.   /*  Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: maggiore coscienza civile e politica */
siginf : $2.   /*  Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: pi informato */
sigesp : $2.   /*  Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: ha valorizzato precedenti esperienze */
sigmeg : $2.   /*  Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: si sente meglio con s stesso */
sigcom : $2.   /*  Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: ha acquisito competenze utili per il lavoro */
sigrap : $2.   /*  Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: ha allargato la rete di rapporti sociali */
sigrel : $2.   /*  Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: ha migliorato la sua capacit di relazione */
signie : $2.   /*  Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: non ha cambiato niente */
sigsva : $2.   /*  Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: ha comportato pi svantaggi, che vantaggi */
sigalt : $2.   /*  Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: altro */
altaivol : $1.   /*  Oltre all'attivit gratuita principale, ha svolto altre attivit gratuite? */
altaiuore :3.   /*  Numero ore totali altre attivit */
codattsolo1 : $2.   /*  Codice cp 2011 (primi 2 digit) */
nvolattsolo :2.   /*  Numero di volte in cui ha svolto attivit gratuite senza organizzazione */
noreattsolo :2.   /*  Numero di ore in media ogni volta dell'attivit gratuita senza organizzazione */
aiuchi : $1.   /*  Destinatario principale dell'attivit gratuita */
soloann : $1.   /*  Da quanto tempo svolge questa attivit? */
solonann :2.   /*  Numero di anni */
altsolo : $1.   /*  Oltre all'attivit gratuita principale, ha svolto per proprio conto altre attivit gratuite? */
altsolore :3.   /*  Numero ore totali altre attivit */
arbitr : $1.   /*  Conoscenza arbitrato */
mediaz : $1.   /*  Conoscenza mediazione */
riscontr : $1.   /*  Utilizzo forma alternativa risoluzione controversie */
parteca : $1.   /*  Essere parte in causa di un processo civile */
licenz : $2.   /*  Ambito del processo civile: lavoro, licenziamento */
previd : $2.   /*  Ambito del processo civile: previdenza, assistenza */
assicur : $2.   /*  Ambito del processo civile: assicurazione */
caubanca : $2.   /*  Ambito del processo civile: banca */
separ : $2.   /*  Ambito del processo civile: separazioni, divorzi */
manten : $2.   /*  Ambito del processo civile: figli minori, mantenimento figli */
eredita : $2.   /*  Ambito del processo civile: eredit, successioni */
fallim : $2.   /*  Ambito del processo civile: fallimento */
caucomme : $2.   /*  Ambito del processo civile: societario, commerciale */
clien : $2.   /*  Ambito del processo civile: contrasti cliente/fornitore */
sfratt : $2.   /*  Ambito del processo civile: sfratto */
vicinat : $2.   /*  Ambito del processo civile: contrasti condominiali, di vicinato */
eletto : $2.   /*  Ambito del processo civile: elettorato */
altramb : $2.   /*  Ambito del processo civile: altro */
ambito : $2.   /*  Ambito causa civile iniziata per ultima */
avvio : $1.   /*  Ha chiesto lei l'avvio di questa causa? */
costcau : $1.   /*  Sapeva quanto sarebbe venuta a costare la causa? */
anncau :4.   /*  Anno deposito richiesta avvio causa */
svcau : $1.   /*  Svolgimento causa presso giudice di pace, tribunale, corte d'appello o corte di cassazione */
finecau : $1.   /*  La causa  terminata? */
anfinecau :4.   /*  Anno fine causa */
esitocau : $1.   /*  Esito causa */
giudgiu : $1.   /*  Giudizio esperienza giustizia civile */
prevcau : $1.   /*  Corrispondenza tra spesa prevista e spesa effettiva per la causa */
vantcau : $1.   /*  La causa ha portato dei vantaggi? */
ducau : $2.   /*  Aspetti da migliorare nelle cause civili: durata complessiva della causa */
semplcau : $2.   /*  Aspetti da migliorare nelle cause civili: semplificazione burocrazia */
puntcau : $2.   /*  Aspetti da migliorare nelle cause civili: puntualit udienze */
giucau : $2.   /*  Aspetti da migliorare nelle cause civili: disponibilit dei giudici */
impcau : $2.   /*  Aspetti da migliorare nelle cause civili: imparzialit giudici */
compcau : $2.   /*  Aspetti da migliorare nelle cause civili: competenza avvocati */
avcau : $2.   /*  Aspetti da migliorare nelle cause civili: correttezza avvocati */
chicau : $2.   /*  Aspetti da migliorare nelle cause civili: chiarezza sulla durata */
succecau : $2.   /*  Aspetti da migliorare nelle cause civili: chiarezza sulla possibilit di successo */
infocau : $2.   /*  Aspetti da migliorare nelle cause civili: chiarezza su tutte le informazioni */
complecau : $2.   /*  Aspetti da migliorare nelle cause civili: chiarezza sul costo complessivo */
parcecau : $2.   /*  Aspetti da migliorare nelle cause civili: chiarezza sulla parcella */
repcau : $2.   /*  Aspetti da migliorare nelle cause civili: reperibilit avvocati */
noncau : $1.   /*  Si  trovato nella condizione di voler avviare una causa civile, ma di decidere di non farlo? */
costvan : $2.   /*  Motivo per cui non ha avviato la causa civile: costo eccessivo rispetto ai vantaggi */
noden : $2.   /*  Motivo per cui non ha avviato la causa civile: non aveva abbastanza denaro */
impmot : $2.   /*  Motivo per cui non ha avviato la causa civile: motivo non importante */
troppo : $2.   /*  Motivo per cui non ha avviato la causa civile: troppo tempo */
risolto : $2.   /*  Motivo per cui non ha avviato la causa civile: risolto per proprio conto */
risinc : $2.   /*  Motivo per cui non ha avviato la causa civile: risultato incerto */
procomp : $2.   /*  Motivo per cui non ha avviato la causa civile: procedure complesse */
nonchi : $2.   /*  Motivo per cui non ha avviato la causa civile: non sapeva a chi rivolgersi */
magist : $2.   /*  Motivo per cui non ha avviato la causa civile: magistrati non imparziali */
famici : $2.   /*  Motivo per cui non ha avviato la causa civile: causa a familiari/amici */
altern : $2.   /*  Motivo per cui non ha avviato la causa civile: forme alternative di giustizia */
altnocau : $2.   /*  Motivo per cui non ha avviato la causa civile: altro */
trisp : $1.   /*  La persona ha risposto direttamente ai quesiti */
dovristo : $1.   /*  Cosumo di 6 bicchieri di alcol: al ristorante */
peso : $3.   /*   Peso attuale in kg ;  le donne in gravidanza indicano il peso precedente  */
stat : $3.   /*  Statura attuale in cm */
cpeso : $1.   /*  Frequenza con cui usa controllare il suo peso */
farm : $1.   /*  Negli ultimi due giorni ha fatto uso di farmaci? */
pasto : $1.   /*  Qual  il suo pasto principale? */
colaz : $1.   /*  Ha l'abitudine di fare la prima colazione?(se la fa pi di una volta consideri solo la prima) */
lpran : $1.   /*  Dove pranza abitualmente nei giorni non festivi? (di scuola o di lavoro) */
panpas : $1.   /*  Frequenza consumo: pane, pasta, riso */
salumi : $1.   /*  Frequenza consumo: salumi */
pollo : $1.   /*  Frequenza consumo: carne di pollo, tacchino, coniglio, vitello */
cbov : $1.   /*  Frequenza consumo: carni bovine */
cmaial : $1.   /*  Frequenza consumo: carni di maiale (escluso salumi) */
latte : $1.   /*  Frequenza consumo: latte */
form : $1.   /*  Frequenza consumo: formaggi, latticini */
uova : $1.   /*  Frequenza consumo: uova */
pesce : $1.   /*  Frequenza consumo: pesce */
verd : $1.   /*  Frequenza consumo: verdure in foglia cotte e crude (spinaci, insalate, cicoria, cavolo, broccoli) */
pomod : $1.   /*  Frequenza consumo: pomodori (escluse conserve), melanzane, peperoni, finocchi, zucchine, carciofi, carote, zucche, cavolfiore, piselli e altri legumi freschi */
frutta : $1.   /*  Frequenza consumo: frutta */
pzverd : $1.   /*  Numero di porzioni di insalata oppure ortaggi e/o verdura */
pzfrutta : $1.   /*  Numero di porzioni di frutta */
legumi : $1.   /*  Frequenza consumo: legumi secchi o in scatola */
patate : $1.   /*  Frequenza consumo: patate */
snack : $1.   /*  Frequenza consumo: snack salati (patatine, pop corn, salatini, olive) */
dolci : $1.   /*  Frequenza consumo: dolci (torte farcite, merendine, gelati, ecc) */
cgras : $1.   /*  Quale dei seguenti grassi usa pi frequentemente per la cottura dei cibi? */
fgras : $1.   /*  Quale dei seguenti grassi usa pi frequentemente per il condimento a crudo dei cibi ( insalate, pasta, ecc.) o per panini, tartine, ecc.? */
qtsale : $1.   /*  Fa attenzione alla quantit di sale e/o al consumo di cibi salati? */
iodio : $1.   /*  Usa sale arricchito con iodio */
acmin : $1.   /*  Quantit consumata abitualmente di acqua minerale */
bgas : $1.   /*  Quantit consumata abitualmente di  bevande gassate ( esclusa l'acqua minerale) */
birra : $1.   /*  Quantit consumata abitualmente di  birra */
vino : $1.   /*  Quantit consumata abitualmente di  vino */
bicbirra : $2.   /*  Quanti bicchieri di birra consuma abitualmente al giorno? */
bicvino : $2.   /*  Quanti bicchieri di vino consuma abitualmente al giorno? */
bfpas : $1.   /*  Frequenza con cui capita di bere vino o alcolici fuori dai pasti? */
bicfuori : $2.   /*  Complessivamente in una settimana quanti bicchieri di vino o alcolici consuma abitualmente fuori dai pasti? */
anal : $1.   /*  In quale quantit consuma abitualmente: aperitivi analcolici */
alcol : $1.   /*  In quale quantit consuma abitualmente: aperitivi alcolici */
amar : $1.   /*  In quale quantit consuma abitualmente: amari */
liquor : $1.   /*  In quale quantit consuma abitualmente: superalcolici ( o liquori ) */
bicaltro :2.   /*  Numero di bicchieri al giorno di aperitivi alcolici, amari o superalcolici */
alcol12 : $1.   /*  Consumo di bevande alcoliche negli ultimi 12 mesi */
bicalc : $1.   /*  Consumo di almeno 6 bicchieri di bevande alcoliche in un'unica occasione negli ultimi 12 mesi */
nbicalc :3.   /*  Consumo di almeno 6 bicchieri di bevande alcoliche in un'unica occasione negli ultimi 12 mesi: numero di volte */
dovcasa : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol: a casa propria, di amici o parenti */
dovpub : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol: al pub */
dovdisco : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol: in discoteca */
dovstr : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol: per strada */
dovalt : $1.   /*  Luogo di consumo di almeno 6 bicchieri di alcol: altro luogo */
fumo : $1.   /*  Attualmente fuma? */
tfumo : $1.   /*  Che cosa fuma prevalentemente */
nsigar : $2.   /*  Quante sigarette fuma in media al giorno */
salute : $1.   /*  Come va in generale la sua salute? */
croni : $1.   /*  E' affetto da malattie croniche o problemi di salute di lunga durata? */
limita : $1.   /*  A causa di problemi di salute, in che misura lei ha delle limitazioni, che durano da almeno 6 mesi, nelle attivit che le persone abitualmente svolgono? */
diab : $1.   /*  Affetto da malattia cronica: diabete */
ipar : $1.   /*  Affetto da malattia cronica: ipertensione arteriosa */
infar : $1.   /*  Affetto da malattia cronica: infarto del miocardio */
cuore : $1.   /*  Affetto da malattia cronica: angina pectoris o altre malattie del cuore */
bron : $1.   /*  Affetto da malattia cronica: bronchite cronica, enfisema, insufficienza respiratoria */
asma : $1.   /*  Affetto da malattia cronica: asma bronchiale */
aller : $1.   /*  Affetto da malattia cronica: malattie allergiche */
tumor : $1.   /*  Affetto da malattia cronica: tumore (incluso linfoma e leucemia) */
ulcer : $1.   /*  Affetto da malattia cronica: ulcera gastrica e duodenale */
fegato : $1.   /*  Affetto da malattia cronica: calcolosi del fegato o delle vie biliari */
cirro : $1.   /*  Affetto da malattia cronica: cirrosi epatica */
calre : $1.   /*  Affetto da malattia cronica: calcolosi renale */
artro : $1.   /*  Affetto da malattia cronica: artrosi, artrite */
osteo : $1.   /*  Affetto da malattia cronica: osteoporosi */
neuro : $1.   /*  Affetto da malattia cronica: disturbi nervosi */
radio : $1.   /*  Ha l'abitudine di ascoltare la radio? */
hhrad : $2.   /*  Ore di ascolto */
mmrad : $2.   /*  Minuti di ascolto */
tele : $1.   /*  Ha l'abitudine di guardare la tv? */
hhtel : $2.   /*  Per quante ore guarda la televisione */
mmtel : $2.   /*  Per quanti minuti guarda la televisione */
pctempo : $1.   /*  Ha mai usato il personal computer? */
freqpc12 : $1.   /*  Frequenza d'uso del personal computer negli ultimi 12 mesi */
pccasa3 : $1.   /*  Frequenza utilizzo  PC a casa negli ultimi 3 mesi */
pclav3 : $1.   /*  Frequenza utilizzo del PC sul lavoro negli ultimi 3 mesi */
pcstud3 : $1.   /*  Frequenza utilizzo del PC sul luogo di studio negli ultimi 3 mesi */
pccaalt3 : $1.   /*  Frequenza utilizzo  PC a casa di altri negli ultimi 3 mesi */
pcalt3 : $1.   /*  Frequenza  utilizzo del PC altrove negli ultimi 3 mesi */
pcope2 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa copiare o muovere un file o cartella */
pcope3 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa usare copia e incolla */
pcope4 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa usare formule aritmetiche */
pcope5 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa comprimere file */
pcope7 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa connettere e installare periferiche */
pcope6 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa scrivere un programma informatico utilizzando un linguaggio di programmazione */
pcope10 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa trasferire file tra computer e da altri dispositivi */
pcope11 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa modificare o verificare i parametri di configurazione */
pcope12 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa creare presentazioni con specifici software */
pcope13 : $1.   /*  Operazioni relative all'utilizzo del personal computer: sa installare un nuovo sistema operativo o sostituirne uno vecchio */
sufia1 : $1.   /*  Ritiene sufficienti le abilit acquisite nell'utilizzo del computer per cercare un nuovo lavoro o cambiarlo entro un anno */
inttempo : $1.   /*  Lei ha mai usato Internet? */
freqin12 : $1.   /*  Frequenza d'uso di Internet negli ultimi 12 mesi */
intca3 : $1.   /*  Frequenza uso internet in casa negli ultimi 3 mesi */
intlav3 : $1.   /*  Frequenza uso internet sul lavoro negli ultimi 3 mesi */
intst3 : $1.   /*  Frequenza uso internet sul luogo di studio negli ultimi 3 mesi */
intcalt3 : $1.   /*  Frequenza uso internet a casa di altri negli ultimi 3 mesi */
intal3 : $1.   /*  Frequenza uso internet altrove negli ultimi 3 mesi */
dispcesf : $1.   /*  Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: telefono cellulare o smartphone con connessione a rete di telefonia mobile */
dispcewifi : $1.   /*  Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: telefono cellulare o smartphone con connessione a una rete wireless (es. WIFI) */
portusb : $1.   /*  Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: computer portatile (es. laptop, tablet) con connessione a una rete di telefonia mobil */
portwifi : $1.   /*  Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: computer portatile (es. laptop, tablet) con connessione a una rete wireless (es. WIFI */
disppda : $1.   /*  Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: altro dispositivo portatile */
incomu5 : $1.   /*  Negli ultimi 3 mesi ha spedito o ricevuto mail */
incomu1b : $1.   /*  Negli ultimi 3 mesi ha telefonato/effettuato videochiamate */
incomu3 : $1.   /*  Negli ultimi 3 mesi ha inviato messaggi su chat, blog, newsgroup o forum di discussione online */
incomu6 : $1.   /*  Negli ultimi 3 mesi ha partecipato a social network (creare un profilo utente, postare messaggi o altro su Facebook, Twitter, ecc.) */
incomu7 : $1.   /*  Negli ultimi 3 mesi ha espresso opinioni su temi sociali o politici su web (ad esempio tramite blog, social network, ecc.) */
incomu8 : $1.   /*  Negli ultimi 3 mesi ha partecipato online a consultazioni o votazioni su temi sociali (civici) o politici (pianificazione urbana, firmare una petizione, firmare una petizione) */
intatt20 : $1.   /*  Negli ultimi 3 mesi ha consultato un wiki per ottenere informazioni (es. wikipedia, altre enciclopedie online) */
intatt21 : $1.   /*  Negli ultimi 3 mesi ha partecipato ad un network professionale (creare un profilo, postare messaggi o altri contributi su Linkedln, Xing, ecc.) */
intatt8 : $1.   /*  Negli ultimi 3 mesi ha letto giornali, informazioni, riviste online */
intatt14 : $1.   /*  Negli ultimi 3 mesi ha cercato informazioni sanitarie */
intatt31 : $1.   /*  Negli ultimi 3 mesi ha letto o scaricato libri online o e_book */
intatt17 : $1.   /*  Negli ultimi 3 mesi ha cercato informazioni su attivit di istruzione o corsi */
intatt16 : $1.   /*  Negli ultimi 3 mesi ha cercato informazioni su merci e servizi */
intatt10 : $1.   /*  Negli ultimi 3 mesi ha scaricato software (diversi da giochi) */
intatt18 : $1.   /*  Negli ultimi 3 mesi ha fatto un corso online */
intatt4 : $1.   /*  Negli ultimi 3 mesi ha cercato lavoro o mandato una richiesta di lavoro */
intatt5 : $1.   /*  Negli ultimi 3 mesi ha usato servizi relativi a viaggi o soggiorni */
intatt13 : $1.   /*  Negli ultimi 3 mesi ha venduto merci o servizi */
intatt11 : $1.   /*  Negli ultimi 3 mesi ha usato servizi bancari via Internet */
abbnews : $1.   /*  Negli ultimi 3 mesi ha sottoscritto abbonamenti per ricevere regolarmente delle news (inclusi servizi RSS) */
intuso1 : $1.   /*  Negli ultimi 12 mesi ha usato Internet per ottenere informazioni da siti web della P.A. */
intuso2 : $1.   /*  Negli ultimi 12 mesi ha usato Internet per scaricare moduli della P.A. */
intuso3 : $1.   /*  Negli ultimi 12 mesi ha usato Internet per spedire moduli compilati della P.A. */
iattpu1 : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per pagamento tasse */
iattpu3 : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per richiesta di prestazioni di previdenza sociale */
iattpu4 : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per richiesta di documenti personali */
iattpu9 : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per richiesta di certificati (nascita, matrimonio, morte) */
iattpu8 : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per accesso alle biblioteche pubbliche */
iattpu10 : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per iscrizione presso scuole superiori o universit */
iattpu11 : $1.   /*  Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per cambio di residenza */
probpa1 : $1.   /*  Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi ha riscontrato: problemi tecnici del sito */
probpa2 : $1.   /*  Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi ha riscontrato: informazioni poco chiare, insufficienti o non aggiornate */
probpa3 : $1.   /*  Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi ha riscontrato: servizio di assistenza (online o offline) necessario, ma non disponibile */
probpalt : $1.   /*  Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi ha riscontrato altri problemi */
sodpa1 : $1.   /*  Giudizio su aspetti riguardanti l'uso di siti web della P.A. e dei gestori dei servizi pubblici con riferimento agli ultimi 12 mesi: facilit nel trovare informazioni */
sodpa2 : $1.   /*  Giudizio su aspetti riguardanti l'uso di siti web della P.A. e dei gestori dei servizi pubblici con riferimento agli ultimi 12 mesi: utilit delle informazioni disponibili */
sodpa3 : $1.   /*  Giudizio su aspetti riguardanti l'uso di siti web della P.A. e dei gestori dei servizi pubblici con riferimento agli ultimi 12 mesi: disponibilit di informazioni riguardanti lo stato di avanzamento d */
sodpa4 : $1.   /*  Giudizio su aspetti riguardanti l'uso di siti web della P.A. e dei gestori dei servizi pubblici con riferimento agli ultimi 12 mesi: facilit di utilizzo dei servizi disponibili sul sito web */
intope1 : $1.   /*  Operazioni che sa effettuare su Internet: usare un motore di ricerca per trovare informazioni */
intope2 : $1.   /*  Operazioni che sa effettuare su Internet: spedire e-mail con allegati (es. documenti, foto, ecc.) */
intope3 : $1.   /*  Operazioni che sa effettuare su Internet: postare messaggi in chat, newsgroup o forum di discussione online */
intope4 : $1.   /*  Operazioni che sa effettuare su Internet: telefonare via Internet */
intope5 : $1.   /*  Operazioni che sa effettuare su Internet: usare il peer to peer per scambiare film, musica, ecc. */
intope6 : $1.   /*  Operazioni che sa effettuare su Internet: creare una pagina web */
intope9 : $1.   /*  Operazioni che sa effettuare su Internet: caricare testi, giochi, immagini, film o musica su siti */
intope10 : $1.   /*  Operazioni che sa effettuare su Internet: modificare le impostazioni di sicurezza */
sufia2 : $1.   /*  Ritiene sufficienti le abilit acquisite: per comunicare con parenti, amici, colleghi via web */
sufia3 : $1.   /*  Ritiene sufficienti le abilit acquisite: per proteggere i propri dati personali */
sufia4 : $1.   /*  Ritiene sufficienti le abilit acquisite: per proteggere il proprio computer da virus o altri attacchi informatici */
intcom : $1.   /*  Ha mai comprato o ordinato merci e/o servizi per uso privato su internet */
cosint1 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato prodotti alimentari */
cosint2 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato articoli per la casa */
cosint19 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato farmaci */
cosint5 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato abiti, articoli sportivi */
cosint3 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato film, musica */
cosint22a : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato libri (inclusi e-book) */
cosint22b : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato giornali, riviste */
cosint21 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato materiale per la formazione a distanza */
cosint15 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato software per computer e/o aggiornamenti (esclusi videogiochi) */
cosint16 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato videogiochi */
cosint7 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato hardware per computer */
cosint8 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato attrezzature elettroniche (es. macchine fotografiche, telecamere, ecc.) */
cosint20 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato servizi di telecomunicazione (tv, abbonamenti banda larga, abbonamenti telefonici, carte telefoniche, ecc.) */
cosint9 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato servizi assicurativi, bancari e finanziari */
cosint18 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato pernottamenti per vacanze (alberghi, pensioni) */
cosint17 : $2.   /*  Negli ultimi 12 mesi ha effettuato altre spese di viaggio (biglietti ferroviari, aerei, noleggio auto, ecc.) */
cosint11 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato biglietti per spettacoli */
cosint12 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato biglietti delle lotterie o scommesse */
cosint23 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato visite mediche */
cosint24 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato pacchetti benessere e trattamenti estetici */
cosint14 : $2.   /*  Negli ultimi 12 mesi ha comprato o ordinato altri prodotti: codice altro */
downlo1 : $1.   /*  Prodotti comprati o ordinati su Internet scaricati direttamente via web: film o musica */
downlo23 : $1.   /*  Prodotti comprati o ordinati su Internet scaricati direttamente via web: libri (inclusi e-book), riviste, giornali, materiale per la formazione a distanza */
downlo45 : $1.   /*  Prodotti comprati o ordinati su Internet scaricati direttamente via web: software per computer (inclusi videogiochi e loro aggiornamenti) */
vendi1 : $1.   /*  Negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore nazionale */
vendi2 : $1.   /*  Negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore di altro paese UE */
vendi3 : $1.   /*  Negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore dal resto del Mondo */
vendi4 : $1.   /*  Negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet senza conoscere la nazionalit del venditore */
usocel : $1.   /*  Frequenza con cui usa il cellulare o uno smartphone */
teatro : $1.   /*  Negli ultimi 12 mesi  andato a teatro? */
cine : $1.   /*  Negli ultimi 12 mesi  andato a cinema? */
museo : $1.   /*  Negli ultimi 12 mesi  andato a musei o mostre? */
music : $1.   /*  Negli ultimi 12 mesi  andato a concerti di musica classica? */
acmus : $1.   /*  Negli ultimi 12 mesi  andato ad altri concerti di musica? */
spspo : $1.   /*  Negli ultimi 12 mesi  andato a spettacoli sportivi? */
disco : $1.   /*  Negli ultimi 12 mesi  andato in discoteche, balere, night club o altri luoghi dove ballare? */
monum : $1.   /*  Negli ultimi 12 mesi  andato in siti archeologici, monumenti? */
lquot : $1.   /*  Legge quotidiani almeno una volta alla settimana? */
libri : $1.   /*  Ha letto libri negli ultimi 12 mesi? */
nlibri : $2.   /*  Quanti libri ha letto negli ultimi 12 mesi? ( considerare solo i libri letti per motivi non strettamente scolastici o professionali ) */
rivset : $1.   /*  Abitualmente legge qualche rivista settimanale? */
nosett : $1.   /*  Abitualmente legge qualche periodico non settimanale? */
chies : $1.   /*  Abitualmente con che frequenza si reca in chiesa o in altro luogo di culto? */
sitec : $1.   /*  Soddisfazione situazione economica negli ultimi 12 mesi */
salut : $1.   /*  Soddisfazione della propria salute negli ultimi 12 mesi */
relfam : $1.   /*  Soddisfazione delle relazioni familiari negli ultimi 12 mesi */
relam : $1.   /*  Soddisfazione relazioni con amici negli ultimi 12 mesi */
temlib : $1.   /*  Soddisfazione tempo libero negli ultimi 12 mesi */
ambiente : $1.   /*  Soddisfazione della situazione ambientale (aria, acqua, ecc.) della zona in cui vive */
sodlav : $1.   /*  Pensi agli ultimi 12 mesi. Lei si ritiene soddisfatto del suo lavoro? */
polit : $1.   /*  Con quale frequenza le capita di parlare di politica? */
ppapo : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: partiti politici */
psind : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: organizzazioni sindacali ( sindacati confederati, autonomi, sindacati di tutte le categorie, anche dei pensionati ecc.) */
pgrvo : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni o gruppi di volontariato */
paeco : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni ecologiche per i diritti civili per la pace */
pcult : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni culturali, ricreative o di altro tipo */
paspro : $1.   /*  Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni professionali o di categoria */
comiz : $1.   /*  Negli ultimi 12 mesi ha partecipato ad un comizio */
cortei : $1.   /*  Negli ultimi 12 mesi ha partecipato a cortei */
dibpo : $1.   /*  Negli utlimi 12 mesi ha sentito un dibattito politico */
finpa : $1.   /*  Negli ultimi 12 mesi ha dato soldi a un partito ( per sottoscrizione, sostegno) */
finas : $1.   /*  Negli ultimi 12 mesi ha dato soldi ad un'associazione */
volon : $1.   /*  Negli ultimi 12 mesi ha svolto attivit gratuita per associazioni o gruppi di volontariato */
atgra : $1.   /*  Negli ultimi 12 mesi ha svolto attivit gratuita per un'associazione non di volontariato */
volpa : $1.   /*  Negli ultimi 12 mesi ha svolto attivit gratuita per un partito */
volsi : $1.   /*  Negli ultimi 12 mesi ha svolto attivit gratuita per un sindacato */
incspi : $1.   /*  Negli ultimi 12 mesi ha partecipato a incontri o iniziative realizzate o promosse da parrocchie, congregazioni o gruppi di ispirazione religiosa o spirituale? */
politi : $1.   /*  Con che frequenza si informa dei fatti della politica italiana? */
pradio : $2.   /*  Si informa di politica attraverso: radio */
ptelev : $2.   /*  Si informa di politica attraverso: televisione */
pquot : $2.   /*  Si informa di politica attraverso: quotidiani */
psett : $2.   /*  Si informa di politica attraverso: settimanali */
pariv : $2.   /*  Si informa di politica attraverso: altre riviste non settimanali */
pamici : $2.   /*  Si informa di politica attraverso: amici */
pparen : $2.   /*  Si informa di politica attraverso: parenti */
pconos : $2.   /*  Si informa di politica attraverso: conoscenti */
pcolav : $2.   /*  Si informa di politica attraverso: colleghi di lavoro */
orgpol : $2.   /*  Si informa di politica attraverso: incontri o riunioni presso organizzazioni politiche */
orgsin : $2.   /*  Si informa di politica attraverso: incontri o riunioni presso organizzazioni sindacali */
altpol : $2.   /*  Si informa di politica attraverso: altro */
pweb : $1.   /*  Si informa dei fatti della politica attraverso Internet? */
pwebm1 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: legge o scarica giornali, news, riviste online */
pwebm2 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: ascolta radio e TV online */
pwebm3 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: tramite siti di partiti politici */
pwebm4 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: tramite i social network (es. facebook, twitter, myspace, ecc.) */
pwebm5 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: tramite blog, newsgroup o forum di discussione online */
pwebm6 : $1.   /*  In che modo si informa dei fatti della politica attraverso Internet: altro */
npoli : $1.   /*  Motivo per cui non si informa mai di politica: non mi interessa */
ntpoli : $1.   /*  Motivo per cui non si informa mai di politica: non ho tempo */
polcom : $1.   /*  Motivo per cui non si informa mai di politica:  un argomento troppo complicato */
sfipol : $1.   /*  Motivo per cui non si informa mai di politica: sono sfiduciato della politica italiana */
naltpo : $1.   /*  Motivo per cui non si informa mai di politica: altro */
uffan : $1.   /*  Negli ultimi 12 mesi le  capitato di servirsi degli uffici anagrafici ( comune, circoscrizione, anagrafe), per certificati, documenti, autentiche e altre pratiche */
tufan : $1.   /*  In genere quanto aspetta in fila prima di essere servito? */
gorar : $1.   /*  Trova comodo l'orario? */
corar : $1.   /*  Se le si desse l'opportunit di cambiare l'orario di sportello come lo vorrebbe? */
autoce : $1.   /*  E' a conoscenza della possibilit di ricorrere all'autocertificazione, cio di compilare lei stesso una semplice dichiarazione al posto dei certificati (come stato di famiglia, residenza, ecc.)? */
canag : $2.   /*  Negli ultimi 12 mesi ha richiesto: certificati anagrafici */
praut : $2.   /*  Negli ultimi 12 mesi ha effettuato: pratiche automobilistiche */
cersc : $2.   /*  Negli ultimi 12 mesi ha richiesto: documenti o certificati per l'iscrizione a scuola o all'universit */
catas : $2.   /*  Negli ultimi 12 mesi ha richiesto: documenti o certificati del catasto */
caltro : $2.   /*  Negli ultimi 12 mesi ha richiesto: altri certificati o documenti */
usoss : $1.   /*  Negli ultimi 12 mesi si  recato in una ASL per prenotare una visita o un'analisi o per pratiche amministrative? */
temss : $1.   /*  In genere quanto aspetta in fila prima di essere servito? */
gousl : $1.   /*  Trova comodo l'orario? */
cousl : $1.   /*  Se le si desse l'opportunit di cambiare l'orario di sportello come lo vorrebbe? */
uffpos : $1.   /*  Negli ultimi 12 mesi si  recato presso un ufficio postale? */
racco : $1.   /*  Frequenza con cui si reca all'ufficio postale per: spedizione raccomandate */
vaglia : $1.   /*  Frequenza con cui si reca all'ufficio postale per: spedizione vaglia */
vcoc : $1.   /*  Frequenza con cui si reca all'ufficio postale per: versamenti in conto corrente */
rpens : $1.   /*  Frequenza con cui si reca all'ufficio postale per: ritiro pensioni */
rpara : $1.   /*  Frequenza con cui si reca all'ufficio postale per: ritiro pacchi o raccomandate */
tracc : $1.   /*  Tempo di attesa in fila per spedizione raccomandate */
tvagl : $1.   /*  Tempo di attesa in fila per spedizione vaglia */
tccp : $1.   /*  Tempo di attesa in fila per versamenti in conto corrente */
trpen : $1.   /*  Tempo di attesa in fila per ritiro pensioni */
tpara : $1.   /*  Tempo di attesa in fila per ritiro pacchi o raccomandate */
gospo : $1.   /*  Trova comodo l'orario? */
cospo : $1.   /*  se le si desse l'opportunit di cambiare l'orario di sportello come lo vorrebbe? */
banca : $1.   /*  Negli ultimi 12 mesi le  capitato di servirsi di una banca per operazioni di sportello come versamenti, assegni circolari, prelievi (escluso il bancomat) ecc.? */
taban : $1.   /*  In genere quanto aspetta in fila prima di essere servito? */
bancm : $1.   /*  Possiede il bancomat? */
ccred : $1.   /*  Possiede carta di credito? */
nccred : $2.   /*  Quante carte di credito possiede? */
usotram : $1.   /*  Utilizza autobus, filobus, tram all'interno del suo comune? */
fcors : $1.   /*  Giudizio su: frequenza delle corse */
punt : $1.   /*  Giudizio su: puntualit */
posse : $1.   /*  Giudizio su: possibilit di trovare posto a sedere */
velco : $1.   /*  Giudizio su: velocit della corsa */
puliz : $1.   /*  Giudizio su: pulizia delle vetture */
comof : $1.   /*  Giudizio su: comodit dell'attesa alle fermate */
colleg : $1.   /*  Giudizio su: possibilit di collegamento tra zone del comune */
comor : $1.   /*  Giudizio su: comodit di orari */
cpsbi : $1.   /*  Giudizio su: costo del biglietto */
votobu : $2.   /*  Giudizio complessivo sul servizio di autobus, filobus, tram */
usopul : $1.   /*  Utilizza pullman, corriere che collegano comuni diversi? */
frcmt : $1.   /*  Giudizio su: frequenza delle corse */
punmt : $1.   /*  Giudizio su: puntualit */
sedmt : $1.   /*  Giudizio su: possibilit di trovare posto a sedere */
velmt : $1.   /*  Giudizio su: velocit della corsa */
pulmt : $1.   /*  Giudizio su: pulizia delle vetture */
attmt : $1.   /*  Giudizio su: comodit dell'attesa alle fermate */
colco : $1.   /*  Giudizio su: possibilit di collegamento con altri comuni */
oramt : $1.   /*  Giudizio su: comodit di orari */
cbmt : $1.   /*  Giudizio su: costo del biglietto */
infmt : $1.   /*  Giudizio su: informazioni sugli orari e sui servizi */
votopu : $2.   /*  Giudizio complessivo del servizio di pullman, corriere tra comuni diversi */
ustre : $1.   /*  Utilizza il treno? */
frtre : $1.   /*  Giudizio su: frequenza delle corse */
putre : $1.   /*  Giudizio su:  puntualit dei treni */
pstre : $1.   /*  Giudizio su: possibilit di trovare posto a sedere */
vetre : $1.   /*  Giudizio su: velocit della corsa */
pulstr : $1.   /*  Giudizio su: pulizia delle vetture */
comat : $1.   /*  Giudizio su: comodit dell'attesa alle fermate */
colcom : $1.   /*  Giudizio su:  possibilit di collegamento con altri comuni dei treni */
comora : $1.   /*  Giudizio su: comodit di orari */
cobig : $1.   /*  Giudizio su: costo del biglietto */
inftr : $1.   /*  Giudizio su: informazioni sul servizio (orari, destinazioni, punti di ristoro) */
vototr : $2.   /*  Giudizio complessivo sui treni */
usoaut : $1.   /*  Utilizza l'automobile come conducente */
serra : $2.   /*  Problemi ambientali che la preoccupano maggiormente: effetto serra, buco nell'ozono */
estinz : $2.   /*  Problemi ambientali che la preoccupano maggiormente: estinzione di alcune specie animali/vegetali */
camcli : $2.   /*  Problemi ambientali che la preoccupano maggiormente: cambiamenti climatici */
smarif : $2.   /*  Problemi ambientali che la preoccupano maggiormente: produzione e smaltimento rifiuti */
amrum : $2.   /*  Problemi ambientali che la preoccupano maggiormente: rumore */
iaria : $2.   /*  Problemi ambientali che la preoccupano maggiormente: inquinamento dell'aria */
inqsu : $2.   /*  Problemi ambientali che la preoccupano maggiormente: inquinamento del suolo */
inqfiu : $2.   /*  Problemi ambientali che la preoccupano maggiormente: inquinamento di fiumi, mari */
disdr : $2.   /*  Problemi ambientali che la preoccupano maggiormente: dissesto idrogeologico (terremoti, alluvioni, ecc.) */
catastr : $2.   /*  Problemi ambientali che la preoccupano maggiormente: catastrofi provocate dall'uomo */
fores2 : $2.   /*  Problemi ambientali che la preoccupano maggiormente: distruzione delle foreste */
inqelet2 : $2.   /*  Problemi ambientali che la preoccupano maggiormente: inquinamento elettromagnetico */
paesag2 : $2.   /*  Problemi ambientali che la preoccupano maggiormente: rovina del paesaggio (eccessiva costruzione di edifici) */
esriso2 : $2.   /*  Problemi ambientali che la preoccupano maggiormente: esaurimento risorse naturali (acqua, minerali, petrolio, ecc.) */
altamb2 : $2.   /*  Problemi ambientali che la preoccupano maggiormente: altri problemi */
sicuro : $1.   /*  Quanto si sente sicuro camminando per la strada quando  buio ed  solo/a nella zona in cui abita? */
votovi : $2.   /*  Attualmente quanto si ritiene soddisfatto della sua vita nel complesso? Dia un punteggio da 0 a 10 */
futuasp : $1.   /*  Nei prossimi 5 anni lei pensa che la sua situazione personale: migliorer, rester la stessa o peggiorer */
fiducia : $1.   /*  Lei pensa che ci si possa fidare della maggior parte della gente oppure bisogna stare molto attenti? */
fidu1 : $1.   /*  Immagini di aver perso il suo portafoglio con che probabilit pensa le venga restituito da: un vicino di casa */
fidu2 : $1.   /*  Immagini di aver perso il suo portafoglio con che probabilit pensa le venga restituito da:  un appartenente alle forze dell'ordine */
fidu3 : $1.   /*  Immagini di aver perso il suo portafoglio con che probabilit pensa le venga restituito da: un completo sconosciuto */
puntifi1 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Parlamento italiano */
puntifi5 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Parlamento europeo */
puntifi8 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo regionale */
puntifi9 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo provinciale */
puntifi10 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo comunale */
puntifi4 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: partiti politici */
puntifi2 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: sistema giudiziario */
puntifi3 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: forze dell'ordine */
puntifi12 : $2.   /*  Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: vigili del fuoco */
quint : $1.   /*  Il questionario  stato compilato durante la stessa visita in cui  stata svolta l'intervista */
senele : $1.   /*  Complessivamente, quanto  soddisfatto del servizio dell'energia elettrica? */
gcont : $1.   /*  Giudizio su: continuit del servizio (assenza di guasti e interruzioni della fornitura) */
gasbal : $1.   /*  Giudizio su: assenza di sbalzi di tensione */
gdispl : $1.   /*  Giudizio su: comprensibilit del display */
gcbol : $1.   /*  Giudizio su: comprensibilit delle bollette */
ginf : $1.   /*  Giudizio su: informazione sul servizio (informazioni su tariffe, condizioni di erogazione, allacciamenti ecc.) */
gas5 : $1.   /*  Come arriva il gas all'abitazione? */
sgas : $1.   /*  Complessivamente quanto  soddisfatto del servizio gas? */
gaspr2 : $1.   /*  Giudizio sul servizio del gas: assenza di sbalzi di pressione */
flgas : $1.   /*  Giudizio sul servizio del gas: frequenza di lettura dei contatori */
combol : $1.   /*  Giudizio sul servizio del gas: comprensibilit delle bollette */
serinf : $1.   /*  Giudizio sul servizio del gas: informazione sul servizio (informazioni su tariffe, condizioni di erogazioni, allacciamenti, ecc.) */
sicuret : $1.   /*  Giudizio sul servizio del gas: sicurezza della rete esterna */
sicurim : $1.   /*  Giudizio sul servizio del gas: sicurezza impianto domestico */
scefo2 : $1.   /*  Sa che pu scegliere un fornitore diverso dall'azienda che le eroga attualmente l'energia elettrica e/o il gas? */
camfo2 : $1.   /*  Ha mai cambiato fornitore di energia elettrica o gas negli ultimi 12 mesi? */
nmotnfe1 : $1.   /*  Motivo per cui non ha cambiato fornitore di Energia elettrica: perch soddisfatto del fornitore attuale */
nmotnfe2 : $1.   /*  Motivo per cui non ha cambiato fornitore di Energia elettrica: perch non ha informazioni sulla procedura */
nmotnfe3 : $1.   /*  Motivo per cui non ha cambiato fornitore di Energia elettrica: perch  difficile valutarne la convenienza */
nmotnfe4 : $1.   /*  Motivo per cui non ha cambiato fornitore di Energia elettrica: perch il risparmio ottenibile non  consistente */
nmotnfe5 : $1.   /*  Motivo per cui non ha cambiato fornitore di Energia elettrica: perch teme peggioramento della qualit */
nmotnfg1 : $1.   /*  Motivo per cui non ha cambiato fornitore del Gas: perch soddisfatto del fornitore attuale */
nmotnfg2 : $1.   /*  Motivo per cui non ha cambiato fornitore del Gas: perch non ha informazioni sulla procedura */
nmotnfg3 : $1.   /*  Motivo per cui non ha cambiato fornitore del Gas: perch  difficile valutarne la convenienza */
nmotnfg4 : $1.   /*  Motivo per cui non ha cambiato fornitore del Gas: perch il risparmio ottenibile non  consistente */
nmotnfg5 : $1.   /*  Motivo per cui non ha cambiato fornitore del Gas: perch teme peggioramento della qualit */
callelga : $1.   /*  Negli ultimi 12 mesi ha utilizzato il servizio di call-center dell'azienda di energia elettrica o gas? */
sodcall : $1.   /*  Complessivamente quanto  soddisfatto del servizio di call center? */
proint : $1.   /*  Negli ultimi 12 mesi lei o qualche componente della famiglia ha mai utilizzato il numero di pronto intervento o segnalazione guasti dell'azienda fornitrice di energia elettrica o di gas? */
sodint : $1.   /*  Complessivamente quanto  soddisfatto del servizio di pronto intervento o segnalazione guasti? */
risener : $1.   /*  Le sono mai stati offerti servizi per interventi di risparmio energetico? */
serisen1 : $1.   /*  Servizi per risparmio energetico offerti: analisi/progetto di potenziale risparmio energetico */
serisen2 : $1.   /*  Servizi per risparmio energetico offerti: realizzazione di interventi di risparmio energetico */
serisen3 : $1.   /*  Servizi per risparmio energetico offerti: informazioni su come ridurre i consumi con interventi di risparmio energetico */
serisen4 : $1.   /*  Servizi per risparmio energetico offerti: altro */
intrisen : $1.   /*  Ha realizzato interventi di risparmio energetico in seguito a queste offerte? */
sporco : $1.   /*  La zona in cui abita presenta: sporcizia nelle strade */
parch : $1.   /*  La zona in cui abita presenta: difficolt di parcheggio */
colmp : $1.   /*  La zona in cui abita presenta: difficolt di collegamento coi mezzi pubblici */
traf : $1.   /*  La zona in cui abita presenta: traffico */
inqar : $1.   /*  La zona in cui abita presenta: inquinamento dell'aria */
rumore : $1.   /*  La zona in cui abita presenta: rumore */
crim : $1.   /*  La zona in cui abita presenta: rischio di criminalit */
odsgr : $1.   /*  La zona in cui abita presenta: odori sgradevoli */
illstr : $1.   /*  La zona in cui abita presenta: scarsa illuminazione delle strade */
conpav : $1.   /*  La zona in cui abita presenta: cattive condizioni della pavimentazione stradale */
parchi : $1.   /*  Nella zona in cui abita la famiglia ci sono parchi, giardini o altro verde pubblico raggiungibile a piedi in meno di 15 minuti? */
stanze : $2.   /*  Di quante stanze si compone l'abitazione? */
bagno : $1.   /*  L'abitazione dispone di bagno o doccia? */
terraz : $1.   /*  L'abitazione dispone di terrazzo o balcone? */
garden : $1.   /*  L'abitazione dispone di giardino privato? */
telef : $1.   /*  L'abitazione dispone di telefono */
nelenc : $1.   /*  Il numero telefonico dell'abitazione principale  riportato nell'elenco telefonico del comune in cui vive? */
riscal : $1.   /*  L'abitazione dispone di riscaldamento? */
trisc : $1.   /*  Tipo di riscaldamento prevalente: */
reacq1 : $1.   /*  L'acqua arriva all'abitazione attraverso rete comunale */
reacq2 : $1.   /*  L'acqua arriva all'abitazione attraverso pozzi, sorgenti o altre fonti private */
reacq3 : $1.   /*  L'acqua arriva all'abitazione attraverso sistemi raccolta acqua piovana */
reacq4 : $1.   /*  L'acqua arriva all'abitazione attraverso autobotti */
reacq5 : $1.   /*  L'acqua arriva all'abitazione in altro modo */
fogna : $1.   /*  L'abitazione  allacciata alla rete fognaria? */
speab : $1.   /*  Si verificano uno o pi dei seguenti problemi: le spese per l'abitazione sono troppo alte */
abipic : $1.   /*  Si verificano uno o pi dei seguenti problemi:  l'abitazione  troppo piccola */
ablonf : $1.   /*  Si verificano uno o pi dei seguenti problemi:  l'abitazione  troppo distante da altri familiari */
acqua : $1.   /*  Si verificano uno o pi dei seguenti problemi: irregolarit nella erogazione dell'acqua */
abicc : $1.   /*  Si verificano uno o pi dei seguenti problemi: l'abitazione  in cattive condizioni */
eracq : $1.   /*  Frequenza con cui negli ultimi 12 mesi si  verificata l'irregolarit nella erogazione dell'acqua */
siacq : $1.   /*  Beve abitualmente acqua del rubinetto in casa */
acqbru : $1.   /*  Non beviamo acqua di rubinetto perch non  bevibile o non ci fidiamo a berla (inquinata, brutto colore, cattivo sapore, ecc.) */
noacq : $1.   /*  Non beviamo acqua di rubinetto per altro motivo */
godab : $1.   /*  A che titolo la famiglia occupa l'abitazione? */
farma : $1.   /*  Difficolt a raggiungere: farmacie */
prsoc : $1.   /*  Difficolt a raggiungere: pronto soccorso */
uffpo : $1.   /*  Difficolt a raggiungere: ufficio postale */
police : $1.   /*  Difficolt a raggiungere: polizia, carabinieri */
uffcom : $1.   /*  Difficolt a raggiungere: uffici comunali */
nido : $1.   /*  Difficolt a raggiungere: asilo nido */
smater : $1.   /*  Difficolt a raggiungere: scuola dell'infanzia */
selem : $1.   /*  Difficolt a raggiungere: scuola primaria */
sminf : $1.   /*  Difficolt a raggiungere: scuola secondaria di primo grado */
mercat : $1.   /*  Difficolt a raggiungere: negozi di generi alimentari, mercati */
smerc : $1.   /*  Difficolt a raggiungere: supermercati */
cass : $1.   /*  Difficolt a raggiungere: contenitori rifiuti */
segas : $1.   /*  Difficolt a raggiungere: sportelli azienda gas */
sluce : $1.   /*  Difficolt a raggiungere: sportelli dell'Enel o dell'azienda elettrica locale */
crarif : $1.   /*  Giudizio sul costo sostenuto per: raccolta rifiuti urbani */
ceracq : $1.   /*  Giudizio sul costo sostenuto per: erogazione dell'acqua */
spidif1 : $1.   /*  La famiglia farebbe la raccolta differenziata se: maggiori informazioni su come separare i rifiuti */
spidif2 : $1.   /*  La famiglia farebbe la raccolta differenziata se: maggiori informazioni su dove separare i rifiuti */
spidif3 : $1.   /*  La famiglia farebbe la raccolta differenziata se: raccolta a domicilio */
spidif4 : $1.   /*  La famiglia farebbe la raccolta differenziata se: disponibilit di appositi contenitori nelle vicinanze dell'abitazione */
spidif5 : $1.   /*  La famiglia farebbe la raccolta differenziata se: centri di raccolta migliori e pi numerosi */
spidif6 : $1.   /*  La famiglia farebbe la raccolta differenziata se: maggiori garanzie che i rifiuti raccolti vengano effettivamente separati */
spidif7 : $1.   /*  La famiglia farebbe la raccolta differenziata se: obbligo legale/multe per chi non effettua la raccolta differenziata */
spidif8 : $1.   /*  La famiglia farebbe la raccolta differenziata se: detrazioni agevolazioni fiscali o tariffarie per chi effettua regolarmente la raccolta differenziata */
poapo : $1.   /*  La zona in cui vive  servita/coinvolta dalla raccolta porta a porta dei rifiuti? */
sodpoapo : $1.   /*  Complessivamente la sua famiglia quanto  soddisfatta del servizio di raccolta dei rifiuti porta a porta nella zona in cui vive? */
nospo1 : $1.   /*  Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: problemi legati agli orari */
nospo2 : $1.   /*  Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: problemi legati ai sacchetti da utilizzare nella raccolta */
nospo3 : $1.   /*  Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: odori causati dall'umido non raccolto quotidianamente */
nospo4 : $1.   /*  Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: non utile raccogliere rifiuti in modo differenziato */
nospo5 : $1.   /*  Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: non crede che i rifiuti raccolti vengano recuperati/riciclati */
nospo6 : $1.   /*  Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: altro motivo */
ecostaz : $1.   /*  Nella zona in cui vive la sua famiglia ci sono stazioni ecologiche, cio centri dove  possibile portare gratuitamente i rifiuti che non possono essere gettati nei cassonetti? */
usoeco2 : $1.   /*  La sua famiglia ha mai portato rifiuti in questi centri di raccolta? */
ecocar : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: carta/cartone di dimensioni ingombranti */
ecovet : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: vetro */
ecopla : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: plastica di dimensioni ingombranti */
ecopne : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: pneumatici */
ecomet : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: metalli */
ecoleg : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: legno */
ecofar : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: farmaci scaduti */
ecobat : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: batterie usate */
ecoing : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: rifiuti ingombranti */
ecoine : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: inerti */
ecoele : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: apparecchiature elettriche ed elettroniche */
ecooli : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: olio esausto */
ecoinf : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: rifiuti tossici e/o infiammabili */
ecopot : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: verde e potature */
ecotess : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: rifiuti tessili */
ecoalt : $2.   /*  Tipo di rifiuti portato nelle stazioni ecologiche: altro */
noeco : $1.   /*  Motivo per cui la famiglia non ha mai portato rifiuti nelle stazioni ecologiche */
camab : $1.   /*  Negli ultimi 12 mesi uno o pi dei componenti della famiglia attuale ha cambiato abitazione? */
pcamab : $1.   /*  Negli ultimi 12 mesi la famiglia o qualche componente ha preso seriamente in considerazione la possibilit di cambiare abitazione? */
assca : $1.   /*  La famiglia  assicurata contro i furti nell'abitazione? */
colf : $2.   /*  La famiglia si avvale di: collaboratore/collaboratrice domestico/a */
babys : $2.   /*  La famiglia si avvale di: baby-sitter */
assanz : $2.   /*  La famiglia si avvale di: persona che assiste un anziano o un disabile */
hcolf : $2.   /*  Ore a settimana collaboratore/collaboratrice domestico/a */
hbabys : $2.   /*  Ore a settimana baby-sitter */
hasanz : $2.   /*  Ore a settimana persona che assiste un anziano o un disabile */
avvoc : $1.   /*  Negli ultimi 12 mesi la famiglia  ricorsa alla consulenza di: avvocato */
notaio : $1.   /*  Negli ultimi 12 mesi la famiglia  ricorsa alla consulenza di: notaio */
commer : $1.   /*  Negli ultimi 12 mesi la famiglia  ricorsa alla consulenza di: commercialista */
nomod : $1.   /*  Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: la famiglia non deve compilare nessun modulo */
comfam : $1.   /*  Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupa uno o pi componenti della famiglia */
nonpag : $1.   /*  Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupano organizzazioni o persone non a pagamento */
pagam : $1.   /*  Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupa un commercialista, una organizzazione o altra persona a pagamento */
lavst : $1.   /*  Possesso di: lavastoviglie */
lavatr : $1.   /*  Possesso di: lavatrice */
vider : $1.   /*  Possesso di: videoregistratore */
nvider :1.   /*  numero videoregistratore */
video : $1.   /*  Possesso di: videocamera */
nvideo :1.   /*  numero videocamere */
dvd : $1.   /*  Possesso di: Lettore DVD/Blu Ray */
ndvd :1.   /*  numero lettori DVD/Blu Ray */
hifi : $1.   /*  Possesso di: impianto stereo hi-fi per ascoltare musica */
nhifi :1.   /*  numero impianto stereo hi-fi per ascoltare musica */
segtel : $1.   /*  Possesso di: segreteria telefonica */
nsegt :1.   /*  numero segreterie telefoniche */
fax : $1.   /*  Possesso di: fax */
nfax :1.   /*  numero di fax */
telcol : $1.   /*  Possesso di: televisore */
ntelco :1.   /*  numero televisori */
antepa : $1.   /*  Possesso di: antenna parabolica */
nantepa :1.   /*  numero antenna parabolica */
climat : $1.   /*  Possesso di: condizionatori, climatizzatori */
nclimat :1.   /*  numero condizionatori, climatizzatori */
bic : $1.   /*  Possesso di: bicicletta */
nbic :1.   /*  numero di biciclette */
motor : $1.   /*  Possesso di: motorino, scooter */
nmotor :1.   /*  numero motorini, scooter */
amoto : $1.   /*  Possesso di: motocicletta, moto */
nmoto :1.   /*  numero di motociclette, moto */
abbtv : $1.   /*  La famiglia possiede abbonamento o carta pre-pagata pay tv? */
auto : $1.   /*  La famiglia possiede l'automobile? */
nauto :1.   /*  numero automobili */
libfam : $1.   /*  Quanti libri possiede la famiglia? */
telcel : $1.   /*  La famiglia possiede il telefono cellulare? */
ntelcel :1.   /*  Numero di telefoni cellulari posseduti */
telcin : $1.   /*  Il telefono cellulare posseduto ha la possibilit di collegarsi ad Internet? */
pc : $1.   /*  La famiglia dispone di personal computer a casa? */
npc :1.   /*  Numero personal computer */
modem : $1.   /*  La famiglia possiede: modem */
nmodem :1.   /*  Numero di modem */
vgioc : $1.   /*  La famiglia possiede: consolle per videogiochi */
nvigioc :1.   /*  Numero consolle, videogiochi, altre apparecchiature computerizzate (escluso personal computer) */
ebook : $1.   /*  La famiglia possiede: lettore di e-book */
nebook :1.   /*  Numero di lettori di e-book */
mp3 : $1.   /*  La famiglia possiede: lettore di mp3/mp4 */
nmp3 :1.   /*  Numero di lettori mp3/mp4 */
fotodig : $1.   /*  La famiglia possiede: macchina fotografica digitale */
nfotodig :1.   /*  Numero di macchine fotografiche digitali */
navsat : $1.   /*  La famiglia possiede: navigatore satellitare */
nnavsat :1.   /*  numero di navigatori satellitari */
aintern : $1.   /*  La famiglia possiede un accesso ad Internet da casa? */
cidsl : $1.   /*  Connessione usata dalla famiglia:  tramite DSL (ADSL, SHDSL, ecc.) */
cibalar : $1.   /*  Connessione usata dalla famiglia:  a banda larga via cavo */
cisfwi : $1.   /*  Connessione usata dalla famiglia:  senza fili fissa */
cisfpal : $1.   /*  Connessione usata dalla famiglia:  senza fili mobile con palmare o telefonino 3G */
cisfmod : $1.   /*  Connessione usata dalla famiglia: senza fili mobile con modem 3G (chiavetta USB, scheda) */
cimodem : $1.   /*  Connessione usata dalla famiglia: tramite modem */
citelcel : $1.   /*  Connessione usata dalla famiglia: tramite telefono cellulare abilitato (WAP, GPRS, ecc.) */
site : $1.   /*  Miglioramento o peggioramento della situazione economica della famiglia confrontata con quella di un anno fa */
risec : $1.   /*  Con riferimento agli ultimi 12 mesi e tenendo presente le esigenze di tutti i componenti familiari, come sono state le risorse economiche complessive della famiglia? */
abitaz : $1.   /*  Tipo di abitazione */
BMI : $1.   /*  Indice di massa corporea per le persone di 18 anni e pi */
bmimin : $1.   /*  Indice di massa corporea per le persone di 6-17 anni */
;
LABEL 
ordcom = "numero d'ordine del componente nell'ambito della famiglia"
profam = "progressivo famiglia"
ncomp = "n dei componenti la famiglia attuale"
anno = "anno della rilevazione"
relpar = "relazione di parentela con la persona di riferimento"
eta = "Et in anni compiuti"
sesso = "Sesso - scheda generale"
stciv = "Stato civile"
stcpm = "Stato civile precedente il matrimonio"
amatr = "Anno del matrimonio"
istr = "Titolo di studio"
cond = "Condizione professionale"
lavpas = "Ha lavorato in passato"
posiz = "posizione nella professione"
ateco = "Settore di attivit economica"
tipnu2 = "Tipo nucleo 2"
numnu2 = "Numero progressivo del nucleo nell'ambito della famiglia 2"
rpnuc2 = "Relazione di parentela nell'ambito del nucleo 2"
tipfa2 = "Tipologia familiare 2"
reg = "Regione di residenza dell'intervistato"
rip = "Ripartizione geografica di residenza dell'intervistato"
dom = "Tipologia comunale di residenza"
coefin = "Coefficente di riporto all'universo"
redpr = "Fonte principale di reddito"
frsc = "E' attualmente iscritto ad una delle scuole, dei corsi o istituti sottoelencati"
lezpr = "Ha frequentato lezioni private per recupero scolastico"
infor = "Ha frequentato lezioni private di informatica"
ling = "Ha frequentato lezioni private di lingue"
artcul = "Ha frequentato lezioni private di attivit artistiche e\o culturali"
usora = "Orario abituale di uscita da casa per andare a lavoro o a scuola (ora)"
usmin = "Orario abituale di uscita da casa per andare a lavoro o a scuola (minuti)"
hhscla = "Tempo impiegato per andare al lavoro/scuola (ora)"
mmscla = "Tempo impiegato per andare al lavoro/scuola (minuti)"
divcom = "Per motivi di lavoro o di studio lei vive con una certa regolarit prevalentemente in un comune diverso da questo"
stcom = "Lavora o studia abitualmente nello stesso comune in cui risiede"
stprov = "Lavora o studia abitualmente  in un altro comune della stessa provincia"
streg = "Lavora o studia abitualmente in un'altra provincia della stessa regione"
altreg = "Lavora o studia abitualmente  in un'altra regione italiana"
estero = "Lavora o studia abitualmente  all'estero"
usomt = "Mezzo di trasporto usato per andare a scuola o al lavoro"
treno = "Mezzo di trasporto usato per andare a scuola o al lavoro: treno"
tram = "Mezzo di trasporto usato per andare a scuola o al lavoro: tram"
metro = "Mezzo di trasporto usato per andare a scuola o al lavoro: metropolitana"
bus = "Mezzo di trasporto usato per andare a scuola o al lavoro: autobus, filobus (all'interno del comune)"
cor = "Mezzo di trasporto usato per andare a scuola o al lavoro: pullman, corriera (tra comuni diversi)"
pazsc = "Mezzo di trasporto usato per andare a scuola o al lavoro: pullman aziendale o scolastico"
autoc = "Mezzo di trasporto usato per andare a scuola o al lavoro: auto privata (come conducente)"
autop = "Mezzo di trasporto usato per andare a scuola o al lavoro: auto privata (come passeggero)"
moto = "Mezzo di trasporto usato per andare a scuola o al lavoro: motocicletta o ciclomotore"
bici = "Mezzo di trasporto usato per andare a scuola o al lavoro: bicicletta"
almez = "Mezzo di trasporto usato per andare a scuola o al lavoro: altro mezzo"
mtpuso = "Mezzo di trasporto utilizzato nel  tratto piu' lungo per andare a scuola o al lavoro"
hhfam = "Ore a settimana dedicate al lavoro domestico e di cura della famiglia"
mmfam = "Minuti a settimana dedicati al lavoro domestico e di cura della famiglia"
hhlav = "Ore a settimana dedicate all'attivit lavorativa"
mmlav = "Minuti a settimana dedicati all'attivit lavorativa"
tlado = "Attivit fisica nel lavoro domestico e familiare"
tlav = "Attivit fisica nell'attivit lavorativa"
prosoc = "Negli ultimi 3 mesi ha fatto ricorso a pronto soccorso"
nproso = "Quante volte ha fatto ricorso al pronto soccorso"
gumed = "Negli ultimi 3 mesi ha fatto ricorso a guardia medica"
ngumed = "Quante volte ha fatto ricorso alla guardia medica"
assdo = "Negli ultimi 3 mesi ha fatto ricorso a assistenza domiciliare"
nassdo = "Quante volte ha fatto ricorso all'assistenza domiciliare"
ricov = "Negli ultimi 3 mesi  stato ricoverato in un ospedale, in un istituto di cura accreditato (convenzionato) o in una casa di cura privata?"
nnrica = "Quante volte  stato ricoverato negli ultimi tre mesi?"
ggrica = "Per quante giornate complessivamente  stato ricoverato negli ultimi tre mesi?"
qassam = "Soddisfazione assistenza medica"
qassin = "Soddisfazione assistenza infermieristica"
qvitto = "Soddisfazione vitto"
qserig = "Soddisfazione servizi igienici"
asainf = "Ha da solo o insieme ad altri componenti della famiglia,  un'assicurazione sulla salute o sugli infortuni?"
asvita = "Ha da solo o insieme ad altri componenti della famiglia,  un'assicurazione sulla vita o per pensione integrativa?"
mincdo = "L'incidente  successo negli ultimi 3 mesi?"
mnincd = "Quante volte  successo un incidente domestico negli ultimi 3 mesi?"
vacan = "Negli ultimi 12 mesi si e' recato in vacanza per un periodo di almeno 4 notti consecutive? Quante volte?"
luogova = "E' stato in vacanza solo in Italia, solo all'Estero, sia in Italia sia all'Estero"
econ = "Non  andato in vacanza per ragioni economiche"
lavstu = "Non  andato in vacanza per motivi di lavoro o di studio"
mabit = "Non  andato in vacanza per mancanza di abitudine"
resvil = "Non  andato in vacanza perch gi residente in localit di villeggiatura"
motfam = "Non  andato in vacanza per motivi di famiglia"
motsal = "Non  andato in vacanza per motivi di salute"
meta = "Non  andato in vacanza per l'et"
almot = "Non  andato in vacanza per altri motivi"
spocon = "Nel suo tempo libero pratica con carattere di continuit uno o pi sport?"
sposal = "Nel suo tempo libero pratica saltuariamente uno o pi sport?"
attfis = "Le capita di svolgere nel tempo libero qualche attivit fisica?"
frasp = "Frequenza nell'anno delle attivit sportive"
oresetsp = "Ore di attivit sportiva nell'ultima settimana"
sppag = "Negli ultimi 12 mesi ha fatto sport in luoghi a pagamento?"
spriv = "Negli ultimi 12 mesi ha frequentato lezioni private o corsi di sport a spese sue o della famiglia?"
retta = "Paga una retta annua o periodica per un circolo o club sportivo?"
amici = "Con che frequenza si vede con amici nel tempo libero?"
parent = "Altri parenti su cui poter contare"
amici2 = "Amici su cui poter contare"
vicini = "Vicini su cui poter contare"
volon2 = "Nelle ultime 4 settimane ha dedicato del tempo, senza alcun obbligo, ad attivit gratuite a beneficio di altre persone che non vivono con lei (parenti e non), della collettivit o dell'ambiente, svolt"
volorg = "Attivit svolte solo attraverso gruppi/associazioni, sia attraverso gruppi/associazioni sia per conto proprio, solo per proprio conto"
assunica = "Attivit svolta in unico gruppo/associazione o in pi gruppi/associazioni"
codatt1 = "Codice cp 2011(primi 2 digit)"
aivol = "Quante volte ha svolto l'attivit gratuita appena descritta?"
aiuore = "Per quante ore in media ogni volta?"
settvol = "Settore di attivit dell'associazione"
tiporg = "Tipo di organizzazione dell'associazione"
volann = "Da quanto tempo  attivo in questo gruppo?"
volnann = "Numero di anni"
motcausa = "Motivo per cui svolge l'attivit gratuita: crede nella causa"
motamic = "Motivo per cui svolge l'attivit gratuita: svolgevano amici"
motinc = "Motivo per cui svolge l'attivit gratuita: incontrare persone"
motlav = "Motivo per cui svolge l'attivit gratuita: maggiori opportunit di lavoro"
motrel = "Motivo per cui svolge l'attivit gratuita: seguire il suo credo religioso"
motbis = "Motivo per cui svolge l'attivit gratuita: supplire servizi pubblici"
motpro = "Motivo per cui svolge l'attivit gratuita: mettersi alla prova"
motcom = "Motivo per cui svolge l'attivit gratuita: dare un contributo alla comunit"
motesp = "Motivo per cui svolge l'attivit gratuita: valorizzare le proprie capacit"
motalt = "Motivo per cui svolge l'attivit gratuita: altro motivo"
sigmod = "Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: ha cambiato il suo modo di vedere le cose"
sigcos = "Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: maggiore coscienza civile e politica"
siginf = "Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: pi informato"
sigesp = "Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: ha valorizzato precedenti esperienze"
sigmeg = "Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: si sente meglio con s stesso"
sigcom = "Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: ha acquisito competenze utili per il lavoro"
sigrap = "Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: ha allargato la rete di rapporti sociali"
sigrel = "Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: ha migliorato la sua capacit di relazione"
signie = "Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: non ha cambiato niente"
sigsva = "Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: ha comportato pi svantaggi, che vantaggi"
sigalt = "Significato della partecipazione al gruppo/associazione  e dello svolgimento dell'attivit gratuita: altro"
altaivol = "Oltre all'attivit gratuita principale, ha svolto altre attivit gratuite?"
altaiuore = "Numero ore totali altre attivit"
codattsolo1 = "Codice cp 2011 (primi 2 digit)"
nvolattsolo = "Numero di volte in cui ha svolto attivit gratuite senza organizzazione"
noreattsolo = "Numero di ore in media ogni volta dell'attivit gratuita senza organizzazione"
aiuchi = "Destinatario principale dell'attivit gratuita"
soloann = "Da quanto tempo svolge questa attivit?"
solonann = "Numero di anni"
altsolo = "Oltre all'attivit gratuita principale, ha svolto per proprio conto altre attivit gratuite?"
altsolore = "Numero ore totali altre attivit"
arbitr = "Conoscenza arbitrato"
mediaz = "Conoscenza mediazione"
riscontr = "Utilizzo forma alternativa risoluzione controversie"
parteca = "Essere parte in causa di un processo civile"
licenz = "Ambito del processo civile: lavoro, licenziamento"
previd = "Ambito del processo civile: previdenza, assistenza"
assicur = "Ambito del processo civile: assicurazione"
caubanca = "Ambito del processo civile: banca"
separ = "Ambito del processo civile: separazioni, divorzi"
manten = "Ambito del processo civile: figli minori, mantenimento figli"
eredita = "Ambito del processo civile: eredit, successioni"
fallim = "Ambito del processo civile: fallimento"
caucomme = "Ambito del processo civile: societario, commerciale"
clien = "Ambito del processo civile: contrasti cliente/fornitore"
sfratt = "Ambito del processo civile: sfratto"
vicinat = "Ambito del processo civile: contrasti condominiali, di vicinato"
eletto = "Ambito del processo civile: elettorato"
altramb = "Ambito del processo civile: altro"
ambito = "Ambito causa civile iniziata per ultima"
avvio = "Ha chiesto lei l'avvio di questa causa?"
costcau = "Sapeva quanto sarebbe venuta a costare la causa?"
anncau = "Anno deposito richiesta avvio causa"
svcau = "Svolgimento causa presso giudice di pace, tribunale, corte d'appello o corte di cassazione"
finecau = "La causa  terminata?"
anfinecau = "Anno fine causa"
esitocau = "Esito causa"
giudgiu = "Giudizio esperienza giustizia civile"
prevcau = "Corrispondenza tra spesa prevista e spesa effettiva per la causa"
vantcau = "La causa ha portato dei vantaggi?"
ducau = "Aspetti da migliorare nelle cause civili: durata complessiva della causa"
semplcau = "Aspetti da migliorare nelle cause civili: semplificazione burocrazia"
puntcau = "Aspetti da migliorare nelle cause civili: puntualit udienze"
giucau = "Aspetti da migliorare nelle cause civili: disponibilit dei giudici"
impcau = "Aspetti da migliorare nelle cause civili: imparzialit giudici"
compcau = "Aspetti da migliorare nelle cause civili: competenza avvocati"
avcau = "Aspetti da migliorare nelle cause civili: correttezza avvocati"
chicau = "Aspetti da migliorare nelle cause civili: chiarezza sulla durata"
succecau = "Aspetti da migliorare nelle cause civili: chiarezza sulla possibilit di successo"
infocau = "Aspetti da migliorare nelle cause civili: chiarezza su tutte le informazioni"
complecau = "Aspetti da migliorare nelle cause civili: chiarezza sul costo complessivo"
parcecau = "Aspetti da migliorare nelle cause civili: chiarezza sulla parcella"
repcau = "Aspetti da migliorare nelle cause civili: reperibilit avvocati"
noncau = "Si  trovato nella condizione di voler avviare una causa civile, ma di decidere di non farlo?"
costvan = "Motivo per cui non ha avviato la causa civile: costo eccessivo rispetto ai vantaggi"
noden = "Motivo per cui non ha avviato la causa civile: non aveva abbastanza denaro"
impmot = "Motivo per cui non ha avviato la causa civile: motivo non importante"
troppo = "Motivo per cui non ha avviato la causa civile: troppo tempo"
risolto = "Motivo per cui non ha avviato la causa civile: risolto per proprio conto"
risinc = "Motivo per cui non ha avviato la causa civile: risultato incerto"
procomp = "Motivo per cui non ha avviato la causa civile: procedure complesse"
nonchi = "Motivo per cui non ha avviato la causa civile: non sapeva a chi rivolgersi"
magist = "Motivo per cui non ha avviato la causa civile: magistrati non imparziali"
famici = "Motivo per cui non ha avviato la causa civile: causa a familiari/amici"
altern = "Motivo per cui non ha avviato la causa civile: forme alternative di giustizia"
altnocau = "Motivo per cui non ha avviato la causa civile: altro"
trisp = "La persona ha risposto direttamente ai quesiti"
dovristo = "Cosumo di 6 bicchieri di alcol: al ristorante"
peso = " Peso attuale in kg ;  le donne in gravidanza indicano il peso precedente "
stat = "Statura attuale in cm"
cpeso = "Frequenza con cui usa controllare il suo peso"
farm = "Negli ultimi due giorni ha fatto uso di farmaci?"
pasto = "Qual  il suo pasto principale?"
colaz = "Ha l'abitudine di fare la prima colazione?(se la fa pi di una volta consideri solo la prima)"
lpran = "Dove pranza abitualmente nei giorni non festivi? (di scuola o di lavoro)"
panpas = "Frequenza consumo: pane, pasta, riso"
salumi = "Frequenza consumo: salumi"
pollo = "Frequenza consumo: carne di pollo, tacchino, coniglio, vitello"
cbov = "Frequenza consumo: carni bovine"
cmaial = "Frequenza consumo: carni di maiale (escluso salumi)"
latte = "Frequenza consumo: latte"
form = "Frequenza consumo: formaggi, latticini"
uova = "Frequenza consumo: uova"
pesce = "Frequenza consumo: pesce"
verd = "Frequenza consumo: verdure in foglia cotte e crude (spinaci, insalate, cicoria, cavolo, broccoli)"
pomod = "Frequenza consumo: pomodori (escluse conserve), melanzane, peperoni, finocchi, zucchine, carciofi, carote, zucche, cavolfiore, piselli e altri legumi freschi"
frutta = "Frequenza consumo: frutta"
pzverd = "Numero di porzioni di insalata oppure ortaggi e/o verdura"
pzfrutta = "Numero di porzioni di frutta"
legumi = "Frequenza consumo: legumi secchi o in scatola"
patate = "Frequenza consumo: patate"
snack = "Frequenza consumo: snack salati (patatine, pop corn, salatini, olive)"
dolci = "Frequenza consumo: dolci (torte farcite, merendine, gelati, ecc)"
cgras = "Quale dei seguenti grassi usa pi frequentemente per la cottura dei cibi?"
fgras = "Quale dei seguenti grassi usa pi frequentemente per il condimento a crudo dei cibi ( insalate, pasta, ecc.) o per panini, tartine, ecc.?"
qtsale = "Fa attenzione alla quantit di sale e/o al consumo di cibi salati?"
iodio = "Usa sale arricchito con iodio"
acmin = "Quantit consumata abitualmente di acqua minerale"
bgas = "Quantit consumata abitualmente di  bevande gassate ( esclusa l'acqua minerale)"
birra = "Quantit consumata abitualmente di  birra"
vino = "Quantit consumata abitualmente di  vino"
bicbirra = "Quanti bicchieri di birra consuma abitualmente al giorno?"
bicvino = "Quanti bicchieri di vino consuma abitualmente al giorno?"
bfpas = "Frequenza con cui capita di bere vino o alcolici fuori dai pasti?"
bicfuori = "Complessivamente in una settimana quanti bicchieri di vino o alcolici consuma abitualmente fuori dai pasti?"
anal = "In quale quantit consuma abitualmente: aperitivi analcolici"
alcol = "In quale quantit consuma abitualmente: aperitivi alcolici"
amar = "In quale quantit consuma abitualmente: amari"
liquor = "In quale quantit consuma abitualmente: superalcolici ( o liquori )"
bicaltro = "Numero di bicchieri al giorno di aperitivi alcolici, amari o superalcolici"
alcol12 = "Consumo di bevande alcoliche negli ultimi 12 mesi"
bicalc = "Consumo di almeno 6 bicchieri di bevande alcoliche in un'unica occasione negli ultimi 12 mesi"
nbicalc = "Consumo di almeno 6 bicchieri di bevande alcoliche in un'unica occasione negli ultimi 12 mesi: numero di volte"
dovcasa = "Luogo di consumo di almeno 6 bicchieri di alcol: a casa propria, di amici o parenti"
dovpub = "Luogo di consumo di almeno 6 bicchieri di alcol: al pub"
dovdisco = "Luogo di consumo di almeno 6 bicchieri di alcol: in discoteca"
dovstr = "Luogo di consumo di almeno 6 bicchieri di alcol: per strada"
dovalt = "Luogo di consumo di almeno 6 bicchieri di alcol: altro luogo"
fumo = "Attualmente fuma?"
tfumo = "Che cosa fuma prevalentemente"
nsigar = "Quante sigarette fuma in media al giorno"
salute = "Come va in generale la sua salute?"
croni = "E' affetto da malattie croniche o problemi di salute di lunga durata?"
limita = "A causa di problemi di salute, in che misura lei ha delle limitazioni, che durano da almeno 6 mesi, nelle attivit che le persone abitualmente svolgono?"
diab = "Affetto da malattia cronica: diabete"
ipar = "Affetto da malattia cronica: ipertensione arteriosa"
infar = "Affetto da malattia cronica: infarto del miocardio"
cuore = "Affetto da malattia cronica: angina pectoris o altre malattie del cuore"
bron = "Affetto da malattia cronica: bronchite cronica, enfisema, insufficienza respiratoria"
asma = "Affetto da malattia cronica: asma bronchiale"
aller = "Affetto da malattia cronica: malattie allergiche"
tumor = "Affetto da malattia cronica: tumore (incluso linfoma e leucemia)"
ulcer = "Affetto da malattia cronica: ulcera gastrica e duodenale"
fegato = "Affetto da malattia cronica: calcolosi del fegato o delle vie biliari"
cirro = "Affetto da malattia cronica: cirrosi epatica"
calre = "Affetto da malattia cronica: calcolosi renale"
artro = "Affetto da malattia cronica: artrosi, artrite"
osteo = "Affetto da malattia cronica: osteoporosi"
neuro = "Affetto da malattia cronica: disturbi nervosi"
radio = "Ha l'abitudine di ascoltare la radio?"
hhrad = "Ore di ascolto"
mmrad = "Minuti di ascolto"
tele = "Ha l'abitudine di guardare la tv?"
hhtel = "Per quante ore guarda la televisione"
mmtel = "Per quanti minuti guarda la televisione"
pctempo = "Ha mai usato il personal computer?"
freqpc12 = "Frequenza d'uso del personal computer negli ultimi 12 mesi"
pccasa3 = "Frequenza utilizzo  PC a casa negli ultimi 3 mesi"
pclav3 = "Frequenza utilizzo del PC sul lavoro negli ultimi 3 mesi"
pcstud3 = "Frequenza utilizzo del PC sul luogo di studio negli ultimi 3 mesi"
pccaalt3 = "Frequenza utilizzo  PC a casa di altri negli ultimi 3 mesi"
pcalt3 = "Frequenza  utilizzo del PC altrove negli ultimi 3 mesi"
pcope2 = "Operazioni relative all'utilizzo del personal computer: sa copiare o muovere un file o cartella"
pcope3 = "Operazioni relative all'utilizzo del personal computer: sa usare copia e incolla"
pcope4 = "Operazioni relative all'utilizzo del personal computer: sa usare formule aritmetiche"
pcope5 = "Operazioni relative all'utilizzo del personal computer: sa comprimere file"
pcope7 = "Operazioni relative all'utilizzo del personal computer: sa connettere e installare periferiche"
pcope6 = "Operazioni relative all'utilizzo del personal computer: sa scrivere un programma informatico utilizzando un linguaggio di programmazione"
pcope10 = "Operazioni relative all'utilizzo del personal computer: sa trasferire file tra computer e da altri dispositivi"
pcope11 = "Operazioni relative all'utilizzo del personal computer: sa modificare o verificare i parametri di configurazione"
pcope12 = "Operazioni relative all'utilizzo del personal computer: sa creare presentazioni con specifici software"
pcope13 = "Operazioni relative all'utilizzo del personal computer: sa installare un nuovo sistema operativo o sostituirne uno vecchio"
sufia1 = "Ritiene sufficienti le abilit acquisite nell'utilizzo del computer per cercare un nuovo lavoro o cambiarlo entro un anno"
inttempo = "Lei ha mai usato Internet?"
freqin12 = "Frequenza d'uso di Internet negli ultimi 12 mesi"
intca3 = "Frequenza uso internet in casa negli ultimi 3 mesi"
intlav3 = "Frequenza uso internet sul lavoro negli ultimi 3 mesi"
intst3 = "Frequenza uso internet sul luogo di studio negli ultimi 3 mesi"
intcalt3 = "Frequenza uso internet a casa di altri negli ultimi 3 mesi"
intal3 = "Frequenza uso internet altrove negli ultimi 3 mesi"
dispcesf = "Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: telefono cellulare o smartphone con connessione a rete di telefonia mobile"
dispcewifi = "Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: telefono cellulare o smartphone con connessione a una rete wireless (es. WIFI)"
portusb = "Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: computer portatile (es. laptop, tablet) con connessione a una rete di telefonia mobil"
portwifi = "Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: computer portatile (es. laptop, tablet) con connessione a una rete wireless (es. WIFI"
disppda = "Strumenti utilizzati per accedere ad Internet in luoghi diversi da casa o dal posto di lavoro negli ultimi 3 mesi: altro dispositivo portatile"
incomu5 = "Negli ultimi 3 mesi ha spedito o ricevuto mail"
incomu1b = "Negli ultimi 3 mesi ha telefonato/effettuato videochiamate"
incomu3 = "Negli ultimi 3 mesi ha inviato messaggi su chat, blog, newsgroup o forum di discussione online"
incomu6 = "Negli ultimi 3 mesi ha partecipato a social network (creare un profilo utente, postare messaggi o altro su Facebook, Twitter, ecc.)"
incomu7 = "Negli ultimi 3 mesi ha espresso opinioni su temi sociali o politici su web (ad esempio tramite blog, social network, ecc.)"
incomu8 = "Negli ultimi 3 mesi ha partecipato online a consultazioni o votazioni su temi sociali (civici) o politici (pianificazione urbana, firmare una petizione, firmare una petizione)"
intatt20 = "Negli ultimi 3 mesi ha consultato un wiki per ottenere informazioni (es. wikipedia, altre enciclopedie online)"
intatt21 = "Negli ultimi 3 mesi ha partecipato ad un network professionale (creare un profilo, postare messaggi o altri contributi su Linkedln, Xing, ecc.)"
intatt8 = "Negli ultimi 3 mesi ha letto giornali, informazioni, riviste online"
intatt14 = "Negli ultimi 3 mesi ha cercato informazioni sanitarie"
intatt31 = "Negli ultimi 3 mesi ha letto o scaricato libri online o e_book"
intatt17 = "Negli ultimi 3 mesi ha cercato informazioni su attivit di istruzione o corsi"
intatt16 = "Negli ultimi 3 mesi ha cercato informazioni su merci e servizi"
intatt10 = "Negli ultimi 3 mesi ha scaricato software (diversi da giochi)"
intatt18 = "Negli ultimi 3 mesi ha fatto un corso online"
intatt4 = "Negli ultimi 3 mesi ha cercato lavoro o mandato una richiesta di lavoro"
intatt5 = "Negli ultimi 3 mesi ha usato servizi relativi a viaggi o soggiorni"
intatt13 = "Negli ultimi 3 mesi ha venduto merci o servizi"
intatt11 = "Negli ultimi 3 mesi ha usato servizi bancari via Internet"
abbnews = "Negli ultimi 3 mesi ha sottoscritto abbonamenti per ricevere regolarmente delle news (inclusi servizi RSS)"
intuso1 = "Negli ultimi 12 mesi ha usato Internet per ottenere informazioni da siti web della P.A."
intuso2 = "Negli ultimi 12 mesi ha usato Internet per scaricare moduli della P.A."
intuso3 = "Negli ultimi 12 mesi ha usato Internet per spedire moduli compilati della P.A."
iattpu1 = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per pagamento tasse"
iattpu3 = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per richiesta di prestazioni di previdenza sociale"
iattpu4 = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per richiesta di documenti personali"
iattpu9 = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per richiesta di certificati (nascita, matrimonio, morte)"
iattpu8 = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per accesso alle biblioteche pubbliche"
iattpu10 = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per iscrizione presso scuole superiori o universit"
iattpu11 = "Negli ultimi 12 mesi ha utilizzato siti web della P.A. o dei gestori di servizi pubblici per cambio di residenza"
probpa1 = "Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi ha riscontrato: problemi tecnici del sito"
probpa2 = "Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi ha riscontrato: informazioni poco chiare, insufficienti o non aggiornate"
probpa3 = "Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi ha riscontrato: servizio di assistenza (online o offline) necessario, ma non disponibile"
probpalt = "Negli ultimi 12 mesi utilizzando un sito della P.A. o dei gestori di servizi ha riscontrato altri problemi"
sodpa1 = "Giudizio su aspetti riguardanti l'uso di siti web della P.A. e dei gestori dei servizi pubblici con riferimento agli ultimi 12 mesi: facilit nel trovare informazioni"
sodpa2 = "Giudizio su aspetti riguardanti l'uso di siti web della P.A. e dei gestori dei servizi pubblici con riferimento agli ultimi 12 mesi: utilit delle informazioni disponibili"
sodpa3 = "Giudizio su aspetti riguardanti l'uso di siti web della P.A. e dei gestori dei servizi pubblici con riferimento agli ultimi 12 mesi: disponibilit di informazioni riguardanti lo stato di avanzamento d"
sodpa4 = "Giudizio su aspetti riguardanti l'uso di siti web della P.A. e dei gestori dei servizi pubblici con riferimento agli ultimi 12 mesi: facilit di utilizzo dei servizi disponibili sul sito web"
intope1 = "Operazioni che sa effettuare su Internet: usare un motore di ricerca per trovare informazioni"
intope2 = "Operazioni che sa effettuare su Internet: spedire e-mail con allegati (es. documenti, foto, ecc.)"
intope3 = "Operazioni che sa effettuare su Internet: postare messaggi in chat, newsgroup o forum di discussione online"
intope4 = "Operazioni che sa effettuare su Internet: telefonare via Internet"
intope5 = "Operazioni che sa effettuare su Internet: usare il peer to peer per scambiare film, musica, ecc."
intope6 = "Operazioni che sa effettuare su Internet: creare una pagina web"
intope9 = "Operazioni che sa effettuare su Internet: caricare testi, giochi, immagini, film o musica su siti"
intope10 = "Operazioni che sa effettuare su Internet: modificare le impostazioni di sicurezza"
sufia2 = "Ritiene sufficienti le abilit acquisite: per comunicare con parenti, amici, colleghi via web"
sufia3 = "Ritiene sufficienti le abilit acquisite: per proteggere i propri dati personali"
sufia4 = "Ritiene sufficienti le abilit acquisite: per proteggere il proprio computer da virus o altri attacchi informatici"
intcom = "Ha mai comprato o ordinato merci e/o servizi per uso privato su internet"
cosint1 = "Negli ultimi 12 mesi ha comprato o ordinato prodotti alimentari"
cosint2 = "Negli ultimi 12 mesi ha comprato o ordinato articoli per la casa"
cosint19 = "Negli ultimi 12 mesi ha comprato o ordinato farmaci"
cosint5 = "Negli ultimi 12 mesi ha comprato o ordinato abiti, articoli sportivi"
cosint3 = "Negli ultimi 12 mesi ha comprato o ordinato film, musica"
cosint22a = "Negli ultimi 12 mesi ha comprato o ordinato libri (inclusi e-book)"
cosint22b = "Negli ultimi 12 mesi ha comprato o ordinato giornali, riviste"
cosint21 = "Negli ultimi 12 mesi ha comprato o ordinato materiale per la formazione a distanza"
cosint15 = "Negli ultimi 12 mesi ha comprato o ordinato software per computer e/o aggiornamenti (esclusi videogiochi)"
cosint16 = "Negli ultimi 12 mesi ha comprato o ordinato videogiochi"
cosint7 = "Negli ultimi 12 mesi ha comprato o ordinato hardware per computer"
cosint8 = "Negli ultimi 12 mesi ha comprato o ordinato attrezzature elettroniche (es. macchine fotografiche, telecamere, ecc.)"
cosint20 = "Negli ultimi 12 mesi ha comprato o ordinato servizi di telecomunicazione (tv, abbonamenti banda larga, abbonamenti telefonici, carte telefoniche, ecc.)"
cosint9 = "Negli ultimi 12 mesi ha comprato o ordinato servizi assicurativi, bancari e finanziari"
cosint18 = "Negli ultimi 12 mesi ha comprato o ordinato pernottamenti per vacanze (alberghi, pensioni)"
cosint17 = "Negli ultimi 12 mesi ha effettuato altre spese di viaggio (biglietti ferroviari, aerei, noleggio auto, ecc.)"
cosint11 = "Negli ultimi 12 mesi ha comprato o ordinato biglietti per spettacoli"
cosint12 = "Negli ultimi 12 mesi ha comprato o ordinato biglietti delle lotterie o scommesse"
cosint23 = "Negli ultimi 12 mesi ha comprato o ordinato visite mediche"
cosint24 = "Negli ultimi 12 mesi ha comprato o ordinato pacchetti benessere e trattamenti estetici"
cosint14 = "Negli ultimi 12 mesi ha comprato o ordinato altri prodotti: codice altro"
downlo1 = "Prodotti comprati o ordinati su Internet scaricati direttamente via web: film o musica"
downlo23 = "Prodotti comprati o ordinati su Internet scaricati direttamente via web: libri (inclusi e-book), riviste, giornali, materiale per la formazione a distanza"
downlo45 = "Prodotti comprati o ordinati su Internet scaricati direttamente via web: software per computer (inclusi videogiochi e loro aggiornamenti)"
vendi1 = "Negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore nazionale"
vendi2 = "Negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore di altro paese UE"
vendi3 = "Negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet da venditore dal resto del Mondo"
vendi4 = "Negli ultimi 12 mesi ha ordinato o comprato merci e/o servizi per uso privato su Internet senza conoscere la nazionalit del venditore"
usocel = "Frequenza con cui usa il cellulare o uno smartphone"
teatro = "Negli ultimi 12 mesi  andato a teatro?"
cine = "Negli ultimi 12 mesi  andato a cinema?"
museo = "Negli ultimi 12 mesi  andato a musei o mostre?"
music = "Negli ultimi 12 mesi  andato a concerti di musica classica?"
acmus = "Negli ultimi 12 mesi  andato ad altri concerti di musica?"
spspo = "Negli ultimi 12 mesi  andato a spettacoli sportivi?"
disco = "Negli ultimi 12 mesi  andato in discoteche, balere, night club o altri luoghi dove ballare?"
monum = "Negli ultimi 12 mesi  andato in siti archeologici, monumenti?"
lquot = "Legge quotidiani almeno una volta alla settimana?"
libri = "Ha letto libri negli ultimi 12 mesi?"
nlibri = "Quanti libri ha letto negli ultimi 12 mesi? ( considerare solo i libri letti per motivi non strettamente scolastici o professionali )"
rivset = "Abitualmente legge qualche rivista settimanale?"
nosett = "Abitualmente legge qualche periodico non settimanale?"
chies = "Abitualmente con che frequenza si reca in chiesa o in altro luogo di culto?"
sitec = "Soddisfazione situazione economica negli ultimi 12 mesi"
salut = "Soddisfazione della propria salute negli ultimi 12 mesi"
relfam = "Soddisfazione delle relazioni familiari negli ultimi 12 mesi"
relam = "Soddisfazione relazioni con amici negli ultimi 12 mesi"
temlib = "Soddisfazione tempo libero negli ultimi 12 mesi"
ambiente = "Soddisfazione della situazione ambientale (aria, acqua, ecc.) della zona in cui vive"
sodlav = "Pensi agli ultimi 12 mesi. Lei si ritiene soddisfatto del suo lavoro?"
polit = "Con quale frequenza le capita di parlare di politica?"
ppapo = "Ha partecipato negli ultimi 12 mesi a riunioni di: partiti politici"
psind = "Ha partecipato negli ultimi 12 mesi a riunioni di: organizzazioni sindacali ( sindacati confederati, autonomi, sindacati di tutte le categorie, anche dei pensionati ecc.)"
pgrvo = "Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni o gruppi di volontariato"
paeco = "Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni ecologiche per i diritti civili per la pace"
pcult = "Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni culturali, ricreative o di altro tipo"
paspro = "Ha partecipato negli ultimi 12 mesi a riunioni di: associazioni professionali o di categoria"
comiz = "Negli ultimi 12 mesi ha partecipato ad un comizio"
cortei = "Negli ultimi 12 mesi ha partecipato a cortei"
dibpo = "Negli utlimi 12 mesi ha sentito un dibattito politico"
finpa = "Negli ultimi 12 mesi ha dato soldi a un partito ( per sottoscrizione, sostegno)"
finas = "Negli ultimi 12 mesi ha dato soldi ad un'associazione"
volon = "Negli ultimi 12 mesi ha svolto attivit gratuita per associazioni o gruppi di volontariato"
atgra = "Negli ultimi 12 mesi ha svolto attivit gratuita per un'associazione non di volontariato"
volpa = "Negli ultimi 12 mesi ha svolto attivit gratuita per un partito"
volsi = "Negli ultimi 12 mesi ha svolto attivit gratuita per un sindacato"
incspi = "Negli ultimi 12 mesi ha partecipato a incontri o iniziative realizzate o promosse da parrocchie, congregazioni o gruppi di ispirazione religiosa o spirituale?"
politi = "Con che frequenza si informa dei fatti della politica italiana?"
pradio = "Si informa di politica attraverso: radio"
ptelev = "Si informa di politica attraverso: televisione"
pquot = "Si informa di politica attraverso: quotidiani"
psett = "Si informa di politica attraverso: settimanali"
pariv = "Si informa di politica attraverso: altre riviste non settimanali"
pamici = "Si informa di politica attraverso: amici"
pparen = "Si informa di politica attraverso: parenti"
pconos = "Si informa di politica attraverso: conoscenti"
pcolav = "Si informa di politica attraverso: colleghi di lavoro"
orgpol = "Si informa di politica attraverso: incontri o riunioni presso organizzazioni politiche"
orgsin = "Si informa di politica attraverso: incontri o riunioni presso organizzazioni sindacali"
altpol = "Si informa di politica attraverso: altro"
pweb = "Si informa dei fatti della politica attraverso Internet?"
pwebm1 = "In che modo si informa dei fatti della politica attraverso Internet: legge o scarica giornali, news, riviste online"
pwebm2 = "In che modo si informa dei fatti della politica attraverso Internet: ascolta radio e TV online"
pwebm3 = "In che modo si informa dei fatti della politica attraverso Internet: tramite siti di partiti politici"
pwebm4 = "In che modo si informa dei fatti della politica attraverso Internet: tramite i social network (es. facebook, twitter, myspace, ecc.)"
pwebm5 = "In che modo si informa dei fatti della politica attraverso Internet: tramite blog, newsgroup o forum di discussione online"
pwebm6 = "In che modo si informa dei fatti della politica attraverso Internet: altro"
npoli = "Motivo per cui non si informa mai di politica: non mi interessa"
ntpoli = "Motivo per cui non si informa mai di politica: non ho tempo"
polcom = "Motivo per cui non si informa mai di politica:  un argomento troppo complicato"
sfipol = "Motivo per cui non si informa mai di politica: sono sfiduciato della politica italiana"
naltpo = "Motivo per cui non si informa mai di politica: altro"
uffan = "Negli ultimi 12 mesi le  capitato di servirsi degli uffici anagrafici ( comune, circoscrizione, anagrafe), per certificati, documenti, autentiche e altre pratiche"
tufan = "In genere quanto aspetta in fila prima di essere servito?"
gorar = "Trova comodo l'orario?"
corar = "Se le si desse l'opportunit di cambiare l'orario di sportello come lo vorrebbe?"
autoce = "E' a conoscenza della possibilit di ricorrere all'autocertificazione, cio di compilare lei stesso una semplice dichiarazione al posto dei certificati (come stato di famiglia, residenza, ecc.)?"
canag = "Negli ultimi 12 mesi ha richiesto: certificati anagrafici"
praut = "Negli ultimi 12 mesi ha effettuato: pratiche automobilistiche"
cersc = "Negli ultimi 12 mesi ha richiesto: documenti o certificati per l'iscrizione a scuola o all'universit"
catas = "Negli ultimi 12 mesi ha richiesto: documenti o certificati del catasto"
caltro = "Negli ultimi 12 mesi ha richiesto: altri certificati o documenti"
usoss = "Negli ultimi 12 mesi si  recato in una ASL per prenotare una visita o un'analisi o per pratiche amministrative?"
temss = "In genere quanto aspetta in fila prima di essere servito?"
gousl = "Trova comodo l'orario?"
cousl = "Se le si desse l'opportunit di cambiare l'orario di sportello come lo vorrebbe?"
uffpos = "Negli ultimi 12 mesi si  recato presso un ufficio postale?"
racco = "Frequenza con cui si reca all'ufficio postale per: spedizione raccomandate"
vaglia = "Frequenza con cui si reca all'ufficio postale per: spedizione vaglia"
vcoc = "Frequenza con cui si reca all'ufficio postale per: versamenti in conto corrente"
rpens = "Frequenza con cui si reca all'ufficio postale per: ritiro pensioni"
rpara = "Frequenza con cui si reca all'ufficio postale per: ritiro pacchi o raccomandate"
tracc = "Tempo di attesa in fila per spedizione raccomandate"
tvagl = "Tempo di attesa in fila per spedizione vaglia"
tccp = "Tempo di attesa in fila per versamenti in conto corrente"
trpen = "Tempo di attesa in fila per ritiro pensioni"
tpara = "Tempo di attesa in fila per ritiro pacchi o raccomandate"
gospo = "Trova comodo l'orario?"
cospo = "se le si desse l'opportunit di cambiare l'orario di sportello come lo vorrebbe?"
banca = "Negli ultimi 12 mesi le  capitato di servirsi di una banca per operazioni di sportello come versamenti, assegni circolari, prelievi (escluso il bancomat) ecc.?"
taban = "In genere quanto aspetta in fila prima di essere servito?"
bancm = "Possiede il bancomat?"
ccred = "Possiede carta di credito?"
nccred = "Quante carte di credito possiede?"
usotram = "Utilizza autobus, filobus, tram all'interno del suo comune?"
fcors = "Giudizio su: frequenza delle corse"
punt = "Giudizio su: puntualit"
posse = "Giudizio su: possibilit di trovare posto a sedere"
velco = "Giudizio su: velocit della corsa"
puliz = "Giudizio su: pulizia delle vetture"
comof = "Giudizio su: comodit dell'attesa alle fermate"
colleg = "Giudizio su: possibilit di collegamento tra zone del comune"
comor = "Giudizio su: comodit di orari"
cpsbi = "Giudizio su: costo del biglietto"
votobu = "Giudizio complessivo sul servizio di autobus, filobus, tram"
usopul = "Utilizza pullman, corriere che collegano comuni diversi?"
frcmt = "Giudizio su: frequenza delle corse"
punmt = "Giudizio su: puntualit"
sedmt = "Giudizio su: possibilit di trovare posto a sedere"
velmt = "Giudizio su: velocit della corsa"
pulmt = "Giudizio su: pulizia delle vetture"
attmt = "Giudizio su: comodit dell'attesa alle fermate"
colco = "Giudizio su: possibilit di collegamento con altri comuni"
oramt = "Giudizio su: comodit di orari"
cbmt = "Giudizio su: costo del biglietto"
infmt = "Giudizio su: informazioni sugli orari e sui servizi"
votopu = "Giudizio complessivo del servizio di pullman, corriere tra comuni diversi"
ustre = "Utilizza il treno?"
frtre = "Giudizio su: frequenza delle corse"
putre = "Giudizio su:  puntualit dei treni"
pstre = "Giudizio su: possibilit di trovare posto a sedere"
vetre = "Giudizio su: velocit della corsa"
pulstr = "Giudizio su: pulizia delle vetture"
comat = "Giudizio su: comodit dell'attesa alle fermate"
colcom = "Giudizio su:  possibilit di collegamento con altri comuni dei treni"
comora = "Giudizio su: comodit di orari"
cobig = "Giudizio su: costo del biglietto"
inftr = "Giudizio su: informazioni sul servizio (orari, destinazioni, punti di ristoro)"
vototr = "Giudizio complessivo sui treni"
usoaut = "Utilizza l'automobile come conducente"
serra = "Problemi ambientali che la preoccupano maggiormente: effetto serra, buco nell'ozono"
estinz = "Problemi ambientali che la preoccupano maggiormente: estinzione di alcune specie animali/vegetali"
camcli = "Problemi ambientali che la preoccupano maggiormente: cambiamenti climatici"
smarif = "Problemi ambientali che la preoccupano maggiormente: produzione e smaltimento rifiuti"
amrum = "Problemi ambientali che la preoccupano maggiormente: rumore"
iaria = "Problemi ambientali che la preoccupano maggiormente: inquinamento dell'aria"
inqsu = "Problemi ambientali che la preoccupano maggiormente: inquinamento del suolo"
inqfiu = "Problemi ambientali che la preoccupano maggiormente: inquinamento di fiumi, mari"
disdr = "Problemi ambientali che la preoccupano maggiormente: dissesto idrogeologico (terremoti, alluvioni, ecc.)"
catastr = "Problemi ambientali che la preoccupano maggiormente: catastrofi provocate dall'uomo"
fores2 = "Problemi ambientali che la preoccupano maggiormente: distruzione delle foreste"
inqelet2 = "Problemi ambientali che la preoccupano maggiormente: inquinamento elettromagnetico"
paesag2 = "Problemi ambientali che la preoccupano maggiormente: rovina del paesaggio (eccessiva costruzione di edifici)"
esriso2 = "Problemi ambientali che la preoccupano maggiormente: esaurimento risorse naturali (acqua, minerali, petrolio, ecc.)"
altamb2 = "Problemi ambientali che la preoccupano maggiormente: altri problemi"
sicuro = "Quanto si sente sicuro camminando per la strada quando  buio ed  solo/a nella zona in cui abita?"
votovi = "Attualmente quanto si ritiene soddisfatto della sua vita nel complesso? Dia un punteggio da 0 a 10"
futuasp = "Nei prossimi 5 anni lei pensa che la sua situazione personale: migliorer, rester la stessa o peggiorer"
fiducia = "Lei pensa che ci si possa fidare della maggior parte della gente oppure bisogna stare molto attenti?"
fidu1 = "Immagini di aver perso il suo portafoglio con che probabilit pensa le venga restituito da: un vicino di casa"
fidu2 = "Immagini di aver perso il suo portafoglio con che probabilit pensa le venga restituito da:  un appartenente alle forze dell'ordine"
fidu3 = "Immagini di aver perso il suo portafoglio con che probabilit pensa le venga restituito da: un completo sconosciuto"
puntifi1 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Parlamento italiano"
puntifi5 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Parlamento europeo"
puntifi8 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo regionale"
puntifi9 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo provinciale"
puntifi10 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: Governo comunale"
puntifi4 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: partiti politici"
puntifi2 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: sistema giudiziario"
puntifi3 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: forze dell'ordine"
puntifi12 = "Utilizzando un punteggio da 0 a 10 indichi quanto si fida delle seguenti istituzioni: vigili del fuoco"
quint = "Il questionario  stato compilato durante la stessa visita in cui  stata svolta l'intervista"
senele = "Complessivamente, quanto  soddisfatto del servizio dell'energia elettrica?"
gcont = "Giudizio su: continuit del servizio (assenza di guasti e interruzioni della fornitura)"
gasbal = "Giudizio su: assenza di sbalzi di tensione"
gdispl = "Giudizio su: comprensibilit del display"
gcbol = "Giudizio su: comprensibilit delle bollette"
ginf = "Giudizio su: informazione sul servizio (informazioni su tariffe, condizioni di erogazione, allacciamenti ecc.)"
gas5 = "Come arriva il gas all'abitazione?"
sgas = "Complessivamente quanto  soddisfatto del servizio gas?"
gaspr2 = "Giudizio sul servizio del gas: assenza di sbalzi di pressione"
flgas = "Giudizio sul servizio del gas: frequenza di lettura dei contatori"
combol = "Giudizio sul servizio del gas: comprensibilit delle bollette"
serinf = "Giudizio sul servizio del gas: informazione sul servizio (informazioni su tariffe, condizioni di erogazioni, allacciamenti, ecc.)"
sicuret = "Giudizio sul servizio del gas: sicurezza della rete esterna"
sicurim = "Giudizio sul servizio del gas: sicurezza impianto domestico"
scefo2 = "Sa che pu scegliere un fornitore diverso dall'azienda che le eroga attualmente l'energia elettrica e/o il gas?"
camfo2 = "Ha mai cambiato fornitore di energia elettrica o gas negli ultimi 12 mesi?"
nmotnfe1 = "Motivo per cui non ha cambiato fornitore di Energia elettrica: perch soddisfatto del fornitore attuale"
nmotnfe2 = "Motivo per cui non ha cambiato fornitore di Energia elettrica: perch non ha informazioni sulla procedura"
nmotnfe3 = "Motivo per cui non ha cambiato fornitore di Energia elettrica: perch  difficile valutarne la convenienza"
nmotnfe4 = "Motivo per cui non ha cambiato fornitore di Energia elettrica: perch il risparmio ottenibile non  consistente"
nmotnfe5 = "Motivo per cui non ha cambiato fornitore di Energia elettrica: perch teme peggioramento della qualit"
nmotnfg1 = "Motivo per cui non ha cambiato fornitore del Gas: perch soddisfatto del fornitore attuale"
nmotnfg2 = "Motivo per cui non ha cambiato fornitore del Gas: perch non ha informazioni sulla procedura"
nmotnfg3 = "Motivo per cui non ha cambiato fornitore del Gas: perch  difficile valutarne la convenienza"
nmotnfg4 = "Motivo per cui non ha cambiato fornitore del Gas: perch il risparmio ottenibile non  consistente"
nmotnfg5 = "Motivo per cui non ha cambiato fornitore del Gas: perch teme peggioramento della qualit"
callelga = "Negli ultimi 12 mesi ha utilizzato il servizio di call-center dell'azienda di energia elettrica o gas?"
sodcall = "Complessivamente quanto  soddisfatto del servizio di call center?"
proint = "Negli ultimi 12 mesi lei o qualche componente della famiglia ha mai utilizzato il numero di pronto intervento o segnalazione guasti dell'azienda fornitrice di energia elettrica o di gas?"
sodint = "Complessivamente quanto  soddisfatto del servizio di pronto intervento o segnalazione guasti?"
risener = "Le sono mai stati offerti servizi per interventi di risparmio energetico?"
serisen1 = "Servizi per risparmio energetico offerti: analisi/progetto di potenziale risparmio energetico"
serisen2 = "Servizi per risparmio energetico offerti: realizzazione di interventi di risparmio energetico"
serisen3 = "Servizi per risparmio energetico offerti: informazioni su come ridurre i consumi con interventi di risparmio energetico"
serisen4 = "Servizi per risparmio energetico offerti: altro"
intrisen = "Ha realizzato interventi di risparmio energetico in seguito a queste offerte?"
sporco = "La zona in cui abita presenta: sporcizia nelle strade"
parch = "La zona in cui abita presenta: difficolt di parcheggio"
colmp = "La zona in cui abita presenta: difficolt di collegamento coi mezzi pubblici"
traf = "La zona in cui abita presenta: traffico"
inqar = "La zona in cui abita presenta: inquinamento dell'aria"
rumore = "La zona in cui abita presenta: rumore"
crim = "La zona in cui abita presenta: rischio di criminalit"
odsgr = "La zona in cui abita presenta: odori sgradevoli"
illstr = "La zona in cui abita presenta: scarsa illuminazione delle strade"
conpav = "La zona in cui abita presenta: cattive condizioni della pavimentazione stradale"
parchi = "Nella zona in cui abita la famiglia ci sono parchi, giardini o altro verde pubblico raggiungibile a piedi in meno di 15 minuti?"
stanze = "Di quante stanze si compone l'abitazione?"
bagno = "L'abitazione dispone di bagno o doccia?"
terraz = "L'abitazione dispone di terrazzo o balcone?"
garden = "L'abitazione dispone di giardino privato?"
telef = "L'abitazione dispone di telefono"
nelenc = "Il numero telefonico dell'abitazione principale  riportato nell'elenco telefonico del comune in cui vive?"
riscal = "L'abitazione dispone di riscaldamento?"
trisc = "Tipo di riscaldamento prevalente:"
reacq1 = "L'acqua arriva all'abitazione attraverso rete comunale"
reacq2 = "L'acqua arriva all'abitazione attraverso pozzi, sorgenti o altre fonti private"
reacq3 = "L'acqua arriva all'abitazione attraverso sistemi raccolta acqua piovana"
reacq4 = "L'acqua arriva all'abitazione attraverso autobotti"
reacq5 = "L'acqua arriva all'abitazione in altro modo"
fogna = "L'abitazione  allacciata alla rete fognaria?"
speab = "Si verificano uno o pi dei seguenti problemi: le spese per l'abitazione sono troppo alte"
abipic = "Si verificano uno o pi dei seguenti problemi:  l'abitazione  troppo piccola"
ablonf = "Si verificano uno o pi dei seguenti problemi:  l'abitazione  troppo distante da altri familiari"
acqua = "Si verificano uno o pi dei seguenti problemi: irregolarit nella erogazione dell'acqua"
abicc = "Si verificano uno o pi dei seguenti problemi: l'abitazione  in cattive condizioni"
eracq = "Frequenza con cui negli ultimi 12 mesi si  verificata l'irregolarit nella erogazione dell'acqua"
siacq = "Beve abitualmente acqua del rubinetto in casa"
acqbru = "Non beviamo acqua di rubinetto perch non  bevibile o non ci fidiamo a berla (inquinata, brutto colore, cattivo sapore, ecc.)"
noacq = "Non beviamo acqua di rubinetto per altro motivo"
godab = "A che titolo la famiglia occupa l'abitazione?"
farma = "Difficolt a raggiungere: farmacie"
prsoc = "Difficolt a raggiungere: pronto soccorso"
uffpo = "Difficolt a raggiungere: ufficio postale"
police = "Difficolt a raggiungere: polizia, carabinieri"
uffcom = "Difficolt a raggiungere: uffici comunali"
nido = "Difficolt a raggiungere: asilo nido"
smater = "Difficolt a raggiungere: scuola dell'infanzia"
selem = "Difficolt a raggiungere: scuola primaria"
sminf = "Difficolt a raggiungere: scuola secondaria di primo grado"
mercat = "Difficolt a raggiungere: negozi di generi alimentari, mercati"
smerc = "Difficolt a raggiungere: supermercati"
cass = "Difficolt a raggiungere: contenitori rifiuti"
segas = "Difficolt a raggiungere: sportelli azienda gas"
sluce = "Difficolt a raggiungere: sportelli dell'Enel o dell'azienda elettrica locale"
crarif = "Giudizio sul costo sostenuto per: raccolta rifiuti urbani"
ceracq = "Giudizio sul costo sostenuto per: erogazione dell'acqua"
spidif1 = "La famiglia farebbe la raccolta differenziata se: maggiori informazioni su come separare i rifiuti"
spidif2 = "La famiglia farebbe la raccolta differenziata se: maggiori informazioni su dove separare i rifiuti"
spidif3 = "La famiglia farebbe la raccolta differenziata se: raccolta a domicilio"
spidif4 = "La famiglia farebbe la raccolta differenziata se: disponibilit di appositi contenitori nelle vicinanze dell'abitazione"
spidif5 = "La famiglia farebbe la raccolta differenziata se: centri di raccolta migliori e pi numerosi"
spidif6 = "La famiglia farebbe la raccolta differenziata se: maggiori garanzie che i rifiuti raccolti vengano effettivamente separati"
spidif7 = "La famiglia farebbe la raccolta differenziata se: obbligo legale/multe per chi non effettua la raccolta differenziata"
spidif8 = "La famiglia farebbe la raccolta differenziata se: detrazioni agevolazioni fiscali o tariffarie per chi effettua regolarmente la raccolta differenziata"
poapo = "La zona in cui vive  servita/coinvolta dalla raccolta porta a porta dei rifiuti?"
sodpoapo = "Complessivamente la sua famiglia quanto  soddisfatta del servizio di raccolta dei rifiuti porta a porta nella zona in cui vive?"
nospo1 = "Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: problemi legati agli orari"
nospo2 = "Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: problemi legati ai sacchetti da utilizzare nella raccolta"
nospo3 = "Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: odori causati dall'umido non raccolto quotidianamente"
nospo4 = "Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: non utile raccogliere rifiuti in modo differenziato"
nospo5 = "Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: non crede che i rifiuti raccolti vengano recuperati/riciclati"
nospo6 = "Famiglia non soddisfatta per il servizio di raccolta dei rifiuti porta a porta per: altro motivo"
ecostaz = "Nella zona in cui vive la sua famiglia ci sono stazioni ecologiche, cio centri dove  possibile portare gratuitamente i rifiuti che non possono essere gettati nei cassonetti?"
usoeco2 = "La sua famiglia ha mai portato rifiuti in questi centri di raccolta?"
ecocar = "Tipo di rifiuti portato nelle stazioni ecologiche: carta/cartone di dimensioni ingombranti"
ecovet = "Tipo di rifiuti portato nelle stazioni ecologiche: vetro"
ecopla = "Tipo di rifiuti portato nelle stazioni ecologiche: plastica di dimensioni ingombranti"
ecopne = "Tipo di rifiuti portato nelle stazioni ecologiche: pneumatici"
ecomet = "Tipo di rifiuti portato nelle stazioni ecologiche: metalli"
ecoleg = "Tipo di rifiuti portato nelle stazioni ecologiche: legno"
ecofar = "Tipo di rifiuti portato nelle stazioni ecologiche: farmaci scaduti"
ecobat = "Tipo di rifiuti portato nelle stazioni ecologiche: batterie usate"
ecoing = "Tipo di rifiuti portato nelle stazioni ecologiche: rifiuti ingombranti"
ecoine = "Tipo di rifiuti portato nelle stazioni ecologiche: inerti"
ecoele = "Tipo di rifiuti portato nelle stazioni ecologiche: apparecchiature elettriche ed elettroniche"
ecooli = "Tipo di rifiuti portato nelle stazioni ecologiche: olio esausto"
ecoinf = "Tipo di rifiuti portato nelle stazioni ecologiche: rifiuti tossici e/o infiammabili"
ecopot = "Tipo di rifiuti portato nelle stazioni ecologiche: verde e potature"
ecotess = "Tipo di rifiuti portato nelle stazioni ecologiche: rifiuti tessili"
ecoalt = "Tipo di rifiuti portato nelle stazioni ecologiche: altro"
noeco = "Motivo per cui la famiglia non ha mai portato rifiuti nelle stazioni ecologiche"
camab = "Negli ultimi 12 mesi uno o pi dei componenti della famiglia attuale ha cambiato abitazione?"
pcamab = "Negli ultimi 12 mesi la famiglia o qualche componente ha preso seriamente in considerazione la possibilit di cambiare abitazione?"
assca = "La famiglia  assicurata contro i furti nell'abitazione?"
colf = "La famiglia si avvale di: collaboratore/collaboratrice domestico/a"
babys = "La famiglia si avvale di: baby-sitter"
assanz = "La famiglia si avvale di: persona che assiste un anziano o un disabile"
hcolf = "Ore a settimana collaboratore/collaboratrice domestico/a"
hbabys = "Ore a settimana baby-sitter"
hasanz = "Ore a settimana persona che assiste un anziano o un disabile"
avvoc = "Negli ultimi 12 mesi la famiglia  ricorsa alla consulenza di: avvocato"
notaio = "Negli ultimi 12 mesi la famiglia  ricorsa alla consulenza di: notaio"
commer = "Negli ultimi 12 mesi la famiglia  ricorsa alla consulenza di: commercialista"
nomod = "Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: la famiglia non deve compilare nessun modulo"
comfam = "Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupa uno o pi componenti della famiglia"
nonpag = "Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupano organizzazioni o persone non a pagamento"
pagam = "Organizzazione della famiglia per la compilazione dei modelli per il pagamento delle tasse: se ne occupa un commercialista, una organizzazione o altra persona a pagamento"
lavst = "Possesso di: lavastoviglie"
lavatr = "Possesso di: lavatrice"
vider = "Possesso di: videoregistratore"
nvider = "numero videoregistratore"
video = "Possesso di: videocamera"
nvideo = "numero videocamere"
dvd = "Possesso di: Lettore DVD/Blu Ray"
ndvd = "numero lettori DVD/Blu Ray"
hifi = "Possesso di: impianto stereo hi-fi per ascoltare musica"
nhifi = "numero impianto stereo hi-fi per ascoltare musica"
segtel = "Possesso di: segreteria telefonica"
nsegt = "numero segreterie telefoniche"
fax = "Possesso di: fax"
nfax = "numero di fax"
telcol = "Possesso di: televisore"
ntelco = "numero televisori"
antepa = "Possesso di: antenna parabolica"
nantepa = "numero antenna parabolica"
climat = "Possesso di: condizionatori, climatizzatori"
nclimat = "numero condizionatori, climatizzatori"
bic = "Possesso di: bicicletta"
nbic = "numero di biciclette"
motor = "Possesso di: motorino, scooter"
nmotor = "numero motorini, scooter"
amoto = "Possesso di: motocicletta, moto"
nmoto = "numero di motociclette, moto"
abbtv = "La famiglia possiede abbonamento o carta pre-pagata pay tv?"
auto = "La famiglia possiede l'automobile?"
nauto = "numero automobili"
libfam = "Quanti libri possiede la famiglia?"
telcel = "La famiglia possiede il telefono cellulare?"
ntelcel = "Numero di telefoni cellulari posseduti"
telcin = "Il telefono cellulare posseduto ha la possibilit di collegarsi ad Internet?"
pc = "La famiglia dispone di personal computer a casa?"
npc = "Numero personal computer"
modem = "La famiglia possiede: modem"
nmodem = "Numero di modem"
vgioc = "La famiglia possiede: consolle per videogiochi"
nvigioc = "Numero consolle, videogiochi, altre apparecchiature computerizzate (escluso personal computer)"
ebook = "La famiglia possiede: lettore di e-book"
nebook = "Numero di lettori di e-book"
mp3 = "La famiglia possiede: lettore di mp3/mp4"
nmp3 = "Numero di lettori mp3/mp4"
fotodig = "La famiglia possiede: macchina fotografica digitale"
nfotodig = "Numero di macchine fotografiche digitali"
navsat = "La famiglia possiede: navigatore satellitare"
nnavsat = "numero di navigatori satellitari"
aintern = "La famiglia possiede un accesso ad Internet da casa?"
cidsl = "Connessione usata dalla famiglia:  tramite DSL (ADSL, SHDSL, ecc.)"
cibalar = "Connessione usata dalla famiglia:  a banda larga via cavo"
cisfwi = "Connessione usata dalla famiglia:  senza fili fissa"
cisfpal = "Connessione usata dalla famiglia:  senza fili mobile con palmare o telefonino 3G"
cisfmod = "Connessione usata dalla famiglia: senza fili mobile con modem 3G (chiavetta USB, scheda)"
cimodem = "Connessione usata dalla famiglia: tramite modem"
citelcel = "Connessione usata dalla famiglia: tramite telefono cellulare abilitato (WAP, GPRS, ecc.)"
site = "Miglioramento o peggioramento della situazione economica della famiglia confrontata con quella di un anno fa"
risec = "Con riferimento agli ultimi 12 mesi e tenendo presente le esigenze di tutti i componenti familiari, come sono state le risorse economiche complessive della famiglia?"
abitaz = "Tipo di abitazione"
BMI = "Indice di massa corporea per le persone di 18 anni e pi"
bmimin = "Indice di massa corporea per le persone di 6-17 anni"
;
RUN;
PROC FORMAT;
VALUE $rel4F /* relpar */
"1" = "persona di riferimento PR"
"2" = "coniuge di PR"
"3" = "convivente (coniugalmente) di PR"
"4" = "genitore (coniuge del genitore, convivente del genitore) di PR"
"5" = "genitore (coniuge del genitore, convivente del genitore) del coniuge o convivente di PR"
"6" = "figlio di PR nato dall'ultimo matrimonio o convivenza"
"7" = "figlio di PR o del coniuge nato da precedente matrimonio o convivenza"
"8" = "coniuge del figlio di PR (o del coniuge o convivente di PR)"
"9" = "convivente del figlio di PR (o del coniuge o convivente di PR)"
"10" = "nipote (figlio del figlio/a) di PR (o del coniuge o convivente di PR)"
"11" = "nipote (figlio del fratello/sorella) di PR (o del coniuge o convivente di PR)"
"12" = "fratello/sorella di PR"
"13" = "fratello/sorella del coniuge o convivente di PR"
"14" = "coniuge del fratello/sorella di PR (o del coniuge o convivente di PR)"
"15" = "convivente del fratello/sorella di PR (o del coniuge o convivente di PR)"
"16" = "altro parente di PR (o del coniuge o convivente di PR)"
"17" = "persona legata da amicizia"
;
VALUE $eta5F /* eta */
"01" = "da 0 a 2"
"02" = "da 3 a 5"
"03" = "da 6 a 10"
"04" = "da 11 a 13"
"05" = "da 14 a 17"
"06" = "da 18 a 19"
"07" = "da 20 a 24"
"08" = "da 25 a 29"
"09" = "da 30 a 34"
"10" = "da 35 a 39"
"11" = "da 40 a 44"
"12" = "da 45 a 49"
"13" = "da 50 a 54"
"14" = "da 55 a 59"
"15" = "da 60 a 64"
"16" = "da 65 a 74"
"17" = "da75 a 84"
"18" = "85 +"
;
VALUE $ses6F /* sesso */
"1" = "maschio"
"2" = "femmina"
;
VALUE $stc7F /* stciv */
"1" = "celibe/nubile"
"2" = "coniugato/a coabitante con il coniuge"
"3" = "separato/a di fatto; separato/a legalmente; divorziato/a"
"6" = "vedovo/a"
;
VALUE $stc8F /* stcpm */
"1" = "celibe/nubile"
"5" = "divorziato/a"
"6" = "vedovo/a"
;
VALUE $ist10F /* istr */
"01" = "Dottorato di ricerca"
"02" = "Laurea (di II livello), Master di II livello e Scuola di specializzazione post- laurea); Diploma accademico di Alta Formazione Artistica, Musicale e Coreutica (A.F.A.M) di II livello); Laurea di 3 ann"
"07" = "Diploma scuola media superiore (4-5 anni); Diploma scuola media superiore di 2-3 anni (incluso attestato di qualifica professionale di 2-3 anni)"
"09" = "Licenza media (o avviamento professionale)"
"10" = "Licenza elementare (o valutazione finale equivalente)"
"11" = "Nessun titolo (sa leggere e scrivere); Nessun titolo (non sa leggere e/o scrivere)"
;
VALUE $con11F /* cond */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $lav12F /* lavpas */
"1" = "no"
"2" = "si'"
;
VALUE $pos13F /* posiz */
"1" = "dirigente; autonomo come imprenditore; libero professionista"
"2" = "direttivo, quadro; impiegato"
"3" = "capo operaio, operaio subalterno e assimilati; apprendista;  lavorante a domicilio per conto d'impresa"
"4" = "lavoratore in proprio;  socio cooperativa Produzione Beni e/o prestazioni di servizio;  coadiuvante;  collaborazione coordinata e continuativa (con o senza progetto); prestazione d'opera occasionale"
;
VALUE $ate14F /* ateco */
"01" = "Agricoltura, silvicoltura, caccia e pesca"
"02" = "Attivit estrattive, fornitura di energia elettrica, gas, acqua, gestione reti fognarie e rifiuti"
"03" = "Attivit manifatturiere e riparazione, manutenzione e installazione di macchine e apparecchiature"
"04" = "Costruzioni edili, opere pubbliche e installazione di servizi in fabbricati"
"05" = "Commercio all'ingrosso e al dettaglio e riparazione di auto e moto"
"06" = "Trasporti, magazzinaggio, servizi postali e attivit di corrieri"
"07" = "Servizi di alloggio e ristorazione (compresi bar, pub, gelaterie, ecc.)"
"08" = "Servizi di informazione e comunicazione"
"09" = "Attivit finanziarie e assicurative"
"10" = "Attivit immobiliari"
"11" = "Attivit professionali, scientifiche e tecniche, noleggio, agenzie di viaggio, servizi di supporto alle imprese"
"12" = "Pubblica amministrazione e Difesa"
"13" = "Istruzione e formazione"
"14" = "Sanit e assistenza sociale (compresi asili nido)"
"15" = "Altri servizi"
;
VALUE $tip15F /* tipnu2 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $rpn17F /* rpnuc2 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $tip18F /* tipfa2 */
"01" = "persona sola"
"02" = "genitore con figli non celibi o nubili"
"03" = "insieme di parenti"
"04" = "parenti ed altri"
"05" = "persone non parenti"
"06" = "coppia coniugata senza figli, senza isolati"
"07" = "coppia non coniugata senza figli senza isolati"
"08" = "coppia coniugata con figli senza isolati"
"09" = "coppia non coniugata con figli senza isolati"
"10" = "monogenitore maschio celibe senza isolati"
"11" = "monogenitore maschio separato di fatto senza isolati;  monogenitore maschio separato legalmente senza isolati; monogenitore maschio divorziato senza isolati"
"14" = "monogenitore maschio vedovo senza isolati"
"15" = "monogenitore femmina nubile senza isolati"
"16" = "monogenitore femmina separata di fatto senza isolati; monogenitore femmina separata legalmente senza isolati; monogenitore femmina divorziata senza isolati"
"19" = "monogenitore femmina vedova senza isolati"
"20" = "coppia coniugata senza figli con isolati"
"21" = "coppia non coniugata senza figli con isolati"
"22" = "coppia coniugata con figli con isolati"
"23" = "coppia non coniugata con figli con isolati"
"24" = "monogenitore maschio celibe con isolati"
"25" = "monogenitore maschio separato di fatto con isolati;  monogenitore maschio separato legalmente con isolati; monogenitore maschio divorziato con isolati"
"28" = "monogenitore maschio vedovo con isolati"
"29" = "monogenitore femmina nubile con isolati"
"30" = "monogenitore femmina separata di fatto con isolati; monogenitore femmina separata legalmente con isolati; monogenitore femmina divorziata con isolati"
"33" = "monogenitore femmina vedova con isolati"
"34" = "a due generazioni senza isolati"
"35" = "di tipo fraterno senza isolati"
"36" = "di altro tipo senza isolati"
"37" = "a due generazioni con isolati"
"38" = "di tipo fraterno con isolati"
"39" = "di altro tipo con isolati"
"40" = "nuclei senza isolati"
"41" = "con isolati"
;
VALUE $reg19F /* reg */
"010" = "Piemonte"
"020" = "Valle d'Aosta"
"030" = "Lombardia"
"041" = "Bolzano"
"042" = "Trento"
"050" = "Veneto"
"060" = "Friuli-Venezia Giulia"
"070" = "Liguria"
"080" = "Emilia-Romagna"
"090" = "Toscana"
"100" = "Umbria"
"110" = "Marche"
"120" = "Lazio"
"130" = "Abruzzo"
"140" = "Molise"
"150" = "Campania"
"160" = "Puglia"
"170" = "Basilicata"
"180" = "Calabria"
"190" = "Sicilia"
"200" = "Sardegna"
;
VALUE $rip20F /* rip */
"1" = "Italia Nord-Occidentale"
"2" = "Italia Nord-Orientale"
"3" = "Italia Centrale"
"4" = "Italia Meridionale"
"5" = "Italia Insulare"
;
VALUE $dom21F /* dom */
"1" = "Comuni centro di area metropolitana"
"2" = "Comuni periferia dellarea metropolitana"
"3" = "Comuni aventi fino a 2.000 abitanti"
"4" = "Comuni con 2.001  10.000 abitanti"
"5" = "Comuni con 10.001  50.000 abitanti"
"6" = "Comuni con oltre 50.000 abitanti"
;
VALUE $red23F /* redpr */
"1" = "reddito da lavoro dipendente"
"2" = "reddito da lavoro autonomo"
"3" = "pensione"
"4" = "indennit e provvidenze varie"
"5" = "redditi patrimoniali"
"6" = "mantenimento da parte della famiglia"
;
VALUE $frs24F /* frsc */
"1" = "NO"
"2" = "Dottorato di ricerca"
"3" = "Corso di laurea (di II livello), Master di II livello e scuola di specializzazione post-laurea"
"4" = "Corso di laurea di 3 anni di I livello, Master di I livello, corso di diploma universitario"
"5" = "Corsi accademici di Alta Formazione Artistica, Musicale e Coreutica (A.F.A.M) di I e II livello"
"6" = "Istituto professionale"
"7" = "Istituto tecnico"
"8" = "Liceo classico, scientifico, linguistico, musicale coreutico, delle scienze umane"
"9" = "Istituto magistrale"
"10" = "Liceo artistico o istituto d'arte"
"11" = "Percorso triennale di Istruzione e Formazione"
"12" = "Altro corso di formazione professionale"
"13" = "Scuola secondaria di primo grado"
"14" = "Scuola primaria"
"15" = "Scuola dell'infanzia"
"16" = "Asilo nido"
;
VALUE $lez25F /* lezpr */
"1" = "no"
"2" = "solo in alcuni mesi dell'anno"
"3" = "solo alcune settimane durante le vacanze estive"
"4" = "per tutto l'anno"
;
VALUE $inf26F /* infor */
"1" = "no"
"2" = "solo in alcuni mesi dell'anno"
"3" = "solo alcune settimane durante le vacanze estive"
"4" = "per tutto l'anno"
;
VALUE $lin27F /* ling */
"1" = "no"
"2" = "solo in alcuni mesi dell'anno"
"3" = "solo alcune settimane durante le vacanze estive"
"4" = "per tutto l'anno"
;
VALUE $art28F /* artcul */
"1" = "no"
"2" = "solo in alcuni mesi dell'anno"
"3" = "solo alcune settimane durante le vacanze estive"
"4" = "per tutto l'anno"
;
VALUE $div33F /* divcom */
"1" = "no"
"2" = "s"
;
VALUE $stc34F /* stcom */
"1" = "presente"
;
VALUE $stp35F /* stprov */
"2" = "presente"
;
VALUE $str36F /* streg */
"3" = "presente"
;
VALUE $alt37F /* altreg */
"4" = "presente"
;
VALUE $est38F /* estero */
"5" = "presente"
;
VALUE $uso39F /* usomt */
"1" = "no, vado a piedi"
"2" = "s, un solo mezzo"
"3" = "s, due o pi mezzi"
;
VALUE $tre40F /* treno */
"1" = "presente"
;
VALUE $tra41F /* tram */
"2" = "presente"
;
VALUE $met42F /* metro */
"3" = "presente"
;
VALUE $bus43F /* bus */
"4" = "presente"
;
VALUE $cor44F /* cor */
"5" = "presente"
;
VALUE $paz45F /* pazsc */
"6" = "presente"
;
VALUE $aut46F /* autoc */
"7" = "presente"
;
VALUE $aut47F /* autop */
"8" = "presente"
;
VALUE $mot48F /* moto */
"9" = "presente"
;
VALUE $bic49F /* bici */
"10" = "presente"
;
VALUE $alm50F /* almez */
"11" = "presente"
;
VALUE $mtp51F /* mtpuso */
"1" = "treno"
"2" = "tram"
"3" = "metropolitana"
"4" = "autobus, filobus (all'interno del Comune)"
"5" = "pullman, corriere (tra Comuni diversi)"
"6" = "pullman aziendale/scolastico"
"7" = "auto privata(come conducente)"
"8" = "auto privata(come passeggero)"
"9" = "motocicletta o ciclomotore"
"10" = "bicicletta"
"11" = "altro mezzo"
;
VALUE $tla56F /* tlado */
"1" = "scarsa"
"2" = "moderata"
"3" = "pesante"
;
VALUE $tla57F /* tlav */
"4" = "scarsa"
"5" = "moderata"
"6" = "pesante"
;
VALUE $pro58F /* prosoc */
"1" = "no"
"2" = "s"
;
VALUE $gum60F /* gumed */
"3" = "no"
"4" = "s"
;
VALUE $ass62F /* assdo */
"5" = "no"
"6" = "s"
;
VALUE $ric64F /* ricov */
"1" = "no"
"2" = "s"
;
VALUE $nnr65F /* nnrica */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5 e pi"
;
VALUE $ggr66F /* ggrica */
"01" = "1"
"02" = "2"
"03" = "3"
"04" = "4"
"05" = "5"
"06" = "6"
"07" = "7"
"08" = "8"
"09" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16-20"
"21" = "21-30"
"31" = "31-40"
"41" = "41-50"
"51" = "51 e pi"
;
VALUE $qas67F /* qassam */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $qas68F /* qassin */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $qvi69F /* qvitto */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $qse70F /* qserig */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $asa71F /* asainf */
"1" = "no"
"2" = "s"
;
VALUE $asv72F /* asvita */
"3" = "no"
"4" = "s"
;
VALUE $min73F /* mincdo */
"1" = "no"
"2" = "s"
;
VALUE $luo76F /* luogova */
"1" = "solo in Italia"
"2" = "solo all'estero"
"3" = "sia in Italia che all'estero"
;
VALUE $eco77F /* econ */
"1" = "presente"
;
VALUE $lav78F /* lavstu */
"2" = "presente"
;
VALUE $mab79F /* mabit */
"3" = "presente"
;
VALUE $res80F /* resvil */
"4" = "presente"
;
VALUE $mot81F /* motfam */
"5" = "presente"
;
VALUE $mot82F /* motsal */
"6" = "presente"
;
VALUE $met83F /* meta */
"7" = "presente"
;
VALUE $alm84F /* almot */
"8" = "presente"
;
VALUE $spo85F /* spocon */
"1" = "no"
"2" = "s"
;
VALUE $spo86F /* sposal */
"1" = "no"
"2" = "s"
;
VALUE $att87F /* attfis */
"1" = "no"
"2" = "si, una o pi volte a settimana"
"3" = "s, una o pi volte al mese"
"4" = "s, pi raramente"
;
VALUE $fra88F /* frasp */
"1" = "Da 1 a 5 volte"
"2" = "Da 6 a 11 volte"
"3" = "Da 12 a 20 volte"
"4" = "Da 21 a 40 volte"
"5" = "Da 41 a 60 volte"
"6" = "Da 61 a 120 volte"
"7" = "Da 121 a 200 volte"
"8" = "Oltre 200 volte"
;
VALUE $ore89F /* oresetsp */
"1" = "Nell'ultima settimana non ho praticato"
"2" = "Fino a 2 ore"
"3" = "Da pi di 2 ore fino a 4 ore"
"4" = "Da pi di 4 ore fino a 6 ore"
"5" = "Da pi di 6 ore fino a 10 ore"
"6" = "Pi di 10 ore"
;
VALUE $spp90F /* sppag */
"1" = "no"
"2" = "s"
;
VALUE $spr91F /* spriv */
"1" = "no"
"2" = "s"
;
VALUE $ret92F /* retta */
"1" = "no"
"2" = "s"
;
VALUE $ami93F /* amici */
"1" = "tutti i giorni"
"2" = "pi di 1 volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta  al mese (meno di 4 volte)"
"5" = "qualche volta all'anno"
"6" = "mai"
"7" = "non ho amici"
;
VALUE $par94F /* parent */
"1" = "no"
"2" = "si"
;
VALUE $ami95F /* amici2 */
"1" = "no"
"2" = "si"
"3" = "non so"
;
VALUE $vic96F /* vicini */
"1" = "no"
"2" = "si, una persona o una famiglia"
"3" = "si, alcune persone o famiglie"
;
VALUE $vol97F /* volon2 */
"1" = "No"
"2" = "Si"
;
VALUE $vol98F /* volorg */
"1" = "Solo attraverso gruppi/associazioni"
"2" = "Sia attraverso gruppi/associazioni sia per proprio conto"
"3" = "Solo per proprio conto"
;
VALUE $ass99F /* assunica */
"1" = "Si, in un unico gruppo/associazione"
"2" = "No, in pi gruppi/associazioni"
;
VALUE $set103F /* settvol */
"1" = "Attivit ricreative e culturali"
"2" = "Attivit sportive"
"3" = "Istruzione e ricerca"
"4" = "Sanit"
"5" = "Assistenza sociale e protezione civile"
"6" = "Ambiente"
"7" = "Sviluppo economico e coesione sociale"
"8" = "Tutela e protezione dei diritti"
"9" = "Attivit politica"
"10" = "Filantropia, promozione del volontariato"
"11" = "Cooperazione, solidariet internazionale"
"12" = "Religione"
"13" = "Relazioni sindacali, rappresentanza di interessi"
"14" = "Altro"
;
VALUE $tip104F /* tiporg */
"1" = "Organizzazione di volontariato"
"2" = "Associazione culturale"
"3" = "Associazione sportiva dilettantistica"
"4" = "Organizzazione religiosa"
"5" = "Organizzazione non governativa di cooperazione internazionale"
"6" = "Altra organizzazione no profit"
"7" = "Impresa (es. cooperativa sociale, azienda)"
"8" = "Amministrazione pubblica (es. stato, regione, provincia, comune, altri enti territoriali, scuola, ecc.)"
"9" = "Comitato (di cittadini, di genitori, ecc.)"
"10" = "Movimento (pacifista, studentesco, ambientalista, femminista, religioso, ecc.)"
"11" = "Altro gruppo informale (parrocchiale, di genitori, gruppo di acquisto ecc.)"
"12" = "Sindacato o Associazione di categoria"
"13" = "Partito Politico"
"14" = "Altro"
;
VALUE $vol105F /* volann */
"1" = "Da meno di un anno"
"2" = "Da un anno o pi"
;
VALUE $mot107F /* motcausa */
"1" = "presente"
;
VALUE $mot108F /* motamic */
"2" = "presente"
;
VALUE $mot109F /* motinc */
"3" = "presente"
;
VALUE $mot110F /* motlav */
"4" = "presente"
;
VALUE $mot111F /* motrel */
"5" = "presente"
;
VALUE $mot112F /* motbis */
"6" = "presente"
;
VALUE $mot113F /* motpro */
"7" = "presente"
;
VALUE $mot114F /* motcom */
"8" = "presente"
;
VALUE $mot115F /* motesp */
"9" = "presente"
;
VALUE $mot116F /* motalt */
"10" = "presente"
;
VALUE $sig117F /* sigmod */
"1" = "presente"
;
VALUE $sig118F /* sigcos */
"2" = "presente"
;
VALUE $sig119F /* siginf */
"3" = "presente"
;
VALUE $sig120F /* sigesp */
"4" = "presente"
;
VALUE $sig121F /* sigmeg */
"5" = "presente"
;
VALUE $sig122F /* sigcom */
"6" = "presente"
;
VALUE $sig123F /* sigrap */
"7" = "presente"
;
VALUE $sig124F /* sigrel */
"8" = "presente"
;
VALUE $sig125F /* signie */
"9" = "presente"
;
VALUE $sig126F /* sigsva */
"10" = "presente"
;
VALUE $sig127F /* sigalt */
"11" = "presente"
;
VALUE $alt128F /* altaivol */
"1" = "No"
"2" = "Si"
;
VALUE $aiu133F /* aiuchi */
"1" = "Familiari non conviventi"
"2" = "Amici, conoscenti, vicini"
"3" = "Persone sconosciute prima dell'inizio della relazione di aiuto"
"4" = "La collettivit, l'ambiente, il territorio, gli animali"
"5" = "Altro"
;
VALUE $sol134F /* soloann */
"1" = "Da meno di un anno"
"2" = "Da un anno o pi"
;
VALUE $alt136F /* altsolo */
"1" = "No"
"2" = "Si"
;
VALUE $arb138F /* arbitr */
"1" = "No"
"2" = "Si"
;
VALUE $med139F /* mediaz */
"3" = "No"
"4" = "Si"
;
VALUE $ris140F /* riscontr */
"1" = "No"
"2" = "Si"
;
VALUE $par141F /* parteca */
"1" = "No"
"2" = "Si"
;
VALUE $lic142F /* licenz */
"1" = "presente"
;
VALUE $pre143F /* previd */
"2" = "presente"
;
VALUE $ass144F /* assicur */
"3" = "presente"
;
VALUE $cau145F /* caubanca */
"4" = "presente"
;
VALUE $sep146F /* separ */
"5" = "presente"
;
VALUE $man147F /* manten */
"6" = "presente"
;
VALUE $ere148F /* eredita */
"7" = "presente"
;
VALUE $fal149F /* fallim */
"8" = "presente"
;
VALUE $cau150F /* caucomme */
"9" = "presente"
;
VALUE $cli151F /* clien */
"10" = "presente"
;
VALUE $sfr152F /* sfratt */
"11" = "presente"
;
VALUE $vic153F /* vicinat */
"12" = "presente"
;
VALUE $ele154F /* eletto */
"13" = "presente"
;
VALUE $alt155F /* altramb */
"14" = "presente"
;
VALUE $amb156F /* ambito */
"1" = "ambito lavoro, licenziamento"
"2" = "ambito previdenza, assistenza"
"3" = "ambito assicurazione"
"4" = "ambito banca"
"5" = "ambito separazioni, divorzi"
"6" = "ambito figli minori, mantenimento figli"
"7" = "ambito eredit, successioni"
"8" = "ambito fallimento"
"9" = "ambito societario, commerciale"
"10" = "ambito contrasti cliente, fornitore"
"11" = "ambito sfratto"
"12" = "ambito contrasti condominiali, di vicinato"
"13" = "ambito elettorato"
"14" = "ambito altro"
"15" = "ambito incidenti stradali"
"16" = "ambito contravvenzioni al codice stradale"
;
VALUE $avv157F /* avvio */
"1" = "No"
"2" = "Si"
;
VALUE $cos158F /* costcau */
"1" = "No"
"2" = "Si"
;
VALUE $svc160F /* svcau */
"1" = "Giudice di Pace"
"2" = "Tribunale"
"3" = "Corte d'appello"
"4" = "Corte di cassazione"
;
VALUE $fin161F /* finecau */
"1" = "No"
"2" = "Si"
;
VALUE $esi163F /* esitocau */
"1" = "Completamente favorevole"
"2" = "Parzialmente favorevole"
"3" = "Sfavorevole"
;
VALUE $giu164F /* giudgiu */
"1" = "Molto soddisfacente"
"2" = "Abbastanza soddisfacente"
"3" = "Poco soddisfacente"
"4" = "Del tutto insoddisfacente"
;
VALUE $pre165F /* prevcau */
"1" = "Molto meno del previsto"
"2" = "Meno del previsto"
"3" = "Quanto previsto"
"4" = "Piu' del previsto"
"5" = "Molto pi del previsto"
;
VALUE $van166F /* vantcau */
"1" = "No"
"2" = "Si"
;
VALUE $duc167F /* ducau */
"1" = "presente"
;
VALUE $sem168F /* semplcau */
"2" = "presente"
;
VALUE $pun169F /* puntcau */
"3" = "presente"
;
VALUE $giu170F /* giucau */
"4" = "presente"
;
VALUE $imp171F /* impcau */
"5" = "presente"
;
VALUE $com172F /* compcau */
"6" = "presente"
;
VALUE $avc173F /* avcau */
"7" = "presente"
;
VALUE $chi174F /* chicau */
"8" = "presente"
;
VALUE $suc175F /* succecau */
"9" = "presente"
;
VALUE $inf176F /* infocau */
"10" = "presente"
;
VALUE $com177F /* complecau */
"11" = "presente"
;
VALUE $par178F /* parcecau */
"12" = "presente"
;
VALUE $rep179F /* repcau */
"13" = "presente"
;
VALUE $non180F /* noncau */
"1" = "No"
"2" = "Si"
;
VALUE $cos181F /* costvan */
"1" = "presente"
;
VALUE $nod182F /* noden */
"2" = "presente"
;
VALUE $imp183F /* impmot */
"3" = "presente"
;
VALUE $tro184F /* troppo */
"4" = "presente"
;
VALUE $ris185F /* risolto */
"5" = "presente"
;
VALUE $ris186F /* risinc */
"6" = "presente"
;
VALUE $pro187F /* procomp */
"7" = "presente"
;
VALUE $non188F /* nonchi */
"8" = "presente"
;
VALUE $mag189F /* magist */
"9" = "presente"
;
VALUE $fam190F /* famici */
"10" = "presente"
;
VALUE $alt191F /* altern */
"11" = "presente"
;
VALUE $alt192F /* altnocau */
"12" = "presente"
;
VALUE $tri193F /* trisp */
"1" = "si, senza la presenza di altre persone"
"2" = "si, con la presenza di altre persone"
"3" = "no, ma era presente"
"4" = "no, non era presente"
;
VALUE $pes195F /* peso */
"33" = "33"
"34" = "34"
"35" = "35"
"36" = "36"
"37" = "37"
"38" = "38"
"39" = "39"
"40" = "40"
"41" = "41"
"42" = "42"
"43" = "43"
"44" = "44"
"45" = "45"
"46" = "46"
"47" = "47"
"48" = "48"
"49" = "49"
"50" = "50"
"51" = "51"
"52" = "52"
"53" = "53"
"54" = "54"
"55" = "55"
"56" = "56"
"57" = "57"
"58" = "58"
"59" = "59"
"60" = "60"
"61" = "61"
"62" = "62"
"63" = "63"
"64" = "64"
"65" = "65"
"66" = "66"
"67" = "67"
"68" = "68"
"69" = "69"
"70" = "70"
"71" = "71"
"72" = "72"
"73" = "73"
"74" = "74"
"75" = "75"
"76" = "76"
"77" = "77"
"78" = "78"
"79" = "79"
"80" = "80"
"81" = "81"
"82" = "82"
"83" = "83"
"84" = "84"
"85" = "85"
"86" = "86"
"87" = "87"
"88" = "88"
"89" = "89"
"90" = "90"
"91" = "91"
"92" = "92"
"93" = "93"
"94" = "94"
"95" = "95"
"96" = "96"
"97" = "97"
"98" = "98"
"99" = "99"
"100" = "100"
"777" = "sottopeso"
"888" = "sovrappeso"
"999" = "obeso"
;
VALUE $sta196F /* stat */
"130" = "130"
"131" = "131"
"132" = "132"
"133" = "133"
"134" = "134"
"135" = "135"
"136" = "136"
"137" = "137"
"138" = "138"
"139" = "139"
"140" = "140"
"141" = "141"
"142" = "142"
"143" = "143"
"144" = "144"
"145" = "145"
"146" = "146"
"147" = "147"
"148" = "148"
"149" = "149"
"150" = "150"
"151" = "151"
"152" = "152"
"153" = "153"
"154" = "154"
"155" = "155"
"156" = "156"
"157" = "157"
"158" = "158"
"159" = "159"
"160" = "160"
"161" = "161"
"162" = "162"
"163" = "163"
"164" = "164"
"165" = "165"
"166" = "166"
"167" = "167"
"168" = "168"
"169" = "169"
"170" = "170"
"171" = "171"
"172" = "172"
"173" = "173"
"174" = "174"
"175" = "175"
"176" = "176"
"177" = "177"
"178" = "178"
"179" = "179"
"180" = "180"
"181" = "181"
"182" = "182"
"183" = "183"
"184" = "184"
"185" = "185"
"186" = "186"
"187" = "187"
"188" = "188"
"189" = "189"
"190" = "190"
"191" = "191"
"192" = "192"
"193" = "193"
"194" = "194"
"195" = "195"
"196" = "196"
"197" = "197"
"198" = "198"
"199" = "199"
"200" = "200"
"201" = "201"
"202" = "202"
"203" = "203"
"204" = "204"
"205" = "205"
"206" = "206"
"207" = "207"
"208" = "208"
"209" = "209"
"210" = "210"
"211" = "211"
"212" = "212"
"213" = "213"
"214" = "214"
"215" = "215"
"777" = "sottopeso"
"888" = "sovrappeso"
"999" = "obeso"
;
VALUE $cpe197F /* cpeso */
"1" = "S, tutti i giorni"
"2" = "S, almeno una volta a settimana"
"3" = "S, almeno una volta al mese"
"4" = "S, qualche volta durante l'anno"
"5" = "No"
;
VALUE $far198F /* farm */
"1" = "si"
"2" = "no"
"3" = "non ricordo"
;
VALUE $pas199F /* pasto */
"1" = "prima colazione"
"2" = "pranzo"
"3" = "cena"
;
VALUE $col200F /* colaz */
"1" = "no"
"2" = "s, bevo solo bevande come th o caff (escluso latte) senza mangiare niente"
"3" = "s, bevo th o caff (escluso latte) e mangio qualcosa"
"4" = "s, bevo latte, o caff e latte, o cappuccino senza mangiare niente"
"5" = "s, bevo latte, o caffe e latte, o cappuccino e mangio qualcosa"
"6" = "s, mangio solo qualcosa (biscotti, fette biscottate, pane, brioches) senza bere nulla"
"7" = "s, faccio un altro tipo di colazione (yogurt, cereali, succhi di frutta, ecc.)"
;
VALUE $lpr201F /* lpran */
"1" = "in casa"
"2" = "in una mensa aziendale"
"3" = "in una mensa scolastica o dell'asilo"
"4" = "in un ristorante, trattoria, tavola calda"
"5" = "in un bar"
"6" = "sul posto di lavoro"
"7" = "a casa di genitori, parenti, amici"
"8" = "in altro luogo"
"9" = "non consuma pranzo"
;
VALUE $pan202F /* panpas */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $sal203F /* salumi */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $pol204F /* pollo */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $cbo205F /* cbov */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $cma206F /* cmaial */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $lat207F /* latte */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $for208F /* form */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $uov209F /* uova */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $pes210F /* pesce */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $ver211F /* verd */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $pom212F /* pomod */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $fru213F /* frutta */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $leg216F /* legumi */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $pat217F /* patate */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $sna218F /* snack */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $dol219F /* dolci */
"1" = "pi di una volta al giorno"
"2" = "una volta al giorno"
"3" = "qualche volta alla settimana"
"4" = "meno di una volta a settimana"
"5" = "mai"
;
VALUE $cgr220F /* cgras */
"1" = "olio di oliva"
"2" = "altri grassi e olii vegetali (olio di semi, margarina ecc.)"
"3" = "burro o strutto"
;
VALUE $fgr221F /* fgras */
"1" = "olio di oliva"
"2" = "altri grassi e olii vegetali (olio di semi, margarina ecc.)"
"3" = "burro o strutto"
;
VALUE $qts222F /* qtsale */
"1" = "No, non presto attenzione"
"2" = "S, ne ho ridotto l'uso nel tempo"
"3" = "S, ho da sempre fatto attenzione"
;
VALUE $iod223F /* iodio */
"1" = "no"
"2" = "s"
;
VALUE $acm224F /* acmin */
"1" = "oltre un litro al giorno"
"2" = "da mezzo litro a un litro al giorno"
"3" = "1-2 bicchieri al giorno (meno di 1/2 litro)"
"4" = "pi raramente"
"5" = "solo stagionalmente"
"6" = "non ne consuma"
;
VALUE $bga225F /* bgas */
"1" = "oltre un litro al giorno"
"2" = "da mezzo litro a un litro al giorno"
"3" = "1-2 bicchieri al giorno (meno di 1/2 litro)"
"4" = "pi raramente"
"5" = "solo stagionalmente"
"6" = "non ne consuma"
;
VALUE $bir226F /* birra */
"1" = "oltre un litro al giorno"
"2" = "da mezzo litro a un litro al giorno"
"3" = "1-2 bicchieri al giorno (meno di 1/2 litro)"
"4" = "pi raramente"
"5" = "solo stagionalmente"
"6" = "non ne consuma"
;
VALUE $vin227F /* vino */
"1" = "oltre un litro al giorno"
"2" = "da mezzo litro a un litro al giorno"
"3" = "1-2 bicchieri al giorno (meno di 1/2 litro)"
"4" = "pi raramente"
"5" = "solo stagionalmente"
"6" = "non ne consuma"
;
VALUE $bic228F /* bicbirra */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6 e pi"
;
VALUE $bic229F /* bicvino */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6 e pi"
;
VALUE $bfp230F /* bfpas */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "pi raramente"
"4" = "mai"
;
VALUE $bic231F /* bicfuori */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21 e pi"
;
VALUE $ana232F /* anal */
"1" = "pi di 2 bicchierini al giorno"
"2" = "1-2 bicchierini al giorno"
"3" = "qualche bicchierino alla settimana"
"4" = "pi raramente"
"5" = "eccezionalmente"
"6" = "non ne consumo"
;
VALUE $alc233F /* alcol */
"1" = "pi di 2 bicchierini al giorno"
"2" = "1-2 bicchierini al giorno"
"3" = "qualche bicchierino alla settimana"
"4" = "pi raramente"
"5" = "eccezionalmente"
"6" = "non ne consumo"
;
VALUE $ama234F /* amar */
"1" = "pi di 2 bicchierini al giorno"
"2" = "1-2 bicchierini al giorno"
"3" = "qualche bicchierino alla settimana"
"4" = "pi raramente"
"5" = "eccezionalmente"
"6" = "non ne consumo"
;
VALUE $liq235F /* liquor */
"1" = "pi di 2 bicchierini al giorno"
"2" = "1-2 bicchierini al giorno"
"3" = "qualche bicchierino alla settimana"
"4" = "pi raramente"
"5" = "eccezionalmente"
"6" = "non ne consumo"
;
VALUE bic236F /* bicaltro */
1= "1"
2= "2"
3= "3"
4= "4"
5= "5"
6= "6 e pi"
;
VALUE $alc237F /* alcol12 */
"1" = "S"
"2" = "No, ma ne ho consumato in passato"
"3" = "No, non ne consumo"
;
VALUE $bic238F /* bicalc */
"1" = "no"
"2" = "s"
;
VALUE nbi239F /* nbicalc */
1= "1"
2= "2"
3= "3"
4= "4"
5= "5"
6= "6"
7= "7"
8= "8"
9= "9"
10= "10"
11= "11"
12= "12"
13= "13"
14= "14"
15= "15"
16= "16"
17= "17"
18= "18"
19= "19"
20= "20"
21= "21 e pi"
;
VALUE $dov240F /* dovcasa */
"1" = "presente"
;
VALUE $dov241F /* dovpub */
"2" = "presente"
;
VALUE $dov242F /* dovdisco */
"3" = "presente"
;
VALUE $dov243F /* dovstr */
"4" = "presente"
;
VALUE $dov244F /* dovalt */
"5" = "presente"
;
VALUE $fum245F /* fumo */
"1" = "S"
"2" = "No, ma ho fumato in passato"
"3" = "No, non ho mai fumato"
;
VALUE $tfu246F /* tfumo */
"1" = "sigari"
"2" = "pipa"
"3" = "sigarette"
;
VALUE $sal248F /* salute */
"1" = "molto bene"
"2" = "bene"
"3" = "N bene n male"
"4" = "male"
"5" = "molto male"
;
VALUE $cro249F /* croni */
"1" = "no"
"2" = "s"
;
VALUE $lim250F /* limita */
"1" = "limitazioni gravi"
"2" = "limitazioni non gravi"
"3" = "nessuna limitazione"
;
VALUE $dia251F /* diab */
"1" = "no"
"2" = "s"
;
VALUE $ipa252F /* ipar */
"3" = "no"
"4" = "s"
;
VALUE $inf253F /* infar */
"5" = "no"
"6" = "s"
;
VALUE $cuo254F /* cuore */
"7" = "no"
"8" = "s"
;
VALUE $bro255F /* bron */
"1" = "no"
"2" = "s"
;
VALUE $asm256F /* asma */
"3" = "no"
"4" = "s"
;
VALUE $all257F /* aller */
"5" = "no"
"6" = "s"
;
VALUE $tum258F /* tumor */
"7" = "no"
"8" = "s"
;
VALUE $ulc259F /* ulcer */
"1" = "no"
"2" = "s"
;
VALUE $feg260F /* fegato */
"3" = "no"
"4" = "s"
;
VALUE $cir261F /* cirro */
"5" = "no"
"6" = "s"
;
VALUE $cal262F /* calre */
"7" = "no"
"8" = "s"
;
VALUE $art263F /* artro */
"1" = "no"
"2" = "s"
;
VALUE $ost264F /* osteo */
"3" = "no"
"4" = "s"
;
VALUE $neu265F /* neuro */
"5" = "no"
"6" = "s"
;
VALUE $rad266F /* radio */
"1" = "no"
"2" = "s, tutti i giorni"
"3" = "s, qualche giorno"
;
VALUE $tel269F /* tele */
"1" = "no"
"2" = "s, tutti i giorni"
"3" = "s, qualche giorno"
;
VALUE $pct272F /* pctempo */
"1" = "s, negli ultimi 3 mesi"
"2" = "s, da pi di 3 mesi a 1 anno fa"
"3" = "s, pi di 1 anno fa"
"4" = "mai"
;
VALUE $fre273F /* freqpc12 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese (meno di 4)"
"5" = "meno di una volta al mese"
;
VALUE $pcc274F /* pccasa3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $pcl275F /* pclav3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $pcs276F /* pcstud3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $pcc277F /* pccaalt3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $pca278F /* pcalt3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $pco279F /* pcope2 */
"1" = "no"
"2" = "si"
;
VALUE $pco280F /* pcope3 */
"3" = "no"
"4" = "si"
;
VALUE $pco281F /* pcope4 */
"5" = "no"
"6" = "si"
;
VALUE $pco282F /* pcope5 */
"7" = "no"
"8" = "si"
;
VALUE $pco283F /* pcope7 */
"1" = "no"
"2" = "si"
;
VALUE $pco284F /* pcope6 */
"3" = "no"
"4" = "si"
;
VALUE $pco285F /* pcope10 */
"5" = "no"
"6" = "si"
;
VALUE $pco286F /* pcope11 */
"7" = "no"
"8" = "si"
;
VALUE $pco287F /* pcope12 */
"1" = "no"
"2" = "si"
;
VALUE $pco288F /* pcope13 */
"3" = "no"
"4" = "si"
;
VALUE $suf289F /* sufia1 */
"1" = "no"
"2" = "si"
;
VALUE $int290F /* inttempo */
"1" = "s, negli ultimi 3 mesi"
"2" = "s, da pi 3 mesi a 1 anno fa"
"3" = "s, pi di 1 anno fa"
"4" = "mai"
;
VALUE $fre291F /* freqin12 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese (meno di 4)"
"5" = "meno di una volta al mese"
;
VALUE $int292F /* intca3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $int293F /* intlav3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $int294F /* intst3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $int295F /* intcalt3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $int296F /* intal3 */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese"
"5" = "meno di una volta al mese"
"6" = "mai"
;
VALUE $dis297F /* dispcesf */
"1" = "no"
"2" = "si"
;
VALUE $dis298F /* dispcewifi */
"3" = "no"
"4" = "si"
;
VALUE $por299F /* portusb */
"5" = "no"
"6" = "si"
;
VALUE $por300F /* portwifi */
"7" = "no"
"8" = "si"
;
VALUE $dis301F /* disppda */
"1" = "no"
"2" = "si"
;
VALUE $inc302F /* incomu5 */
"1" = "no"
"2" = "si"
;
VALUE $inc303F /* incomu1b */
"3" = "no"
"4" = "si"
;
VALUE $inc304F /* incomu3 */
"5" = "no"
"6" = "si"
;
VALUE $inc305F /* incomu6 */
"7" = "no"
"8" = "si"
;
VALUE $inc306F /* incomu7 */
"1" = "no"
"2" = "si"
;
VALUE $inc307F /* incomu8 */
"3" = "no"
"4" = "si"
;
VALUE $int308F /* intatt20 */
"5" = "no"
"6" = "si"
;
VALUE $int309F /* intatt21 */
"7" = "no"
"8" = "si"
;
VALUE $int310F /* intatt8 */
"1" = "no"
"2" = "si"
;
VALUE $int311F /* intatt14 */
"3" = "no"
"4" = "si"
;
VALUE $int312F /* intatt31 */
"5" = "no"
"6" = "si"
;
VALUE $int313F /* intatt17 */
"7" = "no"
"8" = "si"
;
VALUE $int314F /* intatt16 */
"1" = "no"
"2" = "si"
;
VALUE $int315F /* intatt10 */
"3" = "no"
"4" = "si"
;
VALUE $int316F /* intatt18 */
"5" = "no"
"6" = "si"
;
VALUE $int317F /* intatt4 */
"7" = "no"
"8" = "si"
;
VALUE $int318F /* intatt5 */
"1" = "no"
"2" = "si"
;
VALUE $int319F /* intatt13 */
"3" = "no"
"4" = "si"
;
VALUE $int320F /* intatt11 */
"5" = "no"
"6" = "si"
;
VALUE $abb321F /* abbnews */
"1" = "no"
"2" = "si"
;
VALUE $int322F /* intuso1 */
"1" = "no"
"2" = "s, negli ultimi 3 mesi"
"3" = "s, da 3 mesi a 1 anno fa"
;
VALUE $int323F /* intuso2 */
"1" = "no"
"2" = "s, negli ultimi 3 mesi"
"3" = "s, da 3 mesi a 1 anno fa"
;
VALUE $int324F /* intuso3 */
"1" = "no"
"2" = "s, negli ultimi 3 mesi"
"3" = "s, da 3 mesi a 1 anno fa"
;
VALUE $iat325F /* iattpu1 */
"1" = "no"
"2" = "si"
;
VALUE $iat326F /* iattpu3 */
"3" = "no"
"4" = "si"
;
VALUE $iat327F /* iattpu4 */
"5" = "no"
"6" = "si"
;
VALUE $iat328F /* iattpu9 */
"7" = "no"
"8" = "si"
;
VALUE $iat329F /* iattpu8 */
"1" = "no"
"2" = "si"
;
VALUE $iat330F /* iattpu10 */
"3" = "no"
"4" = "si"
;
VALUE $iat331F /* iattpu11 */
"5" = "no"
"6" = "si"
;
VALUE $pro332F /* probpa1 */
"1" = "no"
"2" = "si"
;
VALUE $pro333F /* probpa2 */
"3" = "no"
"4" = "si"
;
VALUE $pro334F /* probpa3 */
"5" = "no"
"6" = "si"
;
VALUE $pro335F /* probpalt */
"7" = "no"
"8" = "si"
;
VALUE $sod336F /* sodpa1 */
"1" = "Molto soddisfatto"
"2" = "Abbastanza soddisfatto"
"3" = "Poco soddisfatto"
"4" = "Per niente soddisfatto"
;
VALUE $sod337F /* sodpa2 */
"1" = "Molto soddisfatto"
"2" = "Abbastanza soddisfatto"
"3" = "Poco soddisfatto"
"4" = "Per niente soddisfatto"
;
VALUE $sod338F /* sodpa3 */
"1" = "Molto soddisfatto"
"2" = "Abbastanza soddisfatto"
"3" = "Poco soddisfatto"
"4" = "Per niente soddisfatto"
;
VALUE $sod339F /* sodpa4 */
"1" = "Molto soddisfatto"
"2" = "Abbastanza soddisfatto"
"3" = "Poco soddisfatto"
"4" = "Per niente soddisfatto"
;
VALUE $int340F /* intope1 */
"1" = "no"
"2" = "si"
;
VALUE $int341F /* intope2 */
"3" = "no"
"4" = "si"
;
VALUE $int342F /* intope3 */
"5" = "no"
"6" = "si"
;
VALUE $int343F /* intope4 */
"7" = "no"
"8" = "si"
;
VALUE $int344F /* intope5 */
"1" = "no"
"2" = "si"
;
VALUE $int345F /* intope6 */
"3" = "no"
"4" = "si"
;
VALUE $int346F /* intope9 */
"5" = "no"
"6" = "si"
;
VALUE $int347F /* intope10 */
"7" = "no"
"8" = "si"
;
VALUE $suf348F /* sufia2 */
"1" = "no"
"2" = "si"
;
VALUE $suf349F /* sufia3 */
"3" = "no"
"4" = "si"
;
VALUE $suf350F /* sufia4 */
"5" = "no"
"6" = "si"
;
VALUE $int351F /* intcom */
"1" = "s, negli ultimi 3 mesi"
"2" = "s, da 3 mesi a 1 anno fa"
"3" = "s, pi di 1 anno fa"
"4" = "mai"
;
VALUE $cos352F /* cosint1 */
"1" = "presente"
;
VALUE $cos353F /* cosint2 */
"2" = "presente"
;
VALUE $cos354F /* cosint19 */
"3" = "presente"
;
VALUE $cos355F /* cosint5 */
"4" = "presente"
;
VALUE $cos356F /* cosint3 */
"5" = "presente"
;
VALUE $cos357F /* cosint22a */
"6" = "presente"
;
VALUE $cos358F /* cosint22b */
"7" = "presente"
;
VALUE $cos359F /* cosint21 */
"8" = "presente"
;
VALUE $cos360F /* cosint15 */
"9" = "presente"
;
VALUE $cos361F /* cosint16 */
"10" = "presente"
;
VALUE $cos362F /* cosint7 */
"11" = "presente"
;
VALUE $cos363F /* cosint8 */
"12" = "presente"
;
VALUE $cos364F /* cosint20 */
"13" = "presente"
;
VALUE $cos365F /* cosint9 */
"14" = "presente"
;
VALUE $cos366F /* cosint18 */
"15" = "presente"
;
VALUE $cos367F /* cosint17 */
"16" = "presente"
;
VALUE $cos368F /* cosint11 */
"17" = "presente"
;
VALUE $cos369F /* cosint12 */
"18" = "presente"
;
VALUE $cos370F /* cosint23 */
"19" = "presente"
;
VALUE $cos371F /* cosint24 */
"20" = "presente"
;
VALUE $cos372F /* cosint14 */
"21" = "presente"
;
VALUE $dow373F /* downlo1 */
"1" = "no"
"2" = "si"
;
VALUE $dow374F /* downlo23 */
"3" = "no"
"4" = "si"
;
VALUE $dow375F /* downlo45 */
"5" = "no"
"6" = "si"
;
VALUE $ven376F /* vendi1 */
"1" = "no"
"2" = "si"
;
VALUE $ven377F /* vendi2 */
"3" = "no"
"4" = "si"
;
VALUE $ven378F /* vendi3 */
"5" = "no"
"6" = "si"
;
VALUE $ven379F /* vendi4 */
"7" = "no"
"8" = "si"
;
VALUE $uso380F /* usocel */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "una volta alla settimana"
"4" = "qualche volta al mese (meno di quattro volte)"
"5" = "qualche volta all'anno"
"6" = "mai"
;
VALUE $tea381F /* teatro */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "pi di 12 volte"
;
VALUE $cin382F /* cine */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "pi di 12 volte"
;
VALUE $mus383F /* museo */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "pi di 12 volte"
;
VALUE $mus384F /* music */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "pi di 12 volte"
;
VALUE $acm385F /* acmus */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "pi di 12 volte"
;
VALUE $sps386F /* spspo */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "pi di 12 volte"
;
VALUE $dis387F /* disco */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "pi di 12 volte"
;
VALUE $mon388F /* monum */
"1" = "mai"
"2" = "1-3 volte"
"3" = "4-6 volte"
"4" = "7-12 volte"
"5" = "pi di 12 volte"
;
VALUE $lqu389F /* lquot */
"1" = "no"
"2" = "si, 1 o 2 giorni"
"3" = "si, 3 o 4 giorni"
"4" = "si, 5 o 6 giorni"
"5" = "si, tutti i giorni"
;
VALUE $lib390F /* libri */
"1" = "no"
"2" = "s"
;
VALUE $riv392F /* rivset */
"1" = "no"
"2" = "s, una o pi volte a settimana"
"3" = "s, qualche volta al mese"
"4" = "pi raramente"
;
VALUE $nos393F /* nosett */
"1" = "no"
"2" = "s"
;
VALUE $chi394F /* chies */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese (meno di 4)"
"5" = "qualche volta all'anno"
"6" = "mai"
;
VALUE $sit395F /* sitec */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $sal396F /* salut */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $rel397F /* relfam */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $rel398F /* relam */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $tem399F /* temlib */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $amb400F /* ambiente */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $sod401F /* sodlav */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
;
VALUE $pol402F /* polit */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese"
"5" = "qualche volta all'anno"
"6" = "mai"
;
VALUE $ppa403F /* ppapo */
"1" = "no"
"2" = "s"
;
VALUE $psi404F /* psind */
"3" = "no"
"4" = "s"
;
VALUE $pgr405F /* pgrvo */
"5" = "no"
"6" = "s"
;
VALUE $pae406F /* paeco */
"1" = "no"
"2" = "s"
;
VALUE $pcu407F /* pcult */
"3" = "no"
"4" = "s"
;
VALUE $pas408F /* paspro */
"5" = "no"
"6" = "s"
;
VALUE $com409F /* comiz */
"1" = "no"
"2" = "s"
;
VALUE $cor410F /* cortei */
"3" = "no"
"4" = "s"
;
VALUE $dib411F /* dibpo */
"5" = "no"
"6" = "s"
;
VALUE $fin412F /* finpa */
"7" = "no"
"8" = "s"
;
VALUE $fin413F /* finas */
"1" = "no"
"2" = "s"
;
VALUE $vol414F /* volon */
"3" = "no"
"4" = "s"
;
VALUE $atg415F /* atgra */
"5" = "no"
"6" = "s"
;
VALUE $vol416F /* volpa */
"7" = "no"
"8" = "s"
;
VALUE $vol417F /* volsi */
"1" = "no"
"2" = "s"
;
VALUE $inc418F /* incspi */
"1" = "No"
"2" = "Si"
;
VALUE $pol419F /* politi */
"1" = "tutti i giorni"
"2" = "qualche volta a settimana"
"3" = "una volta a settimana"
"4" = "qualche volta al mese (meno di 4)"
"5" = "qualche volta all'anno"
"6" = "mai"
;
VALUE $pra420F /* pradio */
"1" = "presente"
;
VALUE $pte421F /* ptelev */
"2" = "presente"
;
VALUE $pqu422F /* pquot */
"3" = "presente"
;
VALUE $pse423F /* psett */
"4" = "presente"
;
VALUE $par424F /* pariv */
"5" = "presente"
;
VALUE $pam425F /* pamici */
"6" = "presente"
;
VALUE $ppa426F /* pparen */
"7" = "presente"
;
VALUE $pco427F /* pconos */
"8" = "presente"
;
VALUE $pco428F /* pcolav */
"9" = "presente"
;
VALUE $org429F /* orgpol */
"10" = "presente"
;
VALUE $org430F /* orgsin */
"11" = "presente"
;
VALUE $alt431F /* altpol */
"12" = "presente"
;
VALUE $pwe432F /* pweb */
"1" = "no"
"2" = "s"
;
VALUE $pwe433F /* pwebm1 */
"1" = "presente"
;
VALUE $pwe434F /* pwebm2 */
"2" = "presente"
;
VALUE $pwe435F /* pwebm3 */
"3" = "presente"
;
VALUE $pwe436F /* pwebm4 */
"4" = "presente"
;
VALUE $pwe437F /* pwebm5 */
"5" = "presente"
;
VALUE $pwe438F /* pwebm6 */
"6" = "presente"
;
VALUE $npo439F /* npoli */
"1" = "presente"
;
VALUE $ntp440F /* ntpoli */
"2" = "presente"
;
VALUE $pol441F /* polcom */
"3" = "presente"
;
VALUE $sfi442F /* sfipol */
"4" = "presente"
;
VALUE $nal443F /* naltpo */
"5" = "presente"
;
VALUE $uff444F /* uffan */
"1" = "no"
"2" = "s"
;
VALUE $tuf445F /* tufan */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "piu di 45 minuti"
;
VALUE $gor446F /* gorar */
"1" = "molto comodo"
"2" = "abbastanza comodo"
"3" = "poco comodo"
"4" = "per niente comodo"
"5" = "non so"
;
VALUE $cor447F /* corar */
"1" = "va bene cos"
"2" = "continuato fino alle 16/17 almeno in alcuni giorni"
"3" = "due aperture dal luned al venerd (mattina e pomeriggio)"
"4" = "possibilit di lunga apertura (8/20) in alcuni periodi fissi (es. 1 volta alla settimana)"
"5" = "altro orario"
"6" = "mi  indifferente"
"7" = "non so"
;
VALUE $aut448F /* autoce */
"1" = "no"
"2" = "s"
;
VALUE $can449F /* canag */
"1" = "no"
"2" = "s, rivolgendomi direttamente all'ufficio competente"
"3" = "s, rivolgendomi ad agenzia o privati"
"23" = "s, rivolgendomi sia all'ufficio competente sia ad agenzia o privati"
;
VALUE $pra450F /* praut */
"1" = "no"
"2" = "s, rivolgendomi direttamente all'ufficio competente"
"3" = "s, rivolgendomi ad agenzia o privati"
"23" = "s, rivolgendomi sia all'ufficio competente sia ad agenzia o privati"
;
VALUE $cer451F /* cersc */
"1" = "no"
"2" = "s, rivolgendomi direttamente all'ufficio competente"
"3" = "s, rivolgendomi ad agenzia o privati"
"23" = "s, rivolgendomi sia all'ufficio competente sia ad agenzia o privati"
;
VALUE $cat452F /* catas */
"1" = "no"
"2" = "s, rivolgendomi direttamente all'ufficio competente"
"3" = "s, rivolgendomi ad agenzia o privati"
"23" = "s, rivolgendomi sia all'ufficio competente sia ad agenzia o privati"
;
VALUE $cal453F /* caltro */
"1" = "no"
"2" = "s, rivolgendomi direttamente all'ufficio competente"
"3" = "s, rivolgendomi ad agenzia o privati"
"23" = "s, rivolgendomi sia all'ufficio competente sia ad agenzia o privati"
;
VALUE $uso454F /* usoss */
"1" = "no"
"2" = "s"
;
VALUE $tem455F /* temss */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "pi di 45 minuti"
;
VALUE $gou456F /* gousl */
"1" = "molto comodo"
"2" = "abbastanza comodo"
"3" = "poco comodo"
"4" = "per niente comodo"
"5" = "non so"
;
VALUE $cou457F /* cousl */
"1" = "va bene cos"
"2" = "continuato fino alle 16/17 almeno in alcuni giorni"
"3" = "due aperture dal luned al venerd (mattina e pomeriggio)"
"4" = "possibilit di lunga apertura (8/20) in alcuni periodi fissi (es. 1 volta alla settimana)"
"5" = "altro orario"
"6" = "mi  indifferente"
"7" = "non so"
;
VALUE $uff458F /* uffpos */
"1" = "no"
"2" = "s"
;
VALUE $rac459F /* racco */
"1" = "una o pi volte al mese"
"2" = "una o pi volte ogni due mesi"
"3" = "qualche volta all'anno"
"4" = "mai"
;
VALUE $vag460F /* vaglia */
"1" = "una o pi volte al mese"
"2" = "una o pi volte ogni due mesi"
"3" = "qualche volta all'anno"
"4" = "mai"
;
VALUE $vco461F /* vcoc */
"1" = "una o pi volte al mese"
"2" = "una o pi volte ogni due mesi"
"3" = "qualche volta all'anno"
"4" = "mai"
;
VALUE $rpe462F /* rpens */
"1" = "una o pi volte al mese"
"2" = "una o pi volte ogni due mesi"
"3" = "qualche volta all'anno"
"4" = "mai"
;
VALUE $rpa463F /* rpara */
"1" = "una o pi volte al mese"
"2" = "una o pi volte ogni due mesi"
"3" = "qualche volta all'anno"
"4" = "mai"
;
VALUE $tra464F /* tracc */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "pi di 45 minuti"
;
VALUE $tva465F /* tvagl */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "pi di 45 minuti"
;
VALUE $tcc466F /* tccp */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "pi di 45 minuti"
;
VALUE $trp467F /* trpen */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "pi di 45 minuti"
;
VALUE $tpa468F /* tpara */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "pi di 45 minuti"
;
VALUE $gos469F /* gospo */
"1" = "molto comodo"
"2" = "abbastanza comodo"
"3" = "poco comodo"
"4" = "per niente comodo"
"5" = "non so"
;
VALUE $cos470F /* cospo */
"1" = "va bene cos"
"2" = "continuato fino alle 16/17 almeno in alcuni giorni"
"3" = "due aperture dal luned al venerd (mattina e pomeriggio)"
"4" = "possibilit di lunga apertura (8/20) in alcuni periodi fissi (es. 1 volta alla settimana)"
"5" = "altro orario"
"6" = "mi  indifferente"
"7" = "non so"
;
VALUE $ban471F /* banca */
"1" = "no"
"2" = "s"
;
VALUE $tab472F /* taban */
"1" = "fino a 10 minuti"
"2" = "da 11 a 20 minuti"
"3" = "da 21 a 30 minuti"
"4" = "da 31 a 45 minuti"
"5" = "piu di 45 minuti"
;
VALUE $ban473F /* bancm */
"1" = "no"
"2" = "s"
;
VALUE $ccr474F /* ccred */
"1" = "no"
"2" = "s"
;
VALUE $uso476F /* usotram */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta l'anno"
"5" = "mai"
"6" = "non esiste il servizio"
;
VALUE $fco477F /* fcors */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $pun478F /* punt */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $pos479F /* posse */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $vel480F /* velco */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $pul481F /* puliz */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $com482F /* comof */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $col483F /* colleg */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $com484F /* comor */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $cps485F /* cpsbi */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $uso487F /* usopul */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta all'anno"
"5" = "mai"
;
VALUE $frc488F /* frcmt */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $pun489F /* punmt */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $sed490F /* sedmt */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $vel491F /* velmt */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $pul492F /* pulmt */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $att493F /* attmt */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $col494F /* colco */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $ora495F /* oramt */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $cbm496F /* cbmt */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $inf497F /* infmt */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $ust499F /* ustre */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta all'anno"
"5" = "mai"
;
VALUE $frt500F /* frtre */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $put501F /* putre */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $pst502F /* pstre */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $vet503F /* vetre */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $pul504F /* pulstr */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $com505F /* comat */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $col506F /* colcom */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $com507F /* comora */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $cob508F /* cobig */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $inf509F /* inftr */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $uso511F /* usoaut */
"1" = "tutti i giorni"
"2" = "qualche volta alla settimana"
"3" = "qualche volta al mese"
"4" = "qualche volta all'anno"
"5" = "mai"
;
VALUE $ser512F /* serra */
"1" = "presente"
;
VALUE $est513F /* estinz */
"2" = "presente"
;
VALUE $cam514F /* camcli */
"3" = "presente"
;
VALUE $sma515F /* smarif */
"4" = "presente"
;
VALUE $amr516F /* amrum */
"5" = "presente"
;
VALUE $iar517F /* iaria */
"6" = "presente"
;
VALUE $inq518F /* inqsu */
"7" = "presente"
;
VALUE $inq519F /* inqfiu */
"8" = "presente"
;
VALUE $dis520F /* disdr */
"9" = "presente"
;
VALUE $cat521F /* catastr */
"10" = "presente"
;
VALUE $for522F /* fores2 */
"11" = "presente"
;
VALUE $inq523F /* inqelet2 */
"12" = "presente"
;
VALUE $pae524F /* paesag2 */
"13" = "presente"
;
VALUE $esr525F /* esriso2 */
"14" = "presente"
;
VALUE $alt526F /* altamb2 */
"15" = "presente"
;
VALUE $sic527F /* sicuro */
"1" = "molto sicuro/a"
"2" = "abbastanza sicuro/a"
"3" = "poco sicuro/a"
"4" = "per niente sicuro/a"
"5" = "non esco mai da solo/a"
"6" = "non esco mai"
;
VALUE $fut529F /* futuasp */
"1" = "migliorer"
"2" = "rester la stessa"
"3" = "peggiorer"
"4" = "non so"
;
VALUE $fid530F /* fiducia */
"1" = "gran parte della gente  degna di fiducia"
"2" = "bisogna stare molto attenti"
;
VALUE $fid531F /* fidu1 */
"1" = "molto probabile"
"2" = "abbastanza probabile"
"3" = "poco probabile"
"4" = "per niente probabile"
;
VALUE $fid532F /* fidu2 */
"1" = "molto probabile"
"2" = "abbastanza probabile"
"3" = "poco probabile"
"4" = "per niente probabile"
;
VALUE $fid533F /* fidu3 */
"1" = "molto probabile"
"2" = "abbastanza probabile"
"3" = "poco probabile"
"4" = "per niente probabile"
;
VALUE $qui543F /* quint */
"1" = "no"
"2" = "s"
;
VALUE $sen544F /* senele */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $gco545F /* gcont */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $gas546F /* gasbal */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $gdi547F /* gdispl */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $gcb548F /* gcbol */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $gin549F /* ginf */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $gas550F /* gas5 */
"1" = "l'abitazione  allacciata alla rete di distribuzione"
"2" = "l'abitazione  allacciata alla rete di distribuzione di gas diverso da gas metano (gpl)"
"3" = "il gas viene acquistato in bombole"
"4" = " istallato un bombolone all'esterno con rifornimento periodico"
"5" = "l'abitazione non dispone n di gas, n di bombola, n di bombolone esterno"
;
VALUE $sga551F /* sgas */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $gas552F /* gaspr2 */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $flg553F /* flgas */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $com554F /* combol */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $ser555F /* serinf */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $sic556F /* sicuret */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $sic557F /* sicurim */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $sce558F /* scefo2 */
"1" = "no"
"2" = "s"
;
VALUE $cam559F /* camfo2 */
"1" = "no, non abbiamo mai cambiato"
"2" = "s, il fornitore di energia elettrica"
"3" = "s, il fornitore di gas"
"4" = "s, entrambi"
;
VALUE $nmo560F /* nmotnfe1 */
"1" = "presente"
;
VALUE $nmo561F /* nmotnfe2 */
"3" = "presente"
;
VALUE $nmo562F /* nmotnfe3 */
"5" = "presente"
;
VALUE $nmo563F /* nmotnfe4 */
"7" = "presente"
;
VALUE $nmo564F /* nmotnfe5 */
"1" = "presente"
;
VALUE $nmo565F /* nmotnfg1 */
"2" = "presente"
;
VALUE $nmo566F /* nmotnfg2 */
"4" = "presente"
;
VALUE $nmo567F /* nmotnfg3 */
"6" = "presente"
;
VALUE $nmo568F /* nmotnfg4 */
"8" = "presente"
;
VALUE $nmo569F /* nmotnfg5 */
"2" = "presente"
;
VALUE $cal570F /* callelga */
"1" = "no"
"2" = "s, solo dell'azienda fornitrice di energia elettrica"
"3" = "s, solo dell'azienda fornitrice del gas"
"4" = "s, di entrambe"
;
VALUE $sod571F /* sodcall */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $pro572F /* proint */
"1" = "no"
"2" = "s, il numero per i guasti elettrici"
"3" = "s, il numero per il pronto intervento gas"
"4" = "s, entrambi"
;
VALUE $sod573F /* sodint */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $ris574F /* risener */
"1" = "no"
"2" = "s, dal fornitore di energia elettrica"
"3" = "s, dal fornitore di gas"
"4" = "s, da entrambi"
;
VALUE $ser575F /* serisen1 */
"1" = "presente"
;
VALUE $ser576F /* serisen2 */
"2" = "presente"
;
VALUE $ser577F /* serisen3 */
"3" = "presente"
;
VALUE $ser578F /* serisen4 */
"4" = "presente"
;
VALUE $int579F /* intrisen */
"1" = "no"
"2" = "s, interamente a spese proprie"
"3" = "s, con finanziamento (anche parziale) da parte del fornitore di energia elettrica o gas, di una societ di servizi energetici o di un altro soggetto"
;
VALUE $spo580F /* sporco */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $par581F /* parch */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $col582F /* colmp */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $tra583F /* traf */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $inq584F /* inqar */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $rum585F /* rumore */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $cri586F /* crim */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $ods587F /* odsgr */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $ill588F /* illstr */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $con589F /* conpav */
"1" = "molto"
"2" = "abbastanza"
"3" = "poco"
"4" = "per niente"
"5" = "non so"
;
VALUE $par590F /* parchi */
"1" = "no"
"2" = "s"
;
VALUE $ter593F /* terraz */
"1" = "no"
"2" = "s"
;
VALUE $gar594F /* garden */
"3" = "no"
"4" = "s"
;
VALUE $tel595F /* telef */
"1" = "no"
"2" = "s"
;
VALUE $nel596F /* nelenc */
"1" = "no"
"2" = "s"
;
VALUE $ris597F /* riscal */
"1" = "no"
"2" = "s"
;
VALUE $tri598F /* trisc */
"1" = "centralizzato"
"2" = "autonomo"
"3" = "solo apparecchi singoli (compresi camini e stufe)"
;
VALUE $rea599F /* reacq1 */
"1" = "presente"
;
VALUE $rea600F /* reacq2 */
"2" = "presente"
;
VALUE $rea601F /* reacq3 */
"3" = "presente"
;
VALUE $rea602F /* reacq4 */
"4" = "presente"
;
VALUE $rea603F /* reacq5 */
"5" = "presente"
;
VALUE $fog604F /* fogna */
"1" = "no"
"2" = "s"
;
VALUE $spe605F /* speab */
"1" = "no"
"2" = "s"
;
VALUE $abi606F /* abipic */
"3" = "no"
"4" = "s"
;
VALUE $abl607F /* ablonf */
"5" = "no"
"6" = "s"
;
VALUE $acq608F /* acqua */
"7" = "no"
"8" = "s"
;
VALUE $abi609F /* abicc */
"1" = "no"
"2" = "s"
;
VALUE $era610F /* eracq */
"1" = "sporadicamente"
"2" = "solo nel periodo estivo"
"3" = "durante tutto l'anno"
"4" = "altro"
;
VALUE $sia611F /* siacq */
"1" = "presente"
;
VALUE $acq612F /* acqbru */
"2" = "presente"
;
VALUE $noa613F /* noacq */
"3" = "presente"
;
VALUE $god614F /* godab */
"1" = "affitto o subaffitto"
"2" = "propriet"
"3" = "usufrutto"
"4" = "titolo gratuito"
"5" = "altro"
;
VALUE $far615F /* farma */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $prs616F /* prsoc */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $uff617F /* uffpo */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $pol618F /* police */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $uff619F /* uffcom */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $nid620F /* nido */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $sma621F /* smater */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $sel622F /* selem */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $smi623F /* sminf */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $mer624F /* mercat */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $sme625F /* smerc */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $cas626F /* cass */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $seg627F /* segas */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $slu628F /* sluce */
"1" = "nessuna difficolt"
"2" = "un po' di difficolt"
"3" = "molta difficolt"
"4" = "non so"
;
VALUE $cra629F /* crarif */
"1" = "elevato"
"2" = "adeguato"
"3" = "basso"
"4" = "non so"
;
VALUE $cer630F /* ceracq */
"1" = "elevato"
"2" = "adeguato"
"3" = "basso"
"4" = "non so"
;
VALUE $spi631F /* spidif1 */
"1" = "no"
"2" = "si"
;
VALUE $spi632F /* spidif2 */
"3" = "no"
"4" = "si"
;
VALUE $spi633F /* spidif3 */
"5" = "no"
"6" = "si"
;
VALUE $spi634F /* spidif4 */
"7" = "no"
"8" = "si"
;
VALUE $spi635F /* spidif5 */
"1" = "no"
"2" = "si"
;
VALUE $spi636F /* spidif6 */
"3" = "no"
"4" = "si"
;
VALUE $spi637F /* spidif7 */
"5" = "no"
"6" = "si"
;
VALUE $spi638F /* spidif8 */
"7" = "no"
"8" = "si"
;
VALUE $poa639F /* poapo */
"1" = "no"
"2" = "si"
;
VALUE $sod640F /* sodpoapo */
"1" = "molto soddisfatto"
"2" = "abbastanza soddisfatto"
"3" = "poco soddisfatto"
"4" = "per niente soddisfatto"
;
VALUE $nos641F /* nospo1 */
"1" = "presente"
;
VALUE $nos642F /* nospo2 */
"2" = "presente"
;
VALUE $nos643F /* nospo3 */
"3" = "presente"
;
VALUE $nos644F /* nospo4 */
"4" = "presente"
;
VALUE $nos645F /* nospo5 */
"5" = "presente"
;
VALUE $nos646F /* nospo6 */
"6" = "presente"
;
VALUE $eco647F /* ecostaz */
"1" = "no"
"2" = "si"
"3" = "non so"
;
VALUE $uso648F /* usoeco2 */
"1" = "No"
"2" = "Si, negli ultimi 12 mesi"
"3" = "Si, pi di 1 anno fa"
;
VALUE $eco649F /* ecocar */
"1" = "presente"
;
VALUE $eco650F /* ecovet */
"2" = "presente"
;
VALUE $eco651F /* ecopla */
"3" = "presente"
;
VALUE $eco652F /* ecopne */
"4" = "presente"
;
VALUE $eco653F /* ecomet */
"5" = "presente"
;
VALUE $eco654F /* ecoleg */
"6" = "presente"
;
VALUE $eco655F /* ecofar */
"7" = "presente"
;
VALUE $eco656F /* ecobat */
"8" = "presente"
;
VALUE $eco657F /* ecoing */
"9" = "presente"
;
VALUE $eco658F /* ecoine */
"10" = "presente"
;
VALUE $eco659F /* ecoele */
"11" = "presente"
;
VALUE $eco660F /* ecooli */
"12" = "presente"
;
VALUE $eco661F /* ecoinf */
"13" = "presente"
;
VALUE $eco662F /* ecopot */
"14" = "presente"
;
VALUE $eco663F /* ecotess */
"15" = "presente"
;
VALUE $eco664F /* ecoalt */
"16" = "presente"
;
VALUE $noe665F /* noeco */
"1" = "Non ne abbiamo avuto bisogno"
"2" = "Sono troppo lontane dalla nostra abitazione"
"3" = "Non abbiamo un mezzo adeguato a trasportare questo tipo di rifiuti"
"4" = "Abbiamo utilizzato un servizio pubblico o privato a domicilio"
"5" = "Li abbiamo lasciati in appositi cassonetti"
"6" = "Altro"
;
VALUE $cam666F /* camab */
"1" = "no"
"2" = "s"
;
VALUE $pca667F /* pcamab */
"1" = "no"
"2" = "s"
;
VALUE $ass668F /* assca */
"1" = "no"
"2" = "s"
;
VALUE $col669F /* colf */
"1" = "no"
"2" = "s, italiano o sia italiano sia straniero o s,straniero"
;
VALUE $bab670F /* babys */
"1" = "no"
"2" = "s, italiano o sia italiano sia straniero o s,straniero"
;
VALUE $ass671F /* assanz */
"1" = "no"
"2" = "s, italiano o sia italiano sia straniero o s,straniero"
;
VALUE $avv675F /* avvoc */
"1" = "no"
"2" = "s"
;
VALUE $not676F /* notaio */
"3" = "no"
"4" = "s"
;
VALUE $com677F /* commer */
"5" = "no"
"6" = "s"
;
VALUE $nom678F /* nomod */
"1" = "presente"
;
VALUE $com679F /* comfam */
"2" = "presente"
;
VALUE $non680F /* nonpag */
"3" = "presente"
;
VALUE $pag681F /* pagam */
"4" = "presente"
;
VALUE $lav682F /* lavst */
"1" = "No"
"2" = "Si"
;
VALUE $lav683F /* lavatr */
"3" = "No"
"4" = "Si"
;
VALUE $vid684F /* vider */
"5" = "No"
"6" = "Si"
;
VALUE $vid686F /* video */
"7" = "No"
"8" = "Si"
;
VALUE $dvd688F /* dvd */
"1" = "No"
"2" = "Si"
;
VALUE $hif690F /* hifi */
"3" = "No"
"4" = "Si"
;
VALUE $seg692F /* segtel */
"5" = "No"
"6" = "Si"
;
VALUE $fax694F /* fax */
"7" = "No"
"8" = "Si"
;
VALUE $tel696F /* telcol */
"1" = "No"
"2" = "Si"
;
VALUE $ant698F /* antepa */
"3" = "No"
"4" = "Si"
;
VALUE $cli700F /* climat */
"5" = "No"
"6" = "Si"
;
VALUE $bic702F /* bic */
"7" = "No"
"8" = "Si"
;
VALUE $mot704F /* motor */
"1" = "No"
"2" = "Si"
;
VALUE nmo705F /* nmotor */
1= "1"
2= "2"
3= "3"
4= "4 e pi"
;
VALUE $amo706F /* amoto */
"3" = "No"
"4" = "Si"
;
VALUE nmo707F /* nmoto */
1= "1"
2= "2"
3= "3"
4= "4 e pi"
;
VALUE $abb708F /* abbtv */
"1" = "Si, un abbonamento"
"2" = "Si, una carta prepagata senza abbonamento"
"3" = "No"
;
VALUE $aut709F /* auto */
"1" = "no"
"2" = "s"
;
VALUE nau710F /* nauto */
1= "1"
2= "2"
3= "3"
4= "4 e pi"
;
VALUE $lib711F /* libfam */
"1" = "nessuno"
"2" = "da 1 a 10"
"3" = "da 11 a 25"
"4" = "da 26 a 50"
"5" = "da 51 a 100"
"6" = "da 101 a 200"
"7" = "da 201 a 400"
"8" = "oltre 400"
;
VALUE $tel712F /* telcel */
"1" = "no"
"2" = "s"
;
VALUE $tel714F /* telcin */
"1" = "no"
"2" = "s"
;
VALUE $pc715F /* pc */
"1" = "no"
"2" = "s"
;
VALUE $mod717F /* modem */
"1" = "no"
"2" = "si"
;
VALUE $vgi719F /* vgioc */
"3" = "no"
"4" = "si"
;
VALUE $ebo721F /* ebook */
"5" = "no"
"6" = "si"
;
VALUE $mp3723F /* mp3 */
"7" = "no"
"8" = "si"
;
VALUE $fot725F /* fotodig */
"1" = "no"
"2" = "si"
;
VALUE $nav727F /* navsat */
"3" = "no"
"4" = "si"
;
VALUE $ain729F /* aintern */
"1" = "no"
"2" = "s"
;
VALUE $cid730F /* cidsl */
"1" = "presente"
;
VALUE $cib731F /* cibalar */
"2" = "presente"
;
VALUE $cis732F /* cisfwi */
"3" = "presente"
;
VALUE $cis733F /* cisfpal */
"4" = "presente"
;
VALUE $cis734F /* cisfmod */
"5" = "presente"
;
VALUE $cim735F /* cimodem */
"6" = "presente"
;
VALUE $cit736F /* citelcel */
"7" = "presente"
;
VALUE $sit737F /* site */
"1" = "molto migliorata"
"2" = "un po' migliorata"
"3" = "rimasta pi o meno la stessa"
"4" = "un po' peggiorata"
"5" = "molto peggiorata"
;
VALUE $ris738F /* risec */
"1" = "ottime"
"2" = "adeguate"
"3" = "scarse"
"4" = "assolutamente insufficienti"
;
VALUE $abi739F /* abitaz */
"1" = "villa o villino"
"2" = "signorile"
"3" = "civile"
"4" = "economico popolare"
"5" = "rurale"
"6" = "abitazione impropria"
;
VALUE $BMI740F /* BMI */
"1" = "Sottopeso"
"2" = "Normopeso"
"3" = "Sovrappeso"
"4" = "Obeso"
;
VALUE $bmi741F /* bmimin */
"1" = "Sottopeso o normopeso"
"2" = "Sovrappeso o obeso"
;
format relpar $rel4F.;
format eta $eta5F.;
format sesso $ses6F.;
format stciv $stc7F.;
format stcpm $stc8F.;
format istr $ist10F.;
format cond $con11F.;
format lavpas $lav12F.;
format posiz $pos13F.;
format ateco $ate14F.;
format tipnu2 $tip15F.;
format rpnuc2 $rpn17F.;
format tipfa2 $tip18F.;
format reg $reg19F.;
format rip $rip20F.;
format dom $dom21F.;
format redpr $red23F.;
format frsc $frs24F.;
format lezpr $lez25F.;
format infor $inf26F.;
format ling $lin27F.;
format artcul $art28F.;
format divcom $div33F.;
format stcom $stc34F.;
format stprov $stp35F.;
format streg $str36F.;
format altreg $alt37F.;
format estero $est38F.;
format usomt $uso39F.;
format treno $tre40F.;
format tram $tra41F.;
format metro $met42F.;
format bus $bus43F.;
format cor $cor44F.;
format pazsc $paz45F.;
format autoc $aut46F.;
format autop $aut47F.;
format moto $mot48F.;
format bici $bic49F.;
format almez $alm50F.;
format mtpuso $mtp51F.;
format tlado $tla56F.;
format tlav $tla57F.;
format prosoc $pro58F.;
format gumed $gum60F.;
format assdo $ass62F.;
format ricov $ric64F.;
format nnrica $nnr65F.;
format ggrica $ggr66F.;
format qassam $qas67F.;
format qassin $qas68F.;
format qvitto $qvi69F.;
format qserig $qse70F.;
format asainf $asa71F.;
format asvita $asv72F.;
format mincdo $min73F.;
format luogova $luo76F.;
format econ $eco77F.;
format lavstu $lav78F.;
format mabit $mab79F.;
format resvil $res80F.;
format motfam $mot81F.;
format motsal $mot82F.;
format meta $met83F.;
format almot $alm84F.;
format spocon $spo85F.;
format sposal $spo86F.;
format attfis $att87F.;
format frasp $fra88F.;
format oresetsp $ore89F.;
format sppag $spp90F.;
format spriv $spr91F.;
format retta $ret92F.;
format amici $ami93F.;
format parent $par94F.;
format amici2 $ami95F.;
format vicini $vic96F.;
format volon2 $vol97F.;
format volorg $vol98F.;
format assunica $ass99F.;
format settvol $set103F.;
format tiporg $tip104F.;
format volann $vol105F.;
format motcausa $mot107F.;
format motamic $mot108F.;
format motinc $mot109F.;
format motlav $mot110F.;
format motrel $mot111F.;
format motbis $mot112F.;
format motpro $mot113F.;
format motcom $mot114F.;
format motesp $mot115F.;
format motalt $mot116F.;
format sigmod $sig117F.;
format sigcos $sig118F.;
format siginf $sig119F.;
format sigesp $sig120F.;
format sigmeg $sig121F.;
format sigcom $sig122F.;
format sigrap $sig123F.;
format sigrel $sig124F.;
format signie $sig125F.;
format sigsva $sig126F.;
format sigalt $sig127F.;
format altaivol $alt128F.;
format aiuchi $aiu133F.;
format soloann $sol134F.;
format altsolo $alt136F.;
format arbitr $arb138F.;
format mediaz $med139F.;
format riscontr $ris140F.;
format parteca $par141F.;
format licenz $lic142F.;
format previd $pre143F.;
format assicur $ass144F.;
format caubanca $cau145F.;
format separ $sep146F.;
format manten $man147F.;
format eredita $ere148F.;
format fallim $fal149F.;
format caucomme $cau150F.;
format clien $cli151F.;
format sfratt $sfr152F.;
format vicinat $vic153F.;
format eletto $ele154F.;
format altramb $alt155F.;
format ambito $amb156F.;
format avvio $avv157F.;
format costcau $cos158F.;
format svcau $svc160F.;
format finecau $fin161F.;
format esitocau $esi163F.;
format giudgiu $giu164F.;
format prevcau $pre165F.;
format vantcau $van166F.;
format ducau $duc167F.;
format semplcau $sem168F.;
format puntcau $pun169F.;
format giucau $giu170F.;
format impcau $imp171F.;
format compcau $com172F.;
format avcau $avc173F.;
format chicau $chi174F.;
format succecau $suc175F.;
format infocau $inf176F.;
format complecau $com177F.;
format parcecau $par178F.;
format repcau $rep179F.;
format noncau $non180F.;
format costvan $cos181F.;
format noden $nod182F.;
format impmot $imp183F.;
format troppo $tro184F.;
format risolto $ris185F.;
format risinc $ris186F.;
format procomp $pro187F.;
format nonchi $non188F.;
format magist $mag189F.;
format famici $fam190F.;
format altern $alt191F.;
format altnocau $alt192F.;
format trisp $tri193F.;
format peso $pes195F.;
format stat $sta196F.;
format cpeso $cpe197F.;
format farm $far198F.;
format pasto $pas199F.;
format colaz $col200F.;
format lpran $lpr201F.;
format panpas $pan202F.;
format salumi $sal203F.;
format pollo $pol204F.;
format cbov $cbo205F.;
format cmaial $cma206F.;
format latte $lat207F.;
format form $for208F.;
format uova $uov209F.;
format pesce $pes210F.;
format verd $ver211F.;
format pomod $pom212F.;
format frutta $fru213F.;
format legumi $leg216F.;
format patate $pat217F.;
format snack $sna218F.;
format dolci $dol219F.;
format cgras $cgr220F.;
format fgras $fgr221F.;
format qtsale $qts222F.;
format iodio $iod223F.;
format acmin $acm224F.;
format bgas $bga225F.;
format birra $bir226F.;
format vino $vin227F.;
format bicbirra $bic228F.;
format bicvino $bic229F.;
format bfpas $bfp230F.;
format bicfuori $bic231F.;
format anal $ana232F.;
format alcol $alc233F.;
format amar $ama234F.;
format liquor $liq235F.;
format bicaltro bic236F.;
format alcol12 $alc237F.;
format bicalc $bic238F.;
format nbicalc nbi239F.;
format dovcasa $dov240F.;
format dovpub $dov241F.;
format dovdisco $dov242F.;
format dovstr $dov243F.;
format dovalt $dov244F.;
format fumo $fum245F.;
format tfumo $tfu246F.;
format salute $sal248F.;
format croni $cro249F.;
format limita $lim250F.;
format diab $dia251F.;
format ipar $ipa252F.;
format infar $inf253F.;
format cuore $cuo254F.;
format bron $bro255F.;
format asma $asm256F.;
format aller $all257F.;
format tumor $tum258F.;
format ulcer $ulc259F.;
format fegato $feg260F.;
format cirro $cir261F.;
format calre $cal262F.;
format artro $art263F.;
format osteo $ost264F.;
format neuro $neu265F.;
format radio $rad266F.;
format tele $tel269F.;
format pctempo $pct272F.;
format freqpc12 $fre273F.;
format pccasa3 $pcc274F.;
format pclav3 $pcl275F.;
format pcstud3 $pcs276F.;
format pccaalt3 $pcc277F.;
format pcalt3 $pca278F.;
format pcope2 $pco279F.;
format pcope3 $pco280F.;
format pcope4 $pco281F.;
format pcope5 $pco282F.;
format pcope7 $pco283F.;
format pcope6 $pco284F.;
format pcope10 $pco285F.;
format pcope11 $pco286F.;
format pcope12 $pco287F.;
format pcope13 $pco288F.;
format sufia1 $suf289F.;
format inttempo $int290F.;
format freqin12 $fre291F.;
format intca3 $int292F.;
format intlav3 $int293F.;
format intst3 $int294F.;
format intcalt3 $int295F.;
format intal3 $int296F.;
format dispcesf $dis297F.;
format dispcewifi $dis298F.;
format portusb $por299F.;
format portwifi $por300F.;
format disppda $dis301F.;
format incomu5 $inc302F.;
format incomu1b $inc303F.;
format incomu3 $inc304F.;
format incomu6 $inc305F.;
format incomu7 $inc306F.;
format incomu8 $inc307F.;
format intatt20 $int308F.;
format intatt21 $int309F.;
format intatt8 $int310F.;
format intatt14 $int311F.;
format intatt31 $int312F.;
format intatt17 $int313F.;
format intatt16 $int314F.;
format intatt10 $int315F.;
format intatt18 $int316F.;
format intatt4 $int317F.;
format intatt5 $int318F.;
format intatt13 $int319F.;
format intatt11 $int320F.;
format abbnews $abb321F.;
format intuso1 $int322F.;
format intuso2 $int323F.;
format intuso3 $int324F.;
format iattpu1 $iat325F.;
format iattpu3 $iat326F.;
format iattpu4 $iat327F.;
format iattpu9 $iat328F.;
format iattpu8 $iat329F.;
format iattpu10 $iat330F.;
format iattpu11 $iat331F.;
format probpa1 $pro332F.;
format probpa2 $pro333F.;
format probpa3 $pro334F.;
format probpalt $pro335F.;
format sodpa1 $sod336F.;
format sodpa2 $sod337F.;
format sodpa3 $sod338F.;
format sodpa4 $sod339F.;
format intope1 $int340F.;
format intope2 $int341F.;
format intope3 $int342F.;
format intope4 $int343F.;
format intope5 $int344F.;
format intope6 $int345F.;
format intope9 $int346F.;
format intope10 $int347F.;
format sufia2 $suf348F.;
format sufia3 $suf349F.;
format sufia4 $suf350F.;
format intcom $int351F.;
format cosint1 $cos352F.;
format cosint2 $cos353F.;
format cosint19 $cos354F.;
format cosint5 $cos355F.;
format cosint3 $cos356F.;
format cosint22a $cos357F.;
format cosint22b $cos358F.;
format cosint21 $cos359F.;
format cosint15 $cos360F.;
format cosint16 $cos361F.;
format cosint7 $cos362F.;
format cosint8 $cos363F.;
format cosint20 $cos364F.;
format cosint9 $cos365F.;
format cosint18 $cos366F.;
format cosint17 $cos367F.;
format cosint11 $cos368F.;
format cosint12 $cos369F.;
format cosint23 $cos370F.;
format cosint24 $cos371F.;
format cosint14 $cos372F.;
format downlo1 $dow373F.;
format downlo23 $dow374F.;
format downlo45 $dow375F.;
format vendi1 $ven376F.;
format vendi2 $ven377F.;
format vendi3 $ven378F.;
format vendi4 $ven379F.;
format usocel $uso380F.;
format teatro $tea381F.;
format cine $cin382F.;
format museo $mus383F.;
format music $mus384F.;
format acmus $acm385F.;
format spspo $sps386F.;
format disco $dis387F.;
format monum $mon388F.;
format lquot $lqu389F.;
format libri $lib390F.;
format rivset $riv392F.;
format nosett $nos393F.;
format chies $chi394F.;
format sitec $sit395F.;
format salut $sal396F.;
format relfam $rel397F.;
format relam $rel398F.;
format temlib $tem399F.;
format ambiente $amb400F.;
format sodlav $sod401F.;
format polit $pol402F.;
format ppapo $ppa403F.;
format psind $psi404F.;
format pgrvo $pgr405F.;
format paeco $pae406F.;
format pcult $pcu407F.;
format paspro $pas408F.;
format comiz $com409F.;
format cortei $cor410F.;
format dibpo $dib411F.;
format finpa $fin412F.;
format finas $fin413F.;
format volon $vol414F.;
format atgra $atg415F.;
format volpa $vol416F.;
format volsi $vol417F.;
format incspi $inc418F.;
format politi $pol419F.;
format pradio $pra420F.;
format ptelev $pte421F.;
format pquot $pqu422F.;
format psett $pse423F.;
format pariv $par424F.;
format pamici $pam425F.;
format pparen $ppa426F.;
format pconos $pco427F.;
format pcolav $pco428F.;
format orgpol $org429F.;
format orgsin $org430F.;
format altpol $alt431F.;
format pweb $pwe432F.;
format pwebm1 $pwe433F.;
format pwebm2 $pwe434F.;
format pwebm3 $pwe435F.;
format pwebm4 $pwe436F.;
format pwebm5 $pwe437F.;
format pwebm6 $pwe438F.;
format npoli $npo439F.;
format ntpoli $ntp440F.;
format polcom $pol441F.;
format sfipol $sfi442F.;
format naltpo $nal443F.;
format uffan $uff444F.;
format tufan $tuf445F.;
format gorar $gor446F.;
format corar $cor447F.;
format autoce $aut448F.;
format canag $can449F.;
format praut $pra450F.;
format cersc $cer451F.;
format catas $cat452F.;
format caltro $cal453F.;
format usoss $uso454F.;
format temss $tem455F.;
format gousl $gou456F.;
format cousl $cou457F.;
format uffpos $uff458F.;
format racco $rac459F.;
format vaglia $vag460F.;
format vcoc $vco461F.;
format rpens $rpe462F.;
format rpara $rpa463F.;
format tracc $tra464F.;
format tvagl $tva465F.;
format tccp $tcc466F.;
format trpen $trp467F.;
format tpara $tpa468F.;
format gospo $gos469F.;
format cospo $cos470F.;
format banca $ban471F.;
format taban $tab472F.;
format bancm $ban473F.;
format ccred $ccr474F.;
format usotram $uso476F.;
format fcors $fco477F.;
format punt $pun478F.;
format posse $pos479F.;
format velco $vel480F.;
format puliz $pul481F.;
format comof $com482F.;
format colleg $col483F.;
format comor $com484F.;
format cpsbi $cps485F.;
format usopul $uso487F.;
format frcmt $frc488F.;
format punmt $pun489F.;
format sedmt $sed490F.;
format velmt $vel491F.;
format pulmt $pul492F.;
format attmt $att493F.;
format colco $col494F.;
format oramt $ora495F.;
format cbmt $cbm496F.;
format infmt $inf497F.;
format ustre $ust499F.;
format frtre $frt500F.;
format putre $put501F.;
format pstre $pst502F.;
format vetre $vet503F.;
format pulstr $pul504F.;
format comat $com505F.;
format colcom $col506F.;
format comora $com507F.;
format cobig $cob508F.;
format inftr $inf509F.;
format usoaut $uso511F.;
format serra $ser512F.;
format estinz $est513F.;
format camcli $cam514F.;
format smarif $sma515F.;
format amrum $amr516F.;
format iaria $iar517F.;
format inqsu $inq518F.;
format inqfiu $inq519F.;
format disdr $dis520F.;
format catastr $cat521F.;
format fores2 $for522F.;
format inqelet2 $inq523F.;
format paesag2 $pae524F.;
format esriso2 $esr525F.;
format altamb2 $alt526F.;
format sicuro $sic527F.;
format futuasp $fut529F.;
format fiducia $fid530F.;
format fidu1 $fid531F.;
format fidu2 $fid532F.;
format fidu3 $fid533F.;
format quint $qui543F.;
format senele $sen544F.;
format gcont $gco545F.;
format gasbal $gas546F.;
format gdispl $gdi547F.;
format gcbol $gcb548F.;
format ginf $gin549F.;
format gas5 $gas550F.;
format sgas $sga551F.;
format gaspr2 $gas552F.;
format flgas $flg553F.;
format combol $com554F.;
format serinf $ser555F.;
format sicuret $sic556F.;
format sicurim $sic557F.;
format scefo2 $sce558F.;
format camfo2 $cam559F.;
format nmotnfe1 $nmo560F.;
format nmotnfe2 $nmo561F.;
format nmotnfe3 $nmo562F.;
format nmotnfe4 $nmo563F.;
format nmotnfe5 $nmo564F.;
format nmotnfg1 $nmo565F.;
format nmotnfg2 $nmo566F.;
format nmotnfg3 $nmo567F.;
format nmotnfg4 $nmo568F.;
format nmotnfg5 $nmo569F.;
format callelga $cal570F.;
format sodcall $sod571F.;
format proint $pro572F.;
format sodint $sod573F.;
format risener $ris574F.;
format serisen1 $ser575F.;
format serisen2 $ser576F.;
format serisen3 $ser577F.;
format serisen4 $ser578F.;
format intrisen $int579F.;
format sporco $spo580F.;
format parch $par581F.;
format colmp $col582F.;
format traf $tra583F.;
format inqar $inq584F.;
format rumore $rum585F.;
format crim $cri586F.;
format odsgr $ods587F.;
format illstr $ill588F.;
format conpav $con589F.;
format parchi $par590F.;
format terraz $ter593F.;
format garden $gar594F.;
format telef $tel595F.;
format nelenc $nel596F.;
format riscal $ris597F.;
format trisc $tri598F.;
format reacq1 $rea599F.;
format reacq2 $rea600F.;
format reacq3 $rea601F.;
format reacq4 $rea602F.;
format reacq5 $rea603F.;
format fogna $fog604F.;
format speab $spe605F.;
format abipic $abi606F.;
format ablonf $abl607F.;
format acqua $acq608F.;
format abicc $abi609F.;
format eracq $era610F.;
format siacq $sia611F.;
format acqbru $acq612F.;
format noacq $noa613F.;
format godab $god614F.;
format farma $far615F.;
format prsoc $prs616F.;
format uffpo $uff617F.;
format police $pol618F.;
format uffcom $uff619F.;
format nido $nid620F.;
format smater $sma621F.;
format selem $sel622F.;
format sminf $smi623F.;
format mercat $mer624F.;
format smerc $sme625F.;
format cass $cas626F.;
format segas $seg627F.;
format sluce $slu628F.;
format crarif $cra629F.;
format ceracq $cer630F.;
format spidif1 $spi631F.;
format spidif2 $spi632F.;
format spidif3 $spi633F.;
format spidif4 $spi634F.;
format spidif5 $spi635F.;
format spidif6 $spi636F.;
format spidif7 $spi637F.;
format spidif8 $spi638F.;
format poapo $poa639F.;
format sodpoapo $sod640F.;
format nospo1 $nos641F.;
format nospo2 $nos642F.;
format nospo3 $nos643F.;
format nospo4 $nos644F.;
format nospo5 $nos645F.;
format nospo6 $nos646F.;
format ecostaz $eco647F.;
format usoeco2 $uso648F.;
format ecocar $eco649F.;
format ecovet $eco650F.;
format ecopla $eco651F.;
format ecopne $eco652F.;
format ecomet $eco653F.;
format ecoleg $eco654F.;
format ecofar $eco655F.;
format ecobat $eco656F.;
format ecoing $eco657F.;
format ecoine $eco658F.;
format ecoele $eco659F.;
format ecooli $eco660F.;
format ecoinf $eco661F.;
format ecopot $eco662F.;
format ecotess $eco663F.;
format ecoalt $eco664F.;
format noeco $noe665F.;
format camab $cam666F.;
format pcamab $pca667F.;
format assca $ass668F.;
format colf $col669F.;
format babys $bab670F.;
format assanz $ass671F.;
format avvoc $avv675F.;
format notaio $not676F.;
format commer $com677F.;
format nomod $nom678F.;
format comfam $com679F.;
format nonpag $non680F.;
format pagam $pag681F.;
format lavst $lav682F.;
format lavatr $lav683F.;
format vider $vid684F.;
format video $vid686F.;
format dvd $dvd688F.;
format hifi $hif690F.;
format segtel $seg692F.;
format fax $fax694F.;
format telcol $tel696F.;
format antepa $ant698F.;
format climat $cli700F.;
format bic $bic702F.;
format motor $mot704F.;
format nmotor nmo705F.;
format amoto $amo706F.;
format nmoto nmo707F.;
format abbtv $abb708F.;
format auto $aut709F.;
format nauto nau710F.;
format libfam $lib711F.;
format telcel $tel712F.;
format telcin $tel714F.;
format pc $pc715F.;
format modem $mod717F.;
format vgioc $vgi719F.;
format ebook $ebo721F.;
format mp3 $mp3723F.;
format fotodig $fot725F.;
format navsat $nav727F.;
format aintern $ain729F.;
format cidsl $cid730F.;
format cibalar $cib731F.;
format cisfwi $cis732F.;
format cisfpal $cis733F.;
format cisfmod $cis734F.;
format cimodem $cim735F.;
format citelcel $cit736F.;
format site $sit737F.;
format risec $ris738F.;
format abitaz $abi739F.;
format BMI $BMI740F.;
format bmimin $bmi741F.;
RUN;
